CREATE TABLE IF NOT EXISTS ad_summary (
  ID int(11) NOT NULL AUTO_INCREMENT,
  GROUP_CODE char(2) NOT NULL,
  PROD_CODE varchar(4) NOT NULL,
  UBC_CODE char(6) NOT NULL,
  UBC_DESC char(20) DEFAULT NULL,
  MEDIA_CODE int(6) NOT NULL,
  MEDIA_TYPO char(2) DEFAULT NULL,
  AGENCY varchar(35) DEFAULT NULL,
  YEAR_NO int(4) NOT NULL,
  MONTH_NO int(2) NOT NULL,
  COUNTRY char(2) NOT NULL,
  SPEND decimal(15,2) DEFAULT NULL,
  SPACE decimal(8,2) DEFAULT NULL,
  FREQ int(8) DEFAULT NULL,
  GRP decimal(8,2) DEFAULT NULL,
  GRPU decimal(8,2) DEFAULT NULL,
  GRPK decimal(8,2) DEFAULT NULL,
  GRPS decimal(8,2) DEFAULT NULL,
  PRIMARY KEY (ID),
  UNIQUE KEY UNIQUE KEY (GROUP_CODE,PROD_CODE,UBC_CODE,MEDIA_CODE,MEDIA_TYPO,YEAR_NO,MONTH_NO,COUNTRY,SPEND,SPACE,FREQ,GRP,GRPU,GRPK,GRPS),
  KEY YEAR_NO (YEAR_NO),
  KEY MONTH_NO (MONTH_NO),
  KEY COUNTRY (COUNTRY),
  KEY GROUP_CD (GROUP_CODE),
  KEY UBC_CODE (UBC_CODE),
  KEY UBC_DESC (UBC_DESC),
  KEY MEDIA_CODE (MEDIA_CODE),
  KEY MEDIA_TYPO (MEDIA_TYPO),
  KEY SPEND (SPEND),
  KEY SPACE (SPACE),
  KEY AGENCY (AGENCY),
  KEY YEAR_NO_MONTH_NO (YEAR_NO,MONTH_NO),
  KEY PROD_CODE (PROD_CODE),
  CONSTRAINT FK_ad_summary_tbl_country FOREIGN KEY (COUNTRY) REFERENCES tbl_country (code),
  CONSTRAINT FK_ad_summary_tbl_prd FOREIGN KEY (PROD_CODE) REFERENCES tbl_prd (prdcd)
) ENGINE=InnoDB;


INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(1, '01', '0104', '010425', 'AL MORSHED', 12484, '25', 'DIRECT', 2013, 1, '01', 8228.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2, '01', '0104', 'A23733', 'AL OWAID', 16030, '06', 'INITIATIVE MEDIA', 2013, 1, '01', 778.84, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11049, '02', 'DIRECT', 2013, 1, '01', 16085.21, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(4, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 1, '01', 21435.72, 4.44, 19, 0.00, 0.00, 0.00, 0.00),
	(5, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 1, '01', 8127.32, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 1, '01', 1462.91, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(8, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14903, '06', 'DIRECT', 2013, 1, '01', 260.75, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(9, '01', '0105', 'M00022', 'MAGGI', 16071, '01', 'MEDIAEDGE', 2013, 1, '01', 22350.10, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(10, '01', '0105', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 16593.20, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(11, '01', '0110', '011002', 'NUTRI - U', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 1, '01', 103216.87, 15.97, 24, 0.00, 0.00, 0.00, 0.00),
	(13, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12591, '25', 'OMD', 2013, 1, '01', 609.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12773, '01', 'OMD', 2013, 1, '01', 4266.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15, '01', '0118', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 1, '01', 761.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16, '02', '0202', '020221', 'CANOLIVE', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(17, '02', '0224', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18, '02', '0224', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19, '02', '0228', 'N03333', 'NOOR', 16071, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 61045.56, 39.28, 158, 0.00, 0.00, 0.00, 0.00),
	(20, '02', '0238', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 1, '01', 2725.98, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(21, '02', '0239', 'C04991', 'CAN OIL', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(22, '02', '0239', 'C04991', 'CAN OIL', 11072, '02', 'DIRECT', 2013, 1, '01', 1422.28, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(23, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24, '03', '0301', 'K00163', 'KUWAIT DANISH', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 3034.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(25, '03', '0301', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 5743.30, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(26, '03', '0301', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 12190.98, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(27, '03', '0301', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 27111.40, 2.09, 4, 0.00, 0.00, 0.00, 0.00),
	(28, '03', '0301', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 20819.48, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(29, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 1, '01', 2201.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30, '03', '0302', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 56349.44, 5.39, 10, 0.00, 0.00, 0.00, 0.00),
	(31, '03', '0302', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 103217.04, 6.66, 9, 0.00, 0.00, 0.00, 0.00),
	(32, '03', '0302', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 78018.91, 5.22, 10, 0.00, 0.00, 0.00, 0.00),
	(33, '03', '0302', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 61787.97, 5.18, 10, 0.00, 0.00, 0.00, 0.00),
	(34, '03', '0305', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 13531.98, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(35, '03', '0305', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 15672.19, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(36, '03', '0305', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 14398.90, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(37, '03', '0305', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 18218.74, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(38, '03', '0306', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 253.97, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(39, '03', '0306', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 13125.63, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(40, '03', '0308', 'L00296', 'LURPAK', 14895, '14', 'PHD', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41, '03', '0310', '031010', 'ABU AL WALAD', 16071, '01', 'ZENITH MEDIA', 2013, 1, '01', 5079.56, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(42, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 1, '01', 14476.67, 12.63, 18, 0.00, 0.00, 0.00, 0.00),
	(43, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 14068, '01', 'MAGNA GLOBAL', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44, '03', '0332', 'P00188', 'PINAR', 16088, '01', 'MINDSHARE', 2013, 1, '01', 31577.74, 31.00, 44, 0.00, 0.00, 0.00, 0.00),
	(45, '05', '0504', '050402', 'GARRETT', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46, '05', '0504', '050401', 'GOODY', 14662, '05', 'OMD', 2013, 1, '01', 3725.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47, '05', '0504', '050402', 'LET\'S POPCORN', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 1, '01', 10667.04, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(49, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 1, '01', 10159.10, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(50, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 1, '01', 9007.78, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(51, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 1, '01', 37927.09, 48.97, 59, 0.00, 0.00, 0.00, 0.00),
	(52, '07', '0703', 'C00020', 'CADBURY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 13884.16, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 54182.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(54, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 1, '01', 3555.70, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(55, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 1, '01', 3894.32, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(56, '07', '0707', 'H00070', 'HERSHEY\'S', 16088, '01', 'OMD', 2013, 1, '01', 3978.94, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57, '07', '0707', 'R02354', 'RAFFAELLO', 16071, '01', 'AL ADEEB ADV.', 2013, 1, '01', 38520.02, 20.78, 28, 0.00, 0.00, 0.00, 0.00),
	(58, '07', '0707', 'R02354', 'RAFFAELLO', 16088, '01', 'AL ADEEB ADV.', 2013, 1, '01', 34710.26, 24.12, 31, 0.00, 0.00, 0.00, 0.00),
	(59, '07', '0708', 'A95290', 'AUGUSTINE\'S', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60, '07', '0708', '070852', 'LA MOLE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61, '07', '0708', 'O03167', 'OREO', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 18963.76, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 29800.10, 13.24, 18, 0.00, 0.00, 0.00, 0.00),
	(63, '07', '0708', '070852', 'SNYDER\'S', 14068, '01', 'DIRECT', 2013, 1, '01', 7856.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64, '09', '0908', '090801', 'ABBOTT', 11056, '02', 'OMD', 2013, 1, '01', 11344.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65, '09', '0908', '090801', 'ABBOTT', 11114, '02', 'OMD', 2013, 1, '01', 12021.66, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66, '09', '0908', '090802', 'NAN', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 1354.55, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(67, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 1, '01', 2201.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68, '11', '1106', 'K00075', 'KHAZAN', 11056, '02', 'DIRECT', 2013, 1, '01', 19302.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69, '11', '1114', 'A00472', 'AL WAZZAN', 16088, '01', 'DIRECT', 2013, 1, '01', 2709.08, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(70, '11', '1131', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 1, '01', 3555.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71, '12', '1208', 'F37031', 'FREEZ', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72, '12', '1208', 'R00138', 'RAUCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73, '12', '1209', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 30619.69, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(74, '12', '1209', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 75706.02, 6.26, 9, 0.00, 0.00, 0.00, 0.00),
	(75, '12', '1209', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 58247.52, 4.01, 7, 0.00, 0.00, 0.00, 0.00),
	(76, '12', '1209', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 61042.95, 5.58, 10, 0.00, 0.00, 0.00, 0.00),
	(77, '12', '1210', 'R00138', 'RAUCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 54182.10, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(79, '12', '1216', 'D00496', 'DILMAH', 16088, '01', 'DIRECT', 2013, 1, '01', 10998.30, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(80, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 79833.77, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(81, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 18116.96, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(82, '12', '1223', '122300', 'RAUCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83, '13', '1301', 'P00108', 'PEPSI', 16071, '01', 'OMD', 2013, 1, '01', 8550.51, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(84, '13', '1304', 'B00048', 'BADOIT', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85, '13', '1304', '130445', 'BAKHMARO', 11064, '02', 'DIRECT', 2013, 1, '01', 58245.81, 10.19, 20, 0.00, 0.00, 0.00, 0.00),
	(86, '13', '1304', '130445', 'BAKHMARO', 12591, '25', 'DIRECT', 2013, 1, '01', 609.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87, '13', '1304', '130445', 'BAKHMARO', 12773, '01', 'DIRECT', 2013, 1, '01', 1341.00, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(88, '13', '1304', 'E00244', 'EVIAN WATER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89, '13', '1311', '131101', 'RAUCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90, '15', '1507', 'G03265', 'GHRAS', 16014, '01', 'AGA MEDIA', 2013, 1, '01', 1100.57, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(91, '16', '1601', '160194', 'BOBBI BROWN', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92, '16', '1601', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 1, '01', 14900.09, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93, '16', '1601', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 1, '01', 1422.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 10497.74, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(95, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 4402.25, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(96, '16', '1602', 'F00021', 'FAIR & LOVELY', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 38943.32, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(97, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 10836.39, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(98, '16', '1602', 'N00102', 'NEUTROGENA', 13029, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99, '16', '1602', 'O04445', 'OLAY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 49779.87, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(100, '16', '1604', 'A19952', 'ANGEL SCHLESSER', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101, '16', '1604', 'B00393', 'BOSS', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 47748.04, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102, '16', '1604', 'R03540', 'RANIA', 13060, '15', 'DIRECT', 2013, 1, '01', 1269.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103, '16', '1608', 'J00219', 'JESSICA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104, '16', '1611', 'A00587', 'AMOUAGE', 13045, '02', 'DIRECT', 2013, 1, '01', 19810.35, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105, '16', '1611', 'C00277', 'CHOPARD', 11056, '02', 'MPG', 2013, 1, '01', 10159.16, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(106, '16', '1611', 'C00277', 'CHOPARD', 11114, '02', 'MPG', 2013, 1, '01', 8127.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(107, '16', '1612', 'A00803', 'AZZARO', 11056, '02', 'OMD', 2013, 1, '01', 7619.37, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108, '16', '1612', 'A00803', 'AZZARO', 14101, '29', 'OMD', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109, '16', '1612', 'C00277', 'CHOPARD', 13045, '02', 'MPG', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110, '16', '1612', 'H00194', 'HUGO BOSS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 35556.90, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(111, '16', '1612', 'H00194', 'HUGO BOSS', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 406.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(112, '16', '1615', 'E00120', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 1, '01', 15238.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113, '16', '1615', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6772.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114, '16', '1615', 'M00145', 'MAX FACTOR', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 24889.83, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(115, '16', '1615', 'M00145', 'MAX FACTOR', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1625.44, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(116, '16', '1616', 'C00345', 'CLEARASIL', 16071, '01', 'REFLECTION', 2013, 1, '01', 88638.57, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(117, '16', '1618', 'C00350', 'CLINIQUE', 13029, '02', 'PHD', 2013, 1, '01', 15238.73, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118, '16', '1619', 'C10240', 'CAPTURE TOTALE', 13045, '02', 'DIRECT', 2013, 1, '01', 31493.39, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119, '16', '1619', '161929', 'LABOINA', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(120, '16', '1619', 'O04445', 'OLAY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 54520.81, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(121, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 19979.56, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(122, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 7280.64, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(123, '16', '1619', '161933', 'SKEEN PATCH', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(124, '16', '1625', '162587', 'BLUE WIND', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125, '16', '1626', 'W02590', 'WA\'AD', 13060, '15', 'DIRECT', 2013, 1, '01', 1269.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126, '16', '1626', 'W02590', 'WA\'AD', 13532, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127, '16', '1629', 'A18315', 'ARMAND BASI', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129, '16', '1629', 'T09400', 'THE ONE PERFUME', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 32001.21, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(130, '16', '1631', '163101', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131, '16', '1631', '163101', 'VLCC', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132, '16', '1631', '163101', 'VLCC', 11072, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(133, '16', '1637', '163729', 'BOTTEGA VENETA', 13045, '02', 'DIRECT', 2013, 1, '01', 13206.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134, '16', '1637', '163735', 'GUCCI PREMIERE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 78225.18, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(135, '16', '1637', '163733', 'LEGEND', 13532, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136, '16', '1637', '163736', 'MADLY KENZO', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 18201.74, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 4232.92, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139, '17', '1701', 'C00384', 'COLGATE', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 9989.70, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(140, '17', '1701', 'C00518', 'CREST', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 35556.90, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(141, '17', '1701', 'C00518', 'CREST', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 677.27, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(142, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 30223.35, 15.10, 27, 0.00, 0.00, 0.00, 0.00),
	(143, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 3217.02, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(144, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(145, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(146, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 1, '01', 58922.79, 85.50, 57, 0.00, 0.00, 0.00, 0.00),
	(147, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 7720.96, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(148, '17', '1703', '170306', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149, '17', '1704', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 23450.59, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(150, '17', '1704', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 6434.06, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(151, '17', '1705', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 10667.05, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(152, '17', '1705', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 3724.98, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(153, '17', '1706', 'A00791', 'AXE', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 9312.51, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(154, '17', '1706', 'A00791', 'AXE', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 5756.81, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(155, '17', '1707', 'V00264', 'VEET', 16071, '01', 'REFLECTION', 2013, 1, '01', 80087.80, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(156, '17', '1711', 'A00555', 'ALWAYS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 76193.50, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(157, '17', '1714', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 1, '01', 15577.30, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158, '17', '1717', 'G00069', 'GILLETTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6603.38, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(159, '17', '1722', 'O00078', 'ORAL-B', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 406.36, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(160, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161, '17', '1730', 'S00249', 'SCHOLL', 16071, '01', 'DIRECT', 2013, 1, '01', 67134.56, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(162, '17', '1730', '173006', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 1, '01', 13545.53, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(163, '17', '1730', '173006', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 1, '01', 1422.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 28868.76, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(165, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 9143.13, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(166, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 189637.60, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(167, '19', '1901', 'P00124', 'PERT PLUS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 79410.74, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(168, '19', '1901', 'P00124', 'PERT PLUS', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2709.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169, '19', '1902', '190208', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 25905.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(170, '19', '1902', '190208', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 11175.03, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(171, '19', '1902', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 34456.30, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(172, '19', '1902', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 12190.88, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(173, '19', '1906', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 30646.74, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(174, '19', '1906', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 19640.96, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(175, '19', '1906', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 28445.64, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(176, '19', '1906', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 99898.20, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(177, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 23704.57, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(178, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 22688.73, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(179, '19', '1909', '190959', 'LABEL M', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180, '19', '1909', '190959', 'LABEL M', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181, '19', '1909', '190965', 'NASHI', 13045, '02', 'DIRECT', 2013, 1, '01', 15238.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182, '19', '1909', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 105824.47, 47.24, 52, 0.00, 0.00, 0.00, 0.00),
	(183, '19', '1914', '191403', 'CRESCINA', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(184, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 27091.04, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(186, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 8804.57, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 122417.83, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(188, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2031.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 16088, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 29122.78, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(190, '20', '2007', 'P00027', 'PAMPERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 165424.59, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(191, '20', '2007', 'P00027', 'PAMPERS', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1354.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192, '20', '2009', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 1, '01', 17880.06, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(193, '21', '2102', 'V00062', 'VICKS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 14222.82, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 1, '01', 2709.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 1, '01', 6434.11, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196, '21', '2117', '211792', 'HEMOCLIN', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197, '21', '2117', '211791', 'OXYGENIZER', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 1, '01', 27700.63, 3.52, 11, 0.00, 0.00, 0.00, 0.00),
	(199, '23', '2301', '230104', 'DIET CITY', 11056, '02', 'DIRECT', 2013, 1, '01', 4825.60, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(200, '23', '2301', '230104', 'DIET CITY', 11114, '02', 'DIRECT', 2013, 1, '01', 3657.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(201, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 16088, '01', 'DIRECT', 2013, 1, '01', 49341.94, 38.67, 137, 0.00, 0.00, 0.00, 0.00),
	(202, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 1, '01', 609.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(203, '23', '2301', '230103', 'PERFECT NUTRITI.', 11056, '02', 'DIRECT', 2013, 1, '01', 10971.88, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(204, '23', '2301', '230103', 'PERFECT NUTRITI.', 11114, '02', 'DIRECT', 2013, 1, '01', 3454.11, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(205, '23', '2301', 'R07647', 'REGIME CENTER', 11056, '02', 'DIRECT', 2013, 1, '01', 7238.40, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(206, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 1, '01', 4114.44, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(207, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(208, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209, '24', '2406', 'N00294', 'NIKE', 17053, '08', 'MINDSHARE', 2013, 1, '01', 14179.10, 16.25, 65, 0.00, 0.00, 0.00, 0.00),
	(210, '24', '2410', 'A02051', 'AL MANSOURIN', 11015, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(211, '24', '2410', 'A02051', 'AL MANSOURIN', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(212, '24', '2410', 'A02051', 'AL MANSOURIN', 11114, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(213, '24', '2410', 'N00117', 'NEXT STORE', 17053, '08', 'BATES MEDIA', 2013, 1, '01', 3490.24, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(214, '24', '2412', 'A17630', 'AL FARQAD DAHABI', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1777.83, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(216, '24', '2412', 'T04465', 'TAAL', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 914.32, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 1, '01', 9530.37, 1.53, 7, 0.00, 0.00, 0.00, 0.00),
	(218, '24', '2413', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 135.44, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(219, '24', '2413', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 677.21, 0.11, 9, 0.00, 0.00, 0.00, 0.00),
	(220, '24', '2413', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1015.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(221, '24', '2413', 'S26435', 'SARKIS', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(222, '24', '2413', 'S21680', 'ST.JOHN', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(223, '24', '2413', 'V02270', 'VERSAIE', 11114, '02', 'DIRECT', 2013, 1, '01', 6857.40, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(224, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 1, '01', 86605.58, 80.00, 160, 0.00, 0.00, 0.00, 0.00),
	(225, '25', '2502', '250245', 'LYTESS', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(226, '26', '2601', 'G07618', 'GIANVITO ROSSI', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(227, '26', '2601', 'R04118', 'ROBERT CLERGERIE', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(228, '28', '2801', 'C00016', 'CACHAREL', 11056, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(229, '28', '2801', 'C00136', 'CARTIER', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 50795.79, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(230, '28', '2801', 'C00136', 'CARTIER', 11114, '02', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 27091.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(231, '28', '2801', 'C00136', 'CARTIER', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 14900.09, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(232, '28', '2801', 'C00136', 'CARTIER', 14852, '03', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 6772.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(233, '28', '2801', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(234, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(235, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14830, '14', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(236, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 1, '01', 13545.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(237, '28', '2801', 'D03184', 'DE GRISOGONO', 14830, '14', 'AGA MEDIA', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(238, '28', '2801', 'H00041', 'HARRY WINSTON', 14010, '01', 'AGA MEDIA', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(239, '28', '2801', 'H00041', 'HARRY WINSTON', 14713, '03', 'AGA MEDIA', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(240, '28', '2801', '280181', 'LUXENTER', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(241, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 1, '01', 26413.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(242, '28', '2801', 'N10499', 'NADA G', 14928, '18', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(243, '28', '2801', 'P03972', 'POMELLATO', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(244, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 1, '01', 13545.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(245, '28', '2801', '280181', 'ROCHAS', 11056, '02', 'DIRECT', 2013, 1, '01', 7111.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(246, '28', '2801', 'S00815', 'SWAROVSKI', 14168, '03', 'OMD', 2013, 1, '01', 12309.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(247, '28', '2801', 'S00815', 'SWAROVSKI', 14895, '14', 'OMD', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(248, '28', '2801', 'T00247', 'TIFFANY & CO.', 14713, '03', 'OMD', 2013, 1, '01', 9481.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(249, '28', '2801', 'T03599', 'TUFENKJIAN', 14830, '14', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 6772.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(250, '28', '2801', 'T03599', 'TUFENKJIAN', 14895, '14', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(251, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14010, '01', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(252, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14101, '29', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(253, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(254, '28', '2802', '000317', '1A CLASSE', 11015, '02', 'DIRECT', 2013, 1, '01', 13816.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(255, '28', '2802', '000317', '1A CLASSE', 11213, '01', 'DIRECT', 2013, 1, '01', 14629.16, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(256, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(257, '28', '2802', 'A02228', 'ALBA WATCHE', 11072, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(258, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 1, '01', 3657.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(259, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 1, '01', 13206.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(260, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(261, '28', '2802', 'B04614', 'BALMAIN', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(262, '28', '2802', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 31154.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(263, '28', '2802', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(264, '28', '2802', 'C00136', 'CARTIER', 14217, '03', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 7450.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265, '28', '2802', 'C00152', 'CASIO', 11015, '02', 'UM7', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266, '28', '2802', 'C00152', 'CASIO', 11056, '02', 'UM7', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267, '28', '2802', 'C00152', 'CASIO', 11064, '02', 'UM7', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268, '28', '2802', 'C00152', 'CASIO', 11072, '02', 'UM7', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269, '28', '2802', 'C00152', 'CASIO', 11114, '02', 'UM7', 2013, 1, '01', 1981.03, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270, '28', '2802', 'C01443', 'CERTINA', 14837, '28', '5M ADVERTISING', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271, '28', '2802', 'C00421', 'CONCORD', 13029, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272, '28', '2802', 'C00421', 'CONCORD', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273, '28', '2802', 'C00421', 'CONCORD', 14217, '03', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274, '28', '2802', 'C05483', 'COVER', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(275, '28', '2802', 'D03184', 'DE GRISOGONO', 14010, '01', 'AGA MEDIA', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276, '28', '2802', 'D00137', 'DELMA', 11015, '02', 'DIRECT', 2013, 1, '01', 2072.46, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277, '28', '2802', 'E00017', 'EBEL', 13029, '02', 'OMD', 2013, 1, '01', 18625.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278, '28', '2802', 'E00017', 'EBEL', 14101, '29', 'OMD', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279, '28', '2802', 'F01911', 'FREDERIQUE CON.', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280, '28', '2802', 'G00110', 'GUY LAROCHE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 1, '01', 6095.49, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(282, '28', '2802', 'M00127', 'MASERATI', 14564, '16', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284, '28', '2802', 'P00168', 'PIAGET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285, '28', '2802', 'P00168', 'PIAGET', 15099, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4232.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286, '28', '2802', 'R00944', 'RAYMOND WEIL', 13029, '02', '5M ADVERTISING', 2013, 1, '01', 10159.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287, '28', '2802', 'R00417', 'ROCHAS', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 1, '01', 26413.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289, '28', '2802', 'R00954', 'ROVINA', 14159, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290, '28', '2802', 'S00815', 'SWAROVSKI', 14242, '01', 'OMD', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292, '28', '2802', 'S00816', 'SWATCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293, '28', '2802', 'S00816', 'SWATCH', 14242, '01', 'DIRECT', 2013, 1, '01', 7450.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294, '28', '2802', 'S00816', 'SWATCH', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295, '28', '2802', 'T00907', 'TAG-HEUER', 13045, '02', 'OMD', 2013, 1, '01', 31493.39, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296, '28', '2802', 'T00907', 'TAG-HEUER', 14217, '03', 'OMD', 2013, 1, '01', 6434.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297, '28', '2802', 'T00898', 'TIMEX', 11064, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(298, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(299, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 1, '01', 5485.92, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(300, '28', '2802', 'T00900', 'TISSOT', 11072, '02', 'BRAND CONNECTION', 2013, 1, '01', 7233.31, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(301, '28', '2802', 'T00900', 'TISSOT', 13029, '02', 'BRAND CONNECTION', 2013, 1, '01', 10159.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302, '28', '2802', 'T00900', 'TISSOT', 14242, '01', 'BRAND CONNECTION', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303, '28', '2802', 'T00900', 'TISSOT', 14837, '28', 'BRAND CONNECTION', 2013, 1, '01', 3386.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304, '28', '2802', 'T00275', 'TITAN', 11064, '02', 'MINDSHARE', 2013, 1, '01', 2763.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(305, '28', '2802', 'T00275', 'TITAN', 11072, '02', 'MINDSHARE', 2013, 1, '01', 2417.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(306, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307, '28', '2806', '280659', 'CHILLI BEANS', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308, '28', '2806', '280659', 'CHILLI BEANS', 11064, '02', 'DIRECT', 2013, 1, '01', 8127.31, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309, '28', '2806', '280659', 'CHILLI BEANS', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310, '28', '2813', 'C00277', 'CHOPARD', 14713, '03', 'DIRECT', 2013, 1, '01', 9989.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311, '28', '2813', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 1, '01', 6095.49, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312, '28', '2821', 'A02275', 'ACUVUE', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313, '28', '2821', '282109', 'CLEAR COLOR', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314, '28', '2821', '282109', 'CLEAR COLOR', 14598, '02', 'DIRECT', 2013, 1, '01', 8804.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315, '28', '2829', 'A25853', 'ARMAND NICOLET', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316, '28', '2829', 'B04935', 'BENTLEY', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317, '28', '2829', 'G08216', 'GC', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318, '28', '2829', '282972', 'GEOVANI', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319, '28', '2829', '282987', 'I\'M WATCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320, '28', '2829', '282987', 'I\'M WATCH', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321, '28', '2829', 'M80246', 'MUREX', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14010, '01', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323, '28', '2829', '282991', 'SAVOY', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324, '28', '2829', '282994', 'SWISS BERNARD', 11056, '02', 'DIRECT', 2013, 1, '01', 3626.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(325, '28', '2829', 'T05830', 'TECHNO MARINE', 13045, '02', 'DIRECT', 2013, 1, '01', 29122.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326, '28', '2829', 'T05830', 'TECHNO MARINE', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327, '28', '2829', 'T05830', 'TECHNO MARINE', 14928, '18', 'DIRECT', 2013, 1, '01', 4740.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328, '28', '2829', 'Z01354', 'ZOUGHAIB', 14159, '01', 'DIRECT', 2013, 1, '01', 3047.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 1, '01', 8289.86, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(330, '28', '2830', 'N00130', 'NIKON', 11072, '02', 'DIRECT', 2013, 1, '01', 9962.73, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(331, '28', '2830', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(332, '28', '2830', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333, '28', '2830', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6501.86, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(334, '28', '2830', 'S00577', 'SONY', 13029, '02', 'UM7', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(336, '29', '2904', 'S00802', 'SUZUKI', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337, '29', '2912', '291249', 'MOST WANTED', 14564, '16', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338, '29', '2912', '291241', 'TAHADI', 17053, '08', 'DIRECT', 2013, 1, '01', 22149.60, 34.80, 60, 0.00, 0.00, 0.00, 0.00),
	(339, '30', '3001', 'S13660', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341, '31', '3101', 'B00221', 'BENETTON', 11056, '02', 'MEDIA INSIGHT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(342, '31', '3101', 'B00255', 'BHS', 11056, '02', 'BATES MEDIA', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343, '31', '3101', 'B00255', 'BHS', 11072, '02', 'BATES MEDIA', 2013, 1, '01', 5248.89, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344, '31', '3101', 'C00425', 'CONCORDE', 11114, '02', '5M ADVERTISING', 2013, 1, '01', 4740.92, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(345, '31', '3101', 'J00009', 'JACADI', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346, '31', '3101', 'J00009', 'JACADI', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(347, '31', '3101', 'M00374', 'MOTHERCARE', 17053, '08', 'BATES MEDIA', 2013, 1, '01', 9665.28, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(348, '31', '3101', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 1, '01', 1308.84, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(349, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 1, '01', 1447.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353, '31', '3101', 'S00379', 'SHOE BOX', 11114, '02', 'DIRECT', 2013, 1, '01', 1371.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354, '31', '3101', 'S00379', 'SHOE BOX', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355, '31', '3101', 'S00379', 'SHOE BOX', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356, '31', '3101', 'S01983', 'STEPS STORE', 11056, '02', 'DIRECT', 2013, 1, '01', 1447.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357, '31', '3101', 'S01983', 'STEPS STORE', 11114, '02', 'DIRECT', 2013, 1, '01', 1371.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359, '31', '3101', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 1, '01', 9481.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360, '31', '3102', 'A02558', 'AL NIBRAS STORE', 11023, '02', 'DIRECT', 2013, 1, '01', 2201.14, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(361, '31', '3102', 'A02558', 'AL NIBRAS STORE', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(362, '31', '3102', 'A02558', 'AL NIBRAS STORE', 11114, '02', 'DIRECT', 2013, 1, '01', 2861.49, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(363, '31', '3102', 'A00556', 'AMAL AL KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(364, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16030, '06', 'DIRECT', 2013, 1, '01', 1219.08, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11023, '02', 'DIRECT', 2013, 1, '01', 975.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(366, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11056, '02', 'DIRECT', 2013, 1, '01', 2316.28, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(367, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11114, '02', 'DIRECT', 2013, 1, '01', 2194.36, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(368, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 643.41, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(369, '31', '3102', 'S02047', 'SILVER CITY', 11023, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(370, '31', '3102', 'S02047', 'SILVER CITY', 11205, '01', 'DIRECT', 2013, 1, '01', 2328.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(371, '31', '3102', 'S02046', 'SILVER CORNER E.', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372, '31', '3103', 'A27594', 'AL SHAYA', 17053, '08', 'BATES MEDIA', 2013, 1, '01', 6443.52, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(373, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11015, '02', 'OMD', 2013, 1, '01', 10836.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11056, '02', 'OMD', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11064, '02', 'OMD', 2013, 1, '01', 13545.51, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11072, '02', 'OMD', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 12732, '25', 'OMD', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 1, '01', 11107.33, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 1, '01', 11378.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 1, '01', 11378.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 1, '01', 21317.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382, '31', '3103', 'I00013', 'IKEA', 11064, '02', 'CARAT', 2013, 1, '01', 10944.79, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 1, '01', 16363.01, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(384, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 1, '01', 21774.46, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 1, '01', 11801.55, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388, '31', '3103', 'I00013', 'IKEA', 14217, '03', 'CARAT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390, '31', '3103', 'I00013', 'IKEA', 17038, '08', 'CARAT', 2013, 1, '01', 3386.35, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(391, '31', '3103', 'J00465', 'JASHANMAL', 11015, '02', 'BRAND CONNECTION', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392, '31', '3103', 'J00465', 'JASHANMAL', 11023, '02', 'BRAND CONNECTION', 2013, 1, '01', 1286.82, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(393, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 1, '01', 3835.07, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(394, '31', '3103', 'J00465', 'JASHANMAL', 11072, '02', 'BRAND CONNECTION', 2013, 1, '01', 1269.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 1, '01', 3301.72, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(396, '31', '3103', 'J00465', 'JASHANMAL', 17053, '08', 'BRAND CONNECTION', 2013, 1, '01', 1963.26, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(397, '31', '3103', 'L00850', 'LANDMARK', 17053, '08', 'MEDIAEDGE', 2013, 1, '01', 6712.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(398, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 1, '01', 14561.43, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(399, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 1, '01', 13037.57, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(400, '31', '3103', 'S00721', 'SULTAN CENTER', 11114, '02', 'DIRECT', 2013, 1, '01', 3894.33, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(401, '31', '3103', 'T01051', 'TOWN CENTER', 12344, '25', 'DIRECT', 2013, 1, '01', 1625.46, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402, '31', '3104', 'A11892', 'ABDALI AGR.CO-OP', 11023, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(403, '31', '3104', 'A11892', 'ABDALI AGR.CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(404, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.89, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(405, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(406, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 1, '01', 332.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(407, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(408, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(409, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(410, '31', '3104', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(411, '31', '3104', 'A18432', 'AL AHMADI CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(412, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(413, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(414, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11015, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(416, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(417, '31', '3104', 'A02949', 'AL FARWANIYA CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418, '31', '3104', 'A02949', 'AL FARWANIYA CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(420, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 4099.21, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(421, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11304, '02', 'DIRECT', 2013, 1, '01', 1088.04, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(422, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(423, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(424, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(425, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(426, '31', '3104', 'A02952', 'AL QADSIA CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(427, '31', '3104', 'A02952', 'AL QADSIA CO-OP.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(428, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(429, '31', '3104', 'A02941', 'AL RUMAITHIA', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(430, '31', '3104', 'A02941', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(431, '31', '3104', 'A02941', 'AL RUMAITHIA', 11304, '02', 'DIRECT', 2013, 1, '01', 1450.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(432, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(433, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(434, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(435, '31', '3104', 'A02953', 'AL SULAIBIAH', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(436, '31', '3104', 'A02953', 'AL SULAIBIAH', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(437, '31', '3104', 'A02936', 'AL SURRA', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(438, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11056, '02', 'DIRECT', 2013, 1, '01', 2666.77, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(439, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11114, '02', 'DIRECT', 2013, 1, '01', 2311.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(440, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(441, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(442, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(443, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 1, '01', 2641.38, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(444, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(445, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(446, '31', '3104', 'D09469', 'DAHIAT SHOHADA\'A', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(447, '31', '3104', 'D09469', 'DAHIAT SHOHADA\'A', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(448, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11015, '02', 'DIRECT', 2013, 1, '01', 3779.20, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(449, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11056, '02', 'DIRECT', 2013, 1, '01', 4805.27, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(450, '31', '3104', 'H07466', 'HITTEEN CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(451, '31', '3104', 'H07466', 'HITTEEN CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 3555.69, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(452, '31', '3104', 'J00483', 'JALEEB AL SHOUKH', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(453, '31', '3104', 'J00483', 'JALEEB AL SHOUKH', 11262, '01', 'DIRECT', 2013, 1, '01', 838.13, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(454, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(455, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(456, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11171, '01', 'DIRECT', 2013, 1, '01', 1005.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(457, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11304, '02', 'DIRECT', 2013, 1, '01', 897.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(458, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11049, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460, '31', '3104', 'K02145', 'KUWAIT & M.EAST', 11049, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(462, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11049, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(463, '31', '3104', 'S02138', 'SALWA CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464, '31', '3104', 'S02138', 'SALWA CO-OP', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465, '31', '3104', 'S02138', 'SALWA CO-OP', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466, '31', '3104', 'S02138', 'SALWA CO-OP', 12807, '25', 'DIRECT', 2013, 1, '01', 3840.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11023, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(468, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(469, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 1, '01', 12190.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 1, '01', 32915.67, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(471, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473, '31', '3104', 'W00319', 'WAFRA AGR.CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(474, '31', '3104', 'W00319', 'WAFRA AGR.CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(475, '31', '3105', '310519', 'MAGNOLIA', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476, '31', '3106', 'A03069', 'AL ESSA', 11056, '02', 'PEACOCK ADV.', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(478, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(479, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(480, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 1, '01', 3108.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(481, '31', '3106', 'K00606', 'KUTMEC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 12190.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(482, '31', '3107', 'A15449', 'ABDUL N.SARRAF E', 11056, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(483, '31', '3107', 'A03286', 'AL ANDALUS', 11015, '02', 'DIRECT', 2013, 1, '01', 3454.10, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(484, '31', '3107', 'A03286', 'AL ANDALUS', 11023, '02', 'DIRECT', 2013, 1, '01', 1727.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(485, '31', '3107', 'A03286', 'AL ANDALUS', 11064, '02', 'DIRECT', 2013, 1, '01', 1727.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(486, '31', '3107', 'A03286', 'AL ANDALUS', 11072, '02', 'DIRECT', 2013, 1, '01', 1727.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(487, '31', '3107', 'A03286', 'AL ANDALUS', 11114, '02', 'DIRECT', 2013, 1, '01', 2245.17, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(488, '31', '3107', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(489, '31', '3107', 'A03297', 'AL HASAWI', 11056, '02', 'DIRECT', 2013, 1, '01', 4190.64, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(490, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493, '31', '3108', 'A24845', 'AGRI.FOOD PRD.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494, '31', '3108', 'A24845', 'AGRI.FOOD PRD.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 1554.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(495, '31', '3108', 'S24907', 'SUPREME', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11056, '02', 'OPTIMEDIA', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11064, '02', 'OPTIMEDIA', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 14068, '01', 'OPTIMEDIA', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 17038, '08', 'OPTIMEDIA', 2013, 1, '01', 1354.54, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(500, '31', '3109', 'G02765', 'GO SPORT', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(501, '31', '3109', 'G02765', 'GO SPORT', 11072, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(502, '31', '3109', 'G02765', 'GO SPORT', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(503, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 1, '01', 12190.98, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(504, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(505, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 1, '01', 19945.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(506, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11064, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(507, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11072, '02', 'DIRECT', 2013, 1, '01', 18963.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(508, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11114, '02', 'DIRECT', 2013, 1, '01', 4571.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(509, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12055, '25', 'DIRECT', 2013, 1, '01', 5824.58, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(510, '31', '3109', 'R00206', 'REEBOK', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(511, '31', '3110', 'A16550', 'AL FARIS JEW.', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 6095.49, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(512, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 8635.28, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(513, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(514, '31', '3110', 'A13570', 'ANTOINE HAKIM', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(515, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 1, '01', 7619.37, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(516, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 1, '01', 4402.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(517, '31', '3110', 'D00116', 'DE BEERS', 11056, '02', 'MINDSHARE', 2013, 1, '01', 643.41, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(518, '31', '3110', 'Y00391', 'YARA', 11023, '02', 'DIRECT', 2013, 1, '01', 7043.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(519, '31', '3110', 'Z00192', 'ZOUGHAIB', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(520, '31', '3110', 'Z00192', 'ZOUGHAIB', 14830, '14', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(521, '31', '3111', 'A25691', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 1, '01', 9058.56, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(522, '31', '3112', 'G03063', 'GREEN CORNER EST', 11056, '02', 'DIRECT', 2013, 1, '01', 9007.78, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(523, '31', '3112', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1219.09, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(524, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 1, '01', 9735.80, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(525, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 1, '01', 52014.88, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(526, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(527, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 1, '01', 144290.84, 307.69, 742, 0.00, 0.00, 0.00, 0.00),
	(528, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 1, '01', 26752.45, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(529, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 1, '01', 50795.79, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(530, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 1, '01', 115813.65, 142.68, 123, 0.00, 0.00, 0.00, 0.00),
	(531, '31', '3113', 'A03579', 'AL SAMADI SWEETS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(532, '31', '3113', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 1, '01', 4300.61, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(533, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11049, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(534, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(535, '31', '3113', 'C05791', 'CHACLATE', 17053, '08', 'DIRECT', 2013, 1, '01', 7853.04, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(536, '31', '3113', 'C11554', 'CHOCOLATE & MAC.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(537, '31', '3113', 'C12892', 'CRUMBS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(538, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(539, '31', '3113', 'N02480', 'NOUGATINI', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(540, '31', '3113', 'S02302', 'SABLE', 16113, '01', 'DIRECT', 2013, 1, '01', 341346.79, 309.89, 233, 0.00, 0.00, 0.00, 0.00),
	(541, '31', '3113', 'S24966', 'SWEET LAND', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(542, '31', '3113', 'V02103', 'VIVEL PATISSERIE', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(543, '31', '3114', 'S02307', 'SHAHALEEL EST.', 11023, '02', 'DIRECT', 2013, 1, '01', 812.73, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(544, '31', '3114', 'S02307', 'SHAHALEEL EST.', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(545, '31', '3114', 'S02307', 'SHAHALEEL EST.', 11114, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(546, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(547, '31', '3114', 'T00330', 'TOYS R US', 11072, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(548, '31', '3114', '311435', 'TOYS R US', 17053, '08', 'DIRECT', 2013, 1, '01', 1308.84, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(549, '31', '3117', 'A27594', 'AL SHAYA', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 3982.39, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(550, '31', '3117', 'A35285', 'AQUA SAN', 11056, '02', 'DIRECT', 2013, 1, '01', 34033.16, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(551, '31', '3117', 'H00139', 'HASSAN ABUL', 11114, '02', 'DIRECT', 2013, 1, '01', 8127.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(552, '31', '3119', 'A90829', 'AL ESSA HEALTH S', 11056, '02', 'PEACOCK ADV.', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(553, '31', '3119', 'M86339', 'MEDICO DENTAL OF', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(554, '31', '3120', 'A03743', 'AL SARRAF STORE', 11114, '02', 'DIRECT', 2013, 1, '01', 1097.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(555, '31', '3120', 'A03755', 'ARABI CO.', 11072, '02', 'DIRECT', 2013, 1, '01', 7802.22, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(556, '31', '3120', 'D01091', 'DUNIA STORES', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(557, '31', '3120', 'D01091', 'DUNIA STORES', 11056, '02', 'DIRECT', 2013, 1, '01', 4266.83, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(558, '31', '3120', 'M03178', 'MABROOK CO.', 12583, '25', 'DIRECT', 2013, 1, '01', 1422.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(559, '31', '3120', 'M03178', 'MABROOK CO.', 12591, '25', 'DIRECT', 2013, 1, '01', 7314.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(560, '31', '3120', 'M03178', 'MABROOK CO.', 12625, '25', 'DIRECT', 2013, 1, '01', 5418.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(561, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 23315.08, 4.22, 29, 0.00, 0.00, 0.00, 0.00),
	(562, '31', '3120', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 1, '01', 2438.19, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(563, '31', '3120', 'S02326', 'SOUK AL BASHA', 12344, '25', 'DIRECT', 2013, 1, '01', 812.73, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(564, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11056, '02', 'DIRECT', 2013, 1, '01', 1447.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(565, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11114, '02', 'DIRECT', 2013, 1, '01', 1371.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(566, '31', '3121', '312162', 'AL SHAMMARY INT.', 12591, '25', 'DIRECT', 2013, 1, '01', 7314.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(567, '31', '3123', 'C05561', 'CAPPELLINI', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(568, '31', '3123', 'C07122', 'CASABELLA', 11023, '02', 'DIRECT', 2013, 1, '01', 20318.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(569, '31', '3123', 'C07122', 'CASABELLA', 11114, '02', 'DIRECT', 2013, 1, '01', 27091.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(570, '31', '3123', 'C07122', 'CASABELLA', 17053, '08', 'DIRECT', 2013, 1, '01', 9061.20, 12.30, 30, 0.00, 0.00, 0.00, 0.00),
	(571, '31', '3123', 'H00086', 'HOME CENTER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(572, '31', '3123', 'H00086', 'HOME CENTER', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(573, '31', '3123', 'Q00627', 'QURTOBA CO.', 14233, '01', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(574, '31', '3123', 'R03164', 'RIYADH KITCHENS', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(575, '31', '3123', 'R02761', 'ROMANTIC', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(576, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 1, '01', 22519.43, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(577, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 1, '01', 18286.46, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(578, '31', '3123', 'T02571', 'THE BED SHOP', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(579, '31', '3123', 'T02571', 'THE BED SHOP', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(580, '31', '3124', 'A12453', 'AL FARKAD', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(581, '31', '3124', 'A13073', 'AL ROKN MUBARAK', 17053, '08', 'DIRECT', 2013, 1, '01', 2013.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(582, '31', '3124', 'A17222', 'AL YASRA FASH.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(583, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 17053, '08', 'OPTIMEDIA', 2013, 1, '01', 6040.80, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(584, '31', '3124', 'B00395', 'BOSSINI', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(585, '31', '3124', 'B00473', 'BURBERRYS', 11056, '02', 'BRAND CONNECTION', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(586, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(587, '31', '3124', 'E02768', 'ETAM', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(588, '31', '3124', 'E02768', 'ETAM', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(589, '31', '3124', 'G00572', 'GERRY WEBER', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(590, '31', '3124', 'G00572', 'GERRY WEBER', 16088, '01', 'DIRECT', 2013, 1, '01', 81695.22, 84.00, 168, 0.00, 0.00, 0.00, 0.00),
	(591, '31', '3124', 'G00209', 'GUCCI', 14168, '03', 'DIRECT', 2013, 1, '01', 11615.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(592, '31', '3124', 'L02427', 'LC.WAIKIKI', 11015, '02', 'DIRECT', 2013, 1, '01', 12190.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(593, '31', '3124', 'N02843', 'NAUTICA', 11072, '02', 'DIRECT', 2013, 1, '01', 4740.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(594, '31', '3124', 'N02843', 'NAUTICA', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(595, '31', '3124', 'O03891', 'OUI', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(596, '31', '3124', 'S12070', 'SISLEY', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(597, '31', '3125', '312596', 'AL RAIE CENTER', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(598, '31', '3125', '312596', 'AL RAIE CENTER', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(599, '31', '3125', '312596', 'AL RAIE CENTER', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(600, '31', '3125', 'B13986', 'BAROUE', 11015, '02', 'MINDSHARE', 2013, 1, '01', 6095.49, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(601, '31', '3125', '312596', 'BATH & BODY WRKS', 11015, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(602, '31', '3125', '312596', 'BATH & BODY WRKS', 11056, '02', 'DIRECT', 2013, 1, '01', 7619.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(603, '31', '3125', '312596', 'BATH & BODY WRKS', 11072, '02', 'DIRECT', 2013, 1, '01', 5248.89, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(604, '31', '3125', '312596', 'BATH & BODY WRKS', 11114, '02', 'DIRECT', 2013, 1, '01', 6603.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(605, '31', '3125', '312596', 'BATH & BODY WRKS', 17053, '08', 'DIRECT', 2013, 1, '01', 16108.80, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(606, '31', '3125', 'D01190', 'DEBENHAMS', 11015, '02', 'BATES MEDIA', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(607, '31', '3125', 'D01190', 'DEBENHAMS', 11023, '02', 'BATES MEDIA', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(608, '31', '3125', 'D01190', 'DEBENHAMS', 11056, '02', 'BATES MEDIA', 2013, 1, '01', 3809.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(609, '31', '3125', 'D01190', 'DEBENHAMS', 11072, '02', 'BATES MEDIA', 2013, 1, '01', 5248.89, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(610, '31', '3125', 'D01190', 'DEBENHAMS', 11114, '02', 'BATES MEDIA', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(611, '31', '3125', 'D01190', 'DEBENHAMS', 17053, '08', 'BATES MEDIA', 2013, 1, '01', 4832.64, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(612, '31', '3125', '312599', 'DIA BEHBEHANI', 11114, '02', 'DIRECT', 2013, 1, '01', 2438.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(613, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 1, '01', 288899.01, 40.98, 144, 0.00, 0.00, 0.00, 0.00),
	(614, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 1, '01', 1422.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(615, '31', '3125', 'M85863', 'MAMAS & PAPAS', 11114, '02', 'DIRECT', 2013, 1, '01', 4571.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(616, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(617, '31', '3125', 'M04568', 'MARKS & SPENCER', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(618, '31', '3125', 'M80714', 'MAX', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(619, '31', '3125', 'M80714', 'MAX', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(620, '31', '3125', 'M80714', 'MAX', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(621, '31', '3125', 'M80714', 'MAX', 11064, '02', 'MEDIAEDGE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(622, '31', '3125', 'M80714', 'MAX', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(623, '31', '3125', 'M80714', 'MAX', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(624, '31', '3125', 'M80714', 'MAX', 14068, '01', 'MEDIAEDGE', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(625, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(626, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 1, '01', 33007.08, 4.92, 5, 0.00, 0.00, 0.00, 0.00),
	(627, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 1, '01', 18652.20, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(628, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 1, '01', 11743.98, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(629, '31', '3125', 'M82963', 'MIDAS', 14217, '03', 'AL HUDHUD ADV.', 2013, 1, '01', 10091.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(630, '31', '3125', 'O40287', 'OFFICE DEPOT', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(631, '31', '3125', 'R05235', 'RAMEZ', 11056, '02', 'DIRECT', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(632, '31', '3125', 'R05235', 'RAMEZ', 12055, '25', 'DIRECT', 2013, 1, '01', 6583.13, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(633, '31', '3125', 'R05235', 'RAMEZ', 12583, '25', 'DIRECT', 2013, 1, '01', 5485.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(634, '31', '3125', 'R05235', 'RAMEZ', 12591, '25', 'DIRECT', 2013, 1, '01', 3047.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(635, '31', '3125', 'R05235', 'RAMEZ', 12807, '25', 'DIRECT', 2013, 1, '01', 6217.39, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(636, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 1, '01', 4232.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(637, '31', '3125', 'R07185', 'RED TAG', 11064, '02', 'DIRECT', 2013, 1, '01', 4232.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(638, '31', '3125', 'T02572', 'THE ONE', 11056, '02', 'MEDIACOM', 2013, 1, '01', 9651.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(639, '31', '3126', 'A23453', 'AL KOUT', 11056, '02', 'GRAPHIC 4M', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(640, '31', '3126', 'A23453', 'AL KOUT', 11072, '02', 'GRAPHIC 4M', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(641, '31', '3126', 'A23453', 'AL KOUT', 11114, '02', 'GRAPHIC 4M', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(642, '31', '3126', 'C07144', 'CENTRE POINT', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 4605.47, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(643, '31', '3126', 'C07144', 'CENTRE POINT', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 4334.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(644, '31', '3126', 'C07144', 'CENTRE POINT', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 7720.95, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(645, '31', '3126', 'C07144', 'CENTRE POINT', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(646, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 4876.38, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(647, '31', '3126', 'C07144', 'CENTRE POINT', 11205, '01', 'MEDIAEDGE', 2013, 1, '01', 2302.74, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(648, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 12732, '25', 'OMD', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(649, '31', '3126', 'D04263', 'DREAM MALL', 12344, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 812.73, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(650, '31', '3126', 'M06653', 'MARINA MALL', 17053, '08', 'DIRECT', 2013, 1, '01', 12081.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(651, '31', '3126', 'M80613', 'MARINA WORLD', 11015, '02', 'DIRECT', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(652, '31', '3126', 'M80613', 'MARINA WORLD', 11205, '01', 'DIRECT', 2013, 1, '01', 2328.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(653, '31', '3126', 'M80613', 'MARINA WORLD', 11213, '01', 'DIRECT', 2013, 1, '01', 6984.42, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(654, '31', '3126', 'M80613', 'MARINA WORLD', 11304, '02', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(655, '31', '3126', 'M80613', 'MARINA WORLD', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(656, '31', '3126', 'M80613', 'MARINA WORLD', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(657, '31', '3126', 'S07440', 'SOUK SHARQ', 14068, '01', 'DIRECT', 2013, 1, '01', 6637.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(658, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11023, '02', 'DIRECT', 2013, 1, '01', 2682.01, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(659, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(660, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 1, '01', 1341.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(661, '31', '3129', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(662, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(663, '31', '3129', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(664, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(665, '31', '3129', 'R03583', 'RIVER', 12055, '25', 'DIRECT', 2013, 1, '01', 5824.58, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(666, '31', '3129', 'R03583', 'RIVER', 12625, '25', 'DIRECT', 2013, 1, '01', 5418.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(667, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12138, '02', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(668, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12195, '01', 'DIRECT', 2013, 1, '01', 2844.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(669, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12591, '25', 'DIRECT', 2013, 1, '01', 7314.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(670, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12625, '25', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(671, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12732, '25', 'DIRECT', 2013, 1, '01', 5824.58, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(672, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 1, '01', 37768.33, 5.64, 9, 0.00, 0.00, 0.00, 0.00),
	(673, '31', '3130', '313006', 'SHEEEL.COM', 16088, '01', 'DIRECT', 2013, 1, '01', 98965.06, 81.84, 248, 0.00, 0.00, 0.00, 0.00),
	(674, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 1, '01', 212719.10, 31.08, 42, 0.00, 0.00, 0.00, 0.00),
	(675, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11015, '02', 'I_R COMMUNICATION', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(676, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11023, '02', 'I_R COMMUNICATION', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(677, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11056, '02', 'I_R COMMUNICATION', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(678, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 14068, '01', 'I_R COMMUNICATION', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(679, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11056, '02', 'DIRECT', 2013, 1, '01', 56891.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(680, '31', '3136', 'A18225', 'AL WAZZAN ELECT.', 11015, '02', 'DIRECT', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(681, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11015, '02', 'IDEA!OLOGY', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(682, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11064, '02', 'IDEA!OLOGY', 2013, 1, '01', 8127.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(683, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 19742.57, 3.64, 7, 0.00, 0.00, 0.00, 0.00),
	(684, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(685, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 149969.23, 23.10, 42, 0.00, 0.00, 0.00, 0.00),
	(686, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 1, '01', 16362.99, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(687, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 123006.86, 19.92, 34, 0.00, 0.00, 0.00, 0.00),
	(688, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11072, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(689, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11015, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(690, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(691, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 1, '01', 6562.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(692, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 1, '01', 3108.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(693, '31', '3139', 'S20717', 'SWEET LAND FACT.', 11015, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(694, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14010, '01', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(695, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 1, '01', 14222.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(696, '31', '3140', 'A24213', 'ALDO', 11056, '02', 'OMD', 2013, 1, '01', 3174.73, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(697, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13029, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(698, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 1, '01', 952.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(699, '31', '3140', 'B05392', 'BALLY', 11023, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(700, '31', '3140', 'B05392', 'BALLY', 11056, '02', 'DIRECT', 2013, 1, '01', 12698.95, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(701, '31', '3140', 'B05392', 'BALLY', 11072, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(702, '31', '3140', 'B05392', 'BALLY', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(703, '31', '3140', 'B03074', 'BASLER', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(704, '31', '3140', 'B00393', 'BOSS', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.77, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(705, '31', '3140', 'B00393', 'BOSS', 11072, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(706, '31', '3140', 'B00393', 'BOSS', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(707, '31', '3140', 'C00327', 'CLARKS', 11023, '02', 'DIRECT', 2013, 1, '01', 1269.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(708, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 1, '01', 3809.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(709, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 1, '01', 1269.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(710, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 1, '01', 3301.72, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(711, '31', '3140', 'E03485', 'ECCO', 11015, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(712, '31', '3140', 'E03485', 'ECCO', 11049, '02', 'DIRECT', 2013, 1, '01', 7619.37, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(713, '31', '3140', 'E03485', 'ECCO', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(714, '31', '3140', 'E03147', 'EDEN PARK', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(715, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 1, '01', 169318.51, 143.84, 124, 0.00, 0.00, 0.00, 0.00),
	(716, '31', '3140', 'I02881', 'ILLY', 16088, '01', 'DIRECT', 2013, 1, '01', 10998.30, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(717, '31', '3140', 'K03134', 'KIPLING', 14242, '01', 'DIRECT', 2013, 1, '01', 8127.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(718, '31', '3140', 'L04773', 'LE SILLA', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(719, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(720, '31', '3140', 'N03733', 'NAYOMI', 11056, '02', 'DIRECT', 2013, 1, '01', 3809.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(721, '31', '3140', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1351.16, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(722, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 1, '01', 4393.82, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(723, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 1, '01', 3885.85, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(724, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11015, '02', 'DIRECT', 2013, 1, '01', 6501.86, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(725, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(726, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 1, '01', 7314.59, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(727, '31', '3140', 'T05219', 'TOP CHIC', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(728, '31', '3140', 'T05219', 'TOP CHIC', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(729, '31', '3140', 'V01977', 'VITAL', 11049, '02', 'DIRECT', 2013, 1, '01', 4232.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(730, '31', '3140', 'V01977', 'VITAL', 11056, '02', 'DIRECT', 2013, 1, '01', 3174.73, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(731, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 1, '01', 3108.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(732, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12583, '25', 'DIRECT', 2013, 1, '01', 2742.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(733, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12732, '25', 'DIRECT', 2013, 1, '01', 4571.61, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(734, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(735, '31', '3141', 'A20168', 'AL PRINCE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(736, '31', '3141', 'B10601', 'BEHBEHANI I.C.CO', 11171, '01', 'DIRECT', 2013, 1, '01', 2302.74, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(737, '31', '3141', 'B10601', 'BEHBEHANI I.C.CO', 12732, '25', 'DIRECT', 2013, 1, '01', 5824.58, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(738, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 1, '01', 1899.76, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(739, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12055, '25', 'DIRECT', 2013, 1, '01', 6163.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(740, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12195, '01', 'DIRECT', 2013, 1, '01', 2844.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(741, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 1, '01', 1584.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(742, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12055, '25', 'DIRECT', 2013, 1, '01', 3250.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(743, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12591, '25', 'DIRECT', 2013, 1, '01', 1219.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(744, '31', '3141', 'C06660', 'COMTEL', 11056, '02', 'DIRECT', 2013, 1, '01', 6562.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(745, '31', '3141', 'C06660', 'COMTEL', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(746, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(747, '31', '3141', 'F37676', 'FONZ INT\'L', 12294, '25', 'DIRECT', 2013, 1, '01', 2742.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(748, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(749, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11114, '02', 'LOOK ADVERTISING', 2013, 1, '01', 6139.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(750, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 12055, '25', 'LOOK ADVERTISING', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(751, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 12807, '25', 'LOOK ADVERTISING', 2013, 1, '01', 3840.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(752, '31', '3141', 'H04012', 'HALA', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(753, '31', '3141', 'H04012', 'HALA', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(754, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 1, '01', 19302.36, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(755, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(756, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 1, '01', 5079.57, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(757, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(758, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(759, '31', '3141', 'I05635', 'I2', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(760, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(761, '31', '3141', 'K03892', 'KUWAIT STAR', 12055, '25', 'DIRECT', 2013, 1, '01', 11649.16, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(762, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11015, '02', 'DIRECT', 2013, 1, '01', 5113.43, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(763, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12195, '01', 'DIRECT', 2013, 1, '01', 2742.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(764, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(765, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12807, '25', 'DIRECT', 2013, 1, '01', 7416.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(766, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(767, '31', '3143', 'K05687', 'KARAZ', 12344, '25', 'DIRECT', 2013, 1, '01', 812.73, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(768, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 1, '01', 47422.85, 3.73, 15, 0.00, 0.00, 0.00, 0.00),
	(769, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 1, '01', 35709.39, 5.45, 8, 0.00, 0.00, 0.00, 0.00),
	(770, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 1, '01', 24503.87, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(771, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(772, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(773, '31', '3145', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1015.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(774, '31', '3147', 'A36984', 'AL MASAR FANI C.', 16030, '06', 'DIRECT', 2013, 1, '01', 1235.98, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(775, '31', '3147', 'M78928', 'METAL CENTRE', 11015, '02', 'DIRECT', 2013, 1, '01', 1219.08, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(776, '31', '3147', 'R05735', 'RAMADAN', 11114, '02', 'DIRECT', 2013, 1, '01', 1554.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(777, '31', '3148', '314825', 'WAWAN PROTEIN', 11056, '02', 'DIRECT', 2013, 1, '01', 3860.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(778, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 1, '01', 12190.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(779, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 1, '01', 8127.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(780, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11205, '01', 'DIRECT', 2013, 1, '01', 9143.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(781, '31', '3149', 'B13579', 'BOOTS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(782, '31', '3149', 'B13579', 'BOOTS', 17053, '08', 'DIRECT', 2013, 1, '01', 11813.12, 17.28, 36, 0.00, 0.00, 0.00, 0.00),
	(783, '31', '3149', '314918', 'SAFI BOUTIQUE', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(784, '31', '3149', '314918', 'SAFI BOUTIQUE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(785, '31', '3149', '314918', 'SAFI BOUTIQUE', 17053, '08', 'DIRECT', 2013, 1, '01', 5453.50, 6.25, 25, 0.00, 0.00, 0.00, 0.00),
	(786, '31', '3149', 'V03168', 'VAVAVOOM', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(787, '31', '3151', '315195', 'GUILHEM', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(788, '31', '3151', 'H07814', 'HANNA JEWELRY', 14830, '14', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(789, '31', '3151', 'T07708', 'THOMAS SABO', 11056, '02', 'DIRECT', 2013, 1, '01', 6755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(790, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11056, '02', 'DIRECT', 2013, 1, '01', 20318.32, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(791, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11114, '02', 'DIRECT', 2013, 1, '01', 24381.96, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(792, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 1, '01', 13206.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(793, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(794, '31', '3152', '315223', 'AL JAZEERA PER.', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(795, '31', '3152', '315223', 'AL JAZEERA PER.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(796, '31', '3152', '315223', 'AL JAZEERA PER.', 11114, '02', 'DIRECT', 2013, 1, '01', 7619.36, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(797, '31', '3154', '001560', '24WALK', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(798, '31', '3154', '001560', '24WALK', 11114, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(799, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(800, '31', '3154', 'B13540', 'BEBE', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(801, '31', '3154', 'C11288', 'CCDK', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(802, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(803, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(804, '31', '3154', 'E01872', 'EVANS', 14010, '01', 'BATES MEDIA', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(805, '31', '3154', 'G06887', 'G-STAR RAW', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(806, '31', '3154', 'G06887', 'G-STAR RAW', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(807, '31', '3154', 'G06200', 'GANT', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(808, '31', '3154', 'G06200', 'GANT', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(809, '31', '3154', 'G06200', 'GANT', 14242, '01', 'DIRECT', 2013, 1, '01', 3725.02, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(810, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11015, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(811, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(812, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11056, '02', 'DIRECT', 2013, 1, '01', 14222.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(813, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11072, '02', 'DIRECT', 2013, 1, '01', 9481.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(814, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11114, '02', 'DIRECT', 2013, 1, '01', 13545.54, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(815, '31', '3154', 'H02999', 'HARVEY NICHOLS', 17053, '08', 'DIRECT', 2013, 1, '01', 11779.56, 13.50, 54, 0.00, 0.00, 0.00, 0.00),
	(816, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(817, '31', '3154', 'L02690', 'LA SENZA', 11056, '02', 'DIRECT', 2013, 1, '01', 7111.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(818, '31', '3154', 'L02690', 'LA SENZA', 11072, '02', 'DIRECT', 2013, 1, '01', 4571.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(819, '31', '3154', 'L02690', 'LA SENZA', 11114, '02', 'DIRECT', 2013, 1, '01', 6772.77, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(820, '31', '3154', 'L05477', 'LANCEL', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(821, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 1, '01', 13545.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(822, '31', '3154', 'M81063', 'MISSONI', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(823, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(824, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(825, '31', '3154', 'N10761', 'NEW LOOK', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(826, '31', '3154', 'N10761', 'NEW LOOK', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 3809.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(827, '31', '3154', 'N10761', 'NEW LOOK', 11064, '02', 'MEDIAEDGE', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(828, '31', '3154', 'N10761', 'NEW LOOK', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(829, '31', '3154', 'N10761', 'NEW LOOK', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 3301.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(830, '31', '3154', 'N10761', 'NEW LOOK', 14837, '28', 'MEDIAEDGE', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(831, '31', '3154', 'P00339', 'PUMA', 11023, '02', 'MEDIA INSIGHT', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(832, '31', '3154', 'P00339', 'PUMA', 11205, '01', 'MEDIA INSIGHT', 2013, 1, '01', 4656.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(833, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(834, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 1, '01', 13714.85, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(835, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 1, '01', 13545.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(836, '31', '3155', 'S24285', 'SOLITAIRE', 11114, '02', 'DIRECT', 2013, 1, '01', 9312.55, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(837, '31', '3155', 'S21312', 'SOUK ASA\'AR ZAMN', 12625, '25', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(838, '31', '3156', '315699', 'FINE CORNERS', 11015, '02', 'DIRECT', 2013, 1, '01', 6339.31, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(839, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 1, '01', 13383.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(840, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 1, '01', 3169.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(841, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 1, '01', 27023.36, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(842, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 1, '01', 19200.81, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(843, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(844, '31', '3156', 'N12149', 'NEW LINE', 12468, '25', 'DIRECT', 2013, 1, '01', 2058.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(845, '31', '3156', 'N11185', 'NOBLES', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(846, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 1, '01', 22519.43, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(847, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 1, '01', 24381.97, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(848, '31', '3158', '315874', 'BATH & BODY WORKS', 13029, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(849, '31', '3158', 'M87794', 'MAISON DE SENT.', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(850, '31', '3158', '315883', 'THE IRIS HOUSE', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(851, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 1, '01', 8273.95, 323.75, 430, 0.00, 0.00, 0.00, 0.00),
	(852, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 1, '01', 16346.14, 642.43, 344, 0.00, 0.00, 0.00, 0.00),
	(853, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 1, '01', 7770.99, 305.47, 157, 0.00, 0.00, 0.00, 0.00),
	(854, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 1, '01', 20819.88, 818.28, 397, 0.00, 0.00, 0.00, 0.00),
	(855, '31', '3161', 'A98324', 'ADWA MUBARAKIA E', 12294, '25', 'DIRECT', 2013, 1, '01', 2763.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(856, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 1, '01', 35258.98, 5.46, 11, 0.00, 0.00, 0.00, 0.00),
	(857, '31', '3161', '316170', 'BEST', 11064, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(858, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 1, '01', 15238.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(859, '31', '3161', 'E07560', 'ELECTROZAN', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(860, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 1, '01', 32170.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(861, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 1, '01', 80622.94, 14.26, 31, 0.00, 0.00, 0.00, 0.00),
	(862, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 1, '01', 9143.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(863, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 1, '01', 93125.56, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(864, '31', '3161', 'E07560', 'ELECTROZAN', 12732, '25', 'DIRECT', 2013, 1, '01', 8736.87, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(865, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(866, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 1, '01', 198374.22, 27.16, 48, 0.00, 0.00, 0.00, 0.00),
	(867, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(868, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 1, '01', 113132.21, 18.51, 28, 0.00, 0.00, 0.00, 0.00),
	(869, '31', '3163', '001805', '4U', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(870, '31', '3163', '001805', '4U', 11262, '01', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(871, '31', '3163', '316323', 'AL AALY COMMUN.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(872, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 1, '01', 15238.71, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(873, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 1, '01', 16085.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(874, '31', '3163', '316324', 'X MART', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(875, '31', '3163', '316323', 'X SEVEN GROUP', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(876, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(877, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 1, '01', 9143.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(878, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(879, '31', '3164', '316450', 'AL SHAYA', 11056, '02', 'DIRECT', 2013, 1, '01', 7302.73, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(880, '31', '3164', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2133.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(881, '31', '3165', 'G00600', 'GAP', 14837, '28', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(882, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 1, '01', 2742.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(883, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(884, '31', '3165', 'G07633', 'GILES', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(885, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(886, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(887, '31', '3165', 'K06969', 'KAYRA', 14010, '01', 'DIRECT', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(888, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(889, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(890, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 1, '01', 2857.26, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(891, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(892, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(893, '31', '3165', 'R07760', 'RIVA', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 134775.50, 215.80, 332, 0.00, 0.00, 0.00, 0.00),
	(894, '31', '3165', 'T10045', 'TRIUMPH', 11056, '02', 'DIRECT', 2013, 1, '01', 3174.73, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(895, '31', '3165', 'T10090', 'TSUMORI CHISATO', 14852, '03', 'DIRECT', 2013, 1, '01', 2370.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(896, '31', '3166', '001780', '360 KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 25.39, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(897, '31', '3166', '001780', '360 KUWAIT', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(898, '31', '3166', '316624', 'AL ZEINA MALL', 11023, '02', 'DIRECT', 2013, 1, '01', 4740.94, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(899, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 1, '01', 11259.72, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(900, '31', '3166', '316624', 'AL ZEINA MALL', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(901, '31', '3166', '316624', 'AL ZEINA MALL', 12484, '25', 'DIRECT', 2013, 1, '01', 2438.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(902, '31', '3167', '316782', 'AL MA\'ARAD', 11015, '02', 'DIRECT', 2013, 1, '01', 3169.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(903, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 1, '01', 13383.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(904, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 1, '01', 6339.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(905, '31', '3167', '316756', 'ASWAQ AL ATHEEM', 12344, '25', 'DIRECT', 2013, 1, '01', 2438.19, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(906, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 12468, '25', 'DIRECT', 2013, 1, '01', 4117.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(907, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(908, '31', '3168', '316878', 'GF FERRE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(909, '31', '3168', 'H00567', 'HERVE LEGER', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(910, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 1, '01', 7619.22, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(911, '31', '3168', '316892', 'LA MARTINA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(912, '31', '3168', '316892', 'LA MARTINA', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(913, '31', '3168', 'P41291', 'PRONOVIAS', 14242, '01', 'DIRECT', 2013, 1, '01', 4063.66, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(914, '31', '3168', 'U02851', 'UTERQUE', 14895, '14', 'DIRECT', 2013, 1, '01', 6434.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(915, '31', '3168', 'W00080', 'WOLFORD', 11056, '02', 'DIRECT', 2013, 1, '01', 6755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(916, '31', '3169', '316976', 'AL FAKHAMA', 11056, '02', 'DIRECT', 2013, 1, '01', 4825.60, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(917, '31', '3169', '316943', 'EBLA', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(918, '31', '3169', '316966', 'LUXURY HOME', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(919, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(920, '31', '3169', '316975', 'POTTERYBARN TEEN', 14010, '01', 'DIRECT', 2013, 1, '01', 3555.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(921, '31', '3169', '316975', 'POTTERYBARN TEEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(922, '31', '3169', '316975', 'POTTERYBARN TEEN', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(923, '31', '3169', '316975', 'POTTERYBARN TEEN', 14217, '03', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(924, '31', '3169', '316975', 'POTTERYBARN TEEN', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(925, '31', '3169', '316975', 'POTTERYBARN TEEN', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(926, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 1, '01', 43176.42, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(927, '31', '3170', '317081', 'AMAL AZHARI', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(928, '31', '3170', '317081', 'AMAL AZHARI', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(929, '31', '3170', '317081', 'AMAL AZHARI', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(930, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 1, '01', 31154.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(931, '31', '3170', '317024', 'BVLGARI', 14101, '29', 'DIRECT', 2013, 1, '01', 7450.05, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(932, '31', '3170', '317024', 'BVLGARI', 14598, '02', 'DIRECT', 2013, 1, '01', 8465.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(933, '31', '3170', '317014', 'CROCS', 11205, '01', 'DIRECT', 2013, 1, '01', 5871.99, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(934, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(935, '31', '3170', '317014', 'CROCS', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(936, '31', '3170', '317086', 'DEER & DEAR', 16088, '01', 'DIRECT', 2013, 1, '01', 48509.93, 22.61, 17, 0.00, 0.00, 0.00, 0.00),
	(937, '31', '3170', '317096', 'ELISABETTA FRAN.', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(938, '31', '3170', '317049', 'FASHCODE', 11023, '02', 'DIRECT', 2013, 1, '01', 2057.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(939, '31', '3170', '317056', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 1, '01', 298169.87, 255.60, 238, 0.00, 0.00, 0.00, 0.00),
	(940, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(941, '31', '3170', '317065', 'TED BAKER LONDON', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(942, '31', '3170', 'U01867', 'U.S.POLO ASSN', 16088, '01', 'DIRECT', 2013, 1, '01', 47070.42, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(943, '31', '3171', '317106', 'DUKKAN', 11023, '02', 'DIRECT', 2013, 1, '01', 8127.32, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(944, '31', '3171', '317106', 'DUKKAN', 11049, '02', 'DIRECT', 2013, 1, '01', 16254.65, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(945, '31', '3171', '317106', 'DUKKAN', 11114, '02', 'DIRECT', 2013, 1, '01', 10836.43, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(946, '31', '3171', 'L00929', 'LULU', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(947, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(948, '31', '3171', 'L00929', 'LULU', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(949, '31', '3171', 'L00929', 'LULU', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(950, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12591, '25', 'DIRECT', 2013, 1, '01', 7314.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(951, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12633, '25', 'DIRECT', 2013, 1, '01', 8533.68, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(952, '31', '3173', '317370', 'ALV', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(953, '31', '3173', '317374', 'CLO\'', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(954, '31', '3173', '317377', 'ESCADA', 11056, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(955, '31', '3173', '317371', 'GEDDES&GILLMORE', 11056, '02', 'DIRECT', 2013, 1, '01', 3238.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(956, '31', '3173', '317352', 'KATE SPADE', 11023, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(957, '31', '3173', '317352', 'KATE SPADE', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(958, '31', '3173', '317352', 'KATE SPADE', 11114, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(959, '31', '3173', '317371', 'L\'ARGENTINA', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(960, '31', '3173', '317350', 'LA FEE MARABOUT.', 11056, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(961, '31', '3173', '317375', 'MENBUR', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(962, '31', '3173', '317375', 'MENBUR', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(963, '31', '3173', '317375', 'MENBUR', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(964, '31', '3173', '317360', 'MUJI', 17053, '08', 'DIRECT', 2013, 1, '01', 34902.40, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(965, '31', '3173', '317377', 'UCLA', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.77, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(966, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 1, '01', 66372.22, 61.00, 122, 0.00, 0.00, 0.00, 0.00),
	(967, '31', '3173', '317358', 'VICOMTE A.', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(968, '31', '3173', '317358', 'VICOMTE A.', 16071, '01', 'DIRECT', 2013, 1, '01', 2539.74, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(969, '31', '3174', '317403', 'ALI A.WAHAB &SON', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(970, '31', '3174', '317403', 'ALI A.WAHAB &SON', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(971, '31', '3174', '317410', 'IBYALA', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(972, '31', '3174', '317410', 'IBYALA', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(973, '31', '3174', '317410', 'IBYALA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(974, '31', '3174', '317410', 'MUJI', 11015, '02', 'DIRECT', 2013, 1, '01', 24381.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(975, '31', '3174', '317410', 'MUJI', 11023, '02', 'DIRECT', 2013, 1, '01', 20318.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(976, '31', '3174', '317410', 'MUJI', 11056, '02', 'DIRECT', 2013, 1, '01', 42952.92, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(977, '31', '3174', '317410', 'MUJI', 11072, '02', 'DIRECT', 2013, 1, '01', 18963.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(978, '31', '3174', '317410', 'MUJI', 11114, '02', 'DIRECT', 2013, 1, '01', 44361.66, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(979, '31', '3174', '317409', 'WEST ELM', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(980, '31', '3174', '317405', 'ZONES', 11056, '02', 'DIRECT', 2013, 1, '01', 3428.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(981, '31', '3174', '317405', 'ZONES', 11114, '02', 'DIRECT', 2013, 1, '01', 2971.53, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(982, '31', '3176', '317610', 'AL MAGHRIBIYA', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(983, '31', '3176', '317611', 'COOKIEOLOGY', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(984, '31', '3176', '317604', 'FIRIN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(985, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 1, '01', 28310.16, 2.64, 10, 0.00, 0.00, 0.00, 0.00),
	(986, '32', '3201', 'A00702', 'ARIEL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 72637.96, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(987, '32', '3201', 'B05783', 'BONUX', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 16593.29, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(988, '32', '3201', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 97527.84, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(989, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 17778.42, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(990, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 4910.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(991, '32', '3202', 'D03548', 'DOWNY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 69928.80, 25.92, 36, 0.00, 0.00, 0.00, 0.00),
	(992, '32', '3202', 'D03548', 'DOWNY', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 677.27, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(993, '32', '3208', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 42668.29, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(994, '32', '3208', 'T00244', 'TIDE', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 406.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(995, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 1, '01', 22434.62, 27.57, 28, 0.00, 0.00, 0.00, 0.00),
	(996, '32', '3214', 'V00021', 'VANISH', 16071, '01', 'REFLECTION', 2013, 1, '01', 100067.41, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(997, '33', '3301', 'F00024', 'FAIRY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 60192.97, 21.92, 28, 0.00, 0.00, 0.00, 0.00),
	(998, '33', '3302', 'H00039', 'HARPIC', 16071, '01', 'REFLECTION', 2013, 1, '01', 36911.28, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(999, '33', '3310', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 1, '01', 306128.39, 199.00, 199, 0.00, 0.00, 0.00, 0.00),
	(1000, '33', '3312', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 1, '01', 65780.00, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(1001, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 12146.91, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(1002, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 2370.44, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(1003, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 1, '01', 4740.92, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(1004, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 3386.37, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(1005, '34', '3402', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 1, '01', 7111.36, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(1006, '34', '3402', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 1, '01', 154757.41, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(1007, '35', '3510', 'S00397', 'SIEMENS', 14068, '01', 'OMD', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1008, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1009, '36', '3602', 'A90226', 'AIRELOOM', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1010, '36', '3602', 'K07296', 'KLUFT', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1011, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1012, '36', '3604', '360406', 'NOLTE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1013, '39', '3904', 'B00391', 'BOSCH', 11015, '02', 'DIRECT', 2013, 1, '01', 6772.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1014, '39', '3904', 'B00391', 'BOSCH', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1015, '39', '3904', 'B00391', 'BOSCH', 11114, '02', 'DIRECT', 2013, 1, '01', 8804.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1016, '39', '3905', '390506', 'BRAVO', 11064, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1017, '40', '4004', 'D00015', 'DAEWOO', 13029, '02', 'MEDIA INSIGHT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1018, '40', '4004', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1019, '40', '4004', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1020, '40', '4004', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1021, '40', '4004', 'W00049', 'WESTINGHOUSE', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1022, '40', '4004', 'W00049', 'WESTINGHOUSE', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1023, '40', '4005', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(1024, '40', '4008', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1025, '40', '4009', 'B04071', 'BEC', 12055, '25', 'DIRECT', 2013, 1, '01', 5824.58, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1026, '40', '4009', 'B04071', 'BEC', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1027, '40', '4009', 'B04071', 'BEC', 12807, '25', 'DIRECT', 2013, 1, '01', 2560.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1028, '40', '4012', 'B04071', 'BEC', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1029, '40', '4012', 'B04071', 'BEC', 11023, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1030, '40', '4012', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1031, '40', '4012', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1032, '40', '4012', '401245', 'MIDEA', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1033, '40', '4012', '401245', 'MIDEA', 11064, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1034, '40', '4012', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1035, '40', '4018', '401803', 'COWAY', 11072, '02', 'DIRECT', 2013, 1, '01', 5201.48, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(1036, '40', '4018', '401803', 'WANSA', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1037, '40', '4018', '401803', 'WANSA', 11114, '02', 'DIRECT', 2013, 1, '01', 2438.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1038, '41', '4102', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1039, '41', '4102', 'T00137', 'TEFAL', 13029, '02', 'MINDSHARE', 2013, 1, '01', 6772.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1040, '41', '4104', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 15238.73, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1041, '41', '4105', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 11852.30, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(1042, '41', '4110', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 46224.16, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(1043, '41', '4114', 'O03237', 'ORAL-B', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 42668.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(1044, '41', '4119', 'A00121', 'AIRWICK', 16071, '01', 'REFLECTION', 2013, 1, '01', 37927.18, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(1045, '42', '4202', 'M00378', 'MOULINEX', 13029, '02', 'MINDSHARE', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1046, '42', '4202', 'W00020', 'WANSA', 11114, '02', 'DIRECT', 2013, 1, '01', 2438.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1047, '42', '4206', '420606', 'WANSA', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1048, '42', '4206', '420606', 'WANSA', 11072, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1049, '42', '4207', 'K00541', 'KITCHEN AID', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1050, '42', '4207', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1051, '42', '4207', 'W00020', 'WANSA', 11015, '02', 'DIRECT', 2013, 1, '01', 4334.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(1052, '42', '4207', 'W00020', 'WANSA', 11023, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1053, '42', '4207', 'W00020', 'WANSA', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1054, '42', '4215', 'B00391', 'BOSCH', 14068, '01', 'AGA MEDIA', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1055, '42', '4218', 'N00889', 'NESPRESSO', 14068, '01', 'MEDIAEDGE', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1056, '43', '4314', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1057, '43', '4314', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1058, '43', '4314', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1059, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 1, '01', 5418.21, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1060, '44', '4401', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 1, '01', 3860.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(1061, '44', '4401', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 1, '01', 3657.29, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(1062, '44', '4401', 'P00162', 'PHILIPS', 11015, '02', 'CARAT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1063, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 1, '01', 20656.95, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1064, '44', '4401', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1065, '44', '4401', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1066, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6156.44, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(1067, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 1, '01', 6562.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1068, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1069, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1070, '44', '4401', 'T00312', 'TOSHIBA', 11056, '02', 'AGA MEDIA', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1071, '44', '4401', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1072, '44', '4414', '441424', 'APPLE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1073, '44', '4414', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1074, '44', '4415', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1075, '44', '4415', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 1, '01', 4825.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1076, '44', '4415', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 1, '01', 8465.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1077, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1078, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1079, '44', '4421', 'H02599', 'HUMAX', 12732, '25', 'DIRECT', 2013, 1, '01', 728.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1080, '44', '4421', 'H02599', 'HUMAX', 12807, '25', 'DIRECT', 2013, 1, '01', 1280.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1081, '44', '4421', 'N03563', 'NHE', 12732, '25', 'DIRECT', 2013, 1, '01', 1456.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1082, '44', '4421', 'N03563', 'NHE', 12807, '25', 'DIRECT', 2013, 1, '01', 2560.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1083, '44', '4430', 'P00191', 'PIONEER', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1084, '45', '4503', 'D01293', 'DURACELL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 44700.24, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(1085, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 1, '01', 33863.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1086, '47', '4701', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 1, '01', 60954.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1087, '47', '4701', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1088, '47', '4701', 'B00017', 'B.M.W.', 11064, '02', 'ZENITH MEDIA', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1089, '47', '4701', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 1, '01', 54182.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1090, '47', '4701', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 1, '01', 60954.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1091, '47', '4701', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 1, '01', 30477.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1092, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 12546.56, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(1093, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1094, '47', '4701', 'C00022', 'CADILLAC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1095, '47', '4701', 'C00022', 'CADILLAC', 14564, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 9481.87, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1096, '47', '4701', 'C00022', 'CADILLAC', 14895, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 7111.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1097, '47', '4701', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1098, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 4334.57, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(1099, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 4334.57, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(1100, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 15441.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(1101, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 14629.17, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(1102, '47', '4701', 'C00291', 'CHRYSLER', 14564, '16', 'MEDIAEDGE', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1103, '47', '4701', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 13003.71, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(1104, '47', '4701', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 13003.71, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(1105, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 1, '01', 54182.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1106, '47', '4701', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 36031.10, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(1107, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 24381.95, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(1108, '47', '4701', 'D00259', 'DODGE', 14242, '01', 'MEDIAEDGE', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1109, '47', '4701', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 1, '01', 7958.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1110, '47', '4701', 'D00259', 'DODGE', 16071, '01', 'MEDIAEDGE', 2013, 1, '01', 81357.45, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(1111, '47', '4701', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 26836.68, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(1112, '47', '4701', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1113, '47', '4701', 'H00104', 'HYUNDAI', 14010, '01', 'MPG', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1114, '47', '4701', 'H00104', 'HYUNDAI', 14598, '02', 'MPG', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1115, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1116, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 12868.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1117, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11064, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1118, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 31154.72, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1119, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 24381.98, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1120, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 32847.78, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(1121, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 1, '01', 6562.81, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(1122, '47', '4701', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1123, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 1, '01', 27903.80, 5.02, 4, 0.00, 0.00, 0.00, 0.00),
	(1124, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 1, '01', 17067.38, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(1125, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1126, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 1, '01', 43582.77, 7.02, 5, 0.00, 0.00, 0.00, 0.00),
	(1127, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1128, '47', '4701', 'L00128', 'LEXUS', 14564, '16', 'ICOM', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1129, '47', '4701', 'M00127', 'MASERATI', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1130, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 1, '01', 10728.06, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(1131, '47', '4701', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 1, '01', 5364.03, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1132, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 1, '01', 44652.87, 6.70, 7, 0.00, 0.00, 0.00, 0.00),
	(1133, '47', '4701', 'M00194', 'MERCEDES', 11064, '02', 'OMD', 2013, 1, '01', 4023.02, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1134, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 1, '01', 48581.09, 7.85, 6, 0.00, 0.00, 0.00, 0.00),
	(1135, '47', '4701', 'M00194', 'MERCEDES', 14068, '01', 'OMD', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1136, '47', '4701', 'M82165', 'MINI', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1137, '47', '4701', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 1, '01', 3250.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(1138, '47', '4701', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 1, '01', 7720.96, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(1139, '47', '4701', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 1, '01', 6908.22, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(1140, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 1, '01', 19505.58, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(1141, '47', '4701', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 1, '01', 6501.86, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1142, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 1, '01', 38604.80, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(1143, '47', '4701', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 1, '01', 21131.04, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(1144, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 1, '01', 51202.15, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(1145, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 1, '01', 12190.99, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1146, '47', '4701', 'P04351', 'PORSCHE', 11049, '02', 'OMD', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1147, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 1, '01', 24788.34, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(1148, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 1, '01', 27091.09, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1149, '47', '4701', 'P04351', 'PORSCHE', 11205, '01', 'OMD', 2013, 1, '01', 14629.19, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1150, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 1, '01', 13206.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1151, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 1, '01', 6772.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1152, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 1, '01', 9143.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1153, '47', '4701', 'P04351', 'PORSCHE', 14713, '03', 'OMD', 2013, 1, '01', 13545.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1154, '47', '4701', 'S00274', 'SEAT', 12055, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 1625.46, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(1155, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 19810.35, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1156, '47', '4701', 'S00274', 'SEAT', 14928, '18', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1157, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 812.73, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(1158, '47', '4701', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 4436.15, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(1159, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1160, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 4104.29, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(1161, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 1, '01', 25194.70, 4.02, 3, 0.00, 0.00, 0.00, 0.00),
	(1162, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1163, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 1, '01', 29583.46, 3.90, 3, 0.00, 0.00, 0.00, 0.00),
	(1164, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 1, '01', 10057.56, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(1165, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 1, '01', 49844.20, 7.43, 6, 0.00, 0.00, 0.00, 0.00),
	(1166, '47', '4701', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 1, '01', 5699.28, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1167, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1168, '47', '4701', 'T00328', 'TOYOTA', 14101, '29', 'ICOM', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1169, '47', '4701', 'T00328', 'TOYOTA', 17053, '08', 'ICOM', 2013, 1, '01', 7383.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(1170, '47', '4702', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4954.28, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(1171, '47', '4702', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1172, '47', '4702', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 1, '01', 6501.86, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1173, '47', '4702', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 1, '01', 6501.86, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1174, '47', '4702', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 1, '01', 15441.92, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(1175, '47', '4702', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 1, '01', 19505.58, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(1176, '47', '4702', 'T00096', 'TATA', 11049, '02', 'DIRECT', 2013, 1, '01', 12190.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1177, '47', '4702', 'T00096', 'TATA', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1178, '47', '4702', 'T00096', 'TATA', 11072, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1179, '47', '4702', 'T00096', 'TATA', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1180, '47', '4702', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 1, '01', 5364.03, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1181, '47', '4702', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 1, '01', 5364.03, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1182, '47', '4702', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 1, '01', 6034.54, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1183, '47', '4705', 'A00765', 'AUDI', 14068, '01', 'MEDIA INSIGHT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1184, '47', '4705', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1185, '47', '4705', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1186, '47', '4705', 'B00017', 'B.M.W.', 11064, '02', 'ZENITH MEDIA', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1187, '47', '4705', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 1, '01', 27091.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1188, '47', '4705', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 1, '01', 30477.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1189, '47', '4705', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 1, '01', 30477.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1190, '47', '4705', 'B00017', 'B.M.W.', 14159, '01', 'ZENITH MEDIA', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1191, '47', '4705', 'D00259', 'DODGE', 16071, '01', 'MEDIAEDGE', 2013, 1, '01', 11852.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1192, '47', '4705', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 14561.39, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(1193, '47', '4705', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 44226.19, 5.49, 4, 0.00, 0.00, 0.00, 0.00),
	(1194, '47', '4705', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 1, '01', 18963.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1195, '47', '4705', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 25736.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1196, '47', '4705', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 48763.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1197, '47', '4705', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 1, '01', 65018.61, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1198, '47', '4705', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 1, '01', 62952.92, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(1199, '47', '4705', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 1, '01', 6165.59, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1200, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 10836.42, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1201, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1202, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 32170.65, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1203, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 48763.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1204, '47', '4705', 'G00080', 'GMC', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1205, '47', '4705', 'J00043', 'JEEP', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 4334.57, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(1206, '47', '4705', 'J00043', 'JEEP', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 8669.14, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(1207, '47', '4705', 'J00043', 'JEEP', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 15441.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(1208, '47', '4705', 'J00043', 'JEEP', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 18963.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1209, '47', '4705', 'J00043', 'JEEP', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 14629.17, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(1210, '47', '4705', 'J00043', 'JEEP', 14242, '01', 'MEDIAEDGE', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1211, '47', '4705', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 1, '01', 8533.69, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(1212, '47', '4705', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 1, '01', 8533.69, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(1213, '47', '4705', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 1, '01', 19200.80, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(1214, '47', '4705', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1215, '47', '4705', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1216, '47', '4705', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 1, '01', 32170.65, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1217, '47', '4705', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 1, '01', 18286.47, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1218, '47', '4705', 'M00194', 'MERCEDES', 14010, '01', 'OMD', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1219, '47', '4705', 'M00194', 'MERCEDES', 14101, '29', 'OMD', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1220, '47', '4705', 'M00194', 'MERCEDES', 14168, '03', 'OMD', 2013, 1, '01', 5858.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1221, '47', '4705', 'M00194', 'MERCEDES', 14564, '16', 'OMD', 2013, 1, '01', 7788.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1222, '47', '4705', 'M00194', 'MERCEDES', 14713, '03', 'OMD', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1223, '47', '4705', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 1, '01', 3088.38, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(1224, '47', '4705', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 1, '01', 3667.45, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(1225, '47', '4705', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 1, '01', 3454.11, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(1226, '47', '4705', 'R00109', 'RANGE ROVER', 16071, '01', 'MEDIAEDGE', 2013, 1, '01', 338.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1227, '47', '4705', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1228, '47', '4705', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1229, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 1, '01', 39552.97, 7.04, 5, 0.00, 0.00, 0.00, 0.00),
	(1230, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 1, '01', 13951.90, 2.51, 2, 0.00, 0.00, 0.00, 0.00),
	(1231, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 1, '01', 15983.73, 2.87, 3, 0.00, 0.00, 0.00, 0.00),
	(1232, '47', '4705', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1233, '47', '4705', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1234, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 1, '01', 40992.18, 6.53, 5, 0.00, 0.00, 0.00, 0.00),
	(1235, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 1, '01', 17328.13, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(1236, '47', '4705', 'T00328', 'TOYOTA', 13029, '02', 'ICOM', 2013, 1, '01', 10159.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1237, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1238, '47', '4705', 'T00328', 'TOYOTA', 14010, '01', 'ICOM', 2013, 1, '01', 5418.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1239, '47', '4705', 'T00328', 'TOYOTA', 14101, '29', 'ICOM', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1240, '47', '4713', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4876.39, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(1241, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 23162.88, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(1242, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1243, '47', '4713', 'C00022', 'CADILLAC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1244, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 19505.58, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(1245, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 59194.02, 8.90, 7, 0.00, 0.00, 0.00, 0.00),
	(1246, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 8127.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1247, '47', '4713', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1248, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 31696.57, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(1249, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 34541.13, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1250, '47', '4713', 'C00245', 'CHEVROLET', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2031.81, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(1251, '47', '4713', 'C00245', 'CHEVROLET', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 12081.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(1252, '47', '4713', 'C07045', 'CMC', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1253, '47', '4713', 'C07045', 'CMC', 12732, '25', 'DIRECT', 2013, 1, '01', 1456.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1254, '47', '4713', 'E00867', 'EICHER', 11064, '02', 'DIRECT', 2013, 1, '01', 2072.46, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1255, '47', '4713', 'E00867', 'EICHER', 11072, '02', 'DIRECT', 2013, 1, '01', 2417.88, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1256, '47', '4713', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 1, '01', 13003.72, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(1257, '47', '4713', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 1, '01', 28310.18, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(1258, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 1, '01', 24381.98, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1259, '47', '4713', 'H00104', 'HYUNDAI', 11171, '01', 'MPG', 2013, 1, '01', 24381.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1260, '47', '4713', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 1, '01', 45987.11, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(1261, '47', '4713', 'I00523', 'INFINITI', 11015, '02', 'MINDSHARE', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1262, '47', '4713', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 1, '01', 21672.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1263, '47', '4713', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 1, '01', 38604.78, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1264, '47', '4713', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 1, '01', 36572.97, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1265, '47', '4713', 'I00523', 'INFINITI', 11205, '01', 'MINDSHARE', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1266, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 1, '01', 19515.73, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(1267, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 1, '01', 33355.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1268, '47', '4713', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1269, '47', '4713', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1270, '47', '4713', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 1, '01', 18963.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1271, '47', '4713', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 1, '01', 33982.38, 5.51, 3, 0.00, 0.00, 0.00, 0.00),
	(1272, '47', '4713', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1273, '47', '4713', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1274, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 1, '01', 5689.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1275, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1276, '47', '4713', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 1, '01', 13816.44, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1277, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 1, '01', 48763.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1278, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 1, '01', 6044.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1279, '47', '4713', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 1354.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1280, '47', '4713', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 2031.83, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1281, '47', '4713', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 1760.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1282, '47', '4713', 'T00096', 'TATA', 11072, '02', 'DIRECT', 2013, 1, '01', 10836.42, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1283, '47', '4713', 'T00096', 'TATA', 12807, '25', 'DIRECT', 2013, 1, '01', 2560.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1284, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 1, '01', 16579.74, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(1285, '47', '4713', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 1, '01', 11053.16, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(1286, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 1, '01', 77981.64, 11.88, 9, 0.00, 0.00, 0.00, 0.00),
	(1287, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 1, '01', 73389.75, 11.96, 7, 0.00, 0.00, 0.00, 0.00),
	(1288, '47', '4713', 'V00151', 'VOLKSWAGEN', 11205, '01', 'MEDIACOM', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1289, '47', '4714', 'A25953', 'AL GHANIM', 17053, '08', 'OMD', 2013, 1, '01', 3758.72, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(1290, '47', '4714', 'B00206', 'BEHBEHANI', 17053, '08', 'DIRECT', 2013, 1, '01', 4698.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(1291, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 1, '01', 22011.50, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(1292, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 1, '01', 5756.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1293, '47', '4716', 'C07045', 'CMC', 12055, '25', 'DIRECT', 2013, 1, '01', 1456.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1294, '47', '4717', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 1, '01', 3413.47, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(1295, '47', '4717', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 1, '01', 7680.32, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(1296, '47', '4717', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 1, '01', 5756.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1297, '47', '4717', '471711', 'CHERY', 12138, '02', 'DIRECT', 2013, 1, '01', 1354.55, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1298, '47', '4717', '471711', 'CHERY', 12195, '01', 'DIRECT', 2013, 1, '01', 4266.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1299, '47', '4717', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 11513.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1300, '47', '4717', '471711', 'LONDON TAXI', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1301, '47', '4717', '471711', 'LONDON TAXI', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1302, '47', '4717', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1303, '47', '4717', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1304, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 1, '01', 30396.19, 5.39, 11, 0.00, 0.00, 0.00, 0.00),
	(1305, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 1, '01', 19688.40, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(1306, '47', '4718', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 8973.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1307, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 1, '01', 9143.24, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(1308, '47', '4718', 'A39864', 'AL MUDALLALAH', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1309, '47', '4718', 'A00438', 'AL SAYER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 4232.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1310, '47', '4718', 'A00438', 'AL SAYER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1311, '47', '4718', 'A00438', 'AL SAYER', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 3809.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1312, '47', '4718', 'A00438', 'AL SAYER', 11064, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1313, '47', '4718', 'A00438', 'AL SAYER', 11072, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1314, '47', '4718', 'A00438', 'AL SAYER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 5502.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1315, '47', '4718', 'A00438', 'AL SAYER', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 1, '01', 2328.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1316, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1317, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1318, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1319, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 1, '01', 4334.57, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(1320, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 1, '01', 21876.03, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(1321, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 15848.27, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(1322, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(1323, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(1324, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 1, '01', 5282.76, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(1325, '47', '4719', '471914', 'BIKE WORLD', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1326, '47', '4721', 'C00022', 'CADILLAC-PRIORTY', 11023, '02', 'DIRECT', 2013, 1, '01', 6217.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1327, '47', '4721', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1328, '47', '4721', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 9326.10, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(1329, '47', '4721', '472109', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 1, '01', 15543.51, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1330, '47', '4721', 'K00077', 'KIA', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1331, '47', '4721', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1332, '47', '4721', 'M00301', 'MITSUBISHI', 11072, '02', 'DIRECT', 2013, 1, '01', 4693.53, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1333, '47', '4721', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1334, '47', '4721', 'N00140', 'NISSAN', 11015, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1335, '47', '4721', 'N00140', 'NISSAN', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1336, '47', '4721', 'N00140', 'NISSAN', 11114, '02', 'DIRECT', 2013, 1, '01', 9326.10, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(1337, '47', '4721', 'N00140', 'NISSAN', 11205, '01', 'DIRECT', 2013, 1, '01', 2935.99, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1338, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1339, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 1, '01', 5756.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1340, '47', '4724', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 1, '01', 12868.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1341, '47', '4724', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 1, '01', 8533.69, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(1342, '47', '4724', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 1, '01', 8000.33, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(1343, '47', '4724', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 1, '01', 4023.02, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1344, '47', '4724', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 1, '01', 9051.81, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(1345, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 1, '01', 9600.40, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(1346, '47', '4728', '472892', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 1, '01', 10836.42, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1347, '47', '4728', '472892', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 19302.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1348, '47', '4728', '472892', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 1, '01', 18286.47, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1349, '47', '4728', 'C10850', 'CAR MAX', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1350, '47', '4728', 'C10850', 'CAR MAX', 11072, '02', 'DIRECT', 2013, 1, '01', 6501.84, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(1351, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 1, '01', 7314.57, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(1352, '47', '4728', 'C10850', 'CAR MAX', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1353, '47', '4728', 'C10850', 'CAR MAX', 12807, '25', 'DIRECT', 2013, 1, '01', 2560.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1354, '47', '4728', 'C10850', 'CAR MAX', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1355, '47', '4733', '473302', 'DHAMAN HOUSE', 16113, '01', 'DIRECT', 2013, 1, '01', 77209.16, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(1356, '48', '4801', 'A11490', 'APOLLO TIRES', 11064, '02', 'DIRECT', 2013, 1, '01', 2072.46, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1357, '48', '4801', 'A11490', 'APOLLO TIRES', 11072, '02', 'DIRECT', 2013, 1, '01', 2417.88, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1358, '48', '4801', 'D01335', 'DUNLOP', 11023, '02', 'AGA MEDIA', 2013, 1, '01', 1760.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(1359, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 1, '01', 8276.32, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(1360, '48', '4801', 'D01335', 'DUNLOP', 11064, '02', 'AGA MEDIA', 2013, 1, '01', 3487.97, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(1361, '48', '4801', 'D01335', 'DUNLOP', 11072, '02', 'AGA MEDIA', 2013, 1, '01', 3521.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1362, '48', '4801', 'D01335', 'DUNLOP', 11114, '02', 'AGA MEDIA', 2013, 1, '01', 5018.59, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1363, '48', '4801', 'D01335', 'DUNLOP', 17038, '08', 'AGA MEDIA', 2013, 1, '01', 169.31, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(1364, '48', '4801', 'F01200', 'FALKEN', 11064, '02', 'DIRECT', 2013, 1, '01', 7802.22, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(1365, '48', '4801', 'F01200', 'FALKEN', 11072, '02', 'DIRECT', 2013, 1, '01', 2600.74, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(1366, '48', '4801', 'F01198', 'FIRESTONE', 11023, '02', 'DIRECT', 2013, 1, '01', 1269.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1367, '48', '4801', 'F01198', 'FIRESTONE', 11056, '02', 'DIRECT', 2013, 1, '01', 1746.02, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(1368, '48', '4801', 'F01198', 'FIRESTONE', 11064, '02', 'DIRECT', 2013, 1, '01', 1164.07, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(1369, '48', '4801', 'F01198', 'FIRESTONE', 11072, '02', 'DIRECT', 2013, 1, '01', 1164.07, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(1370, '48', '4801', 'F01198', 'FIRESTONE', 11114, '02', 'DIRECT', 2013, 1, '01', 3164.06, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(1371, '48', '4801', 'M77685', 'MAXXIS', 11056, '02', 'DIRECT', 2013, 1, '01', 2641.38, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(1372, '48', '4801', 'M77685', 'MAXXIS', 11072, '02', 'DIRECT', 2013, 1, '01', 880.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1373, '48', '4801', 'M77685', 'MAXXIS', 11114, '02', 'DIRECT', 2013, 1, '01', 1144.59, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1374, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1375, '48', '4806', 'B00391', 'BOSCH', 14564, '16', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1376, '49', '4903', 'C03510', 'CHEVRON', 11205, '01', 'MEDIAEDGE', 2013, 1, '01', 1490.01, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1377, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1378, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11213, '01', 'DIRECT', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1379, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1380, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1381, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1382, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1383, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1384, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11015, '02', 'DIRECT', 2013, 1, '01', 4165.24, 0.72, 7, 0.00, 0.00, 0.00, 0.00),
	(1385, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 1, '01', 4148.31, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(1386, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11049, '02', 'DIRECT', 2013, 1, '01', 4114.45, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(1387, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 1, '01', 4927.16, 0.72, 5, 0.00, 0.00, 0.00, 0.00),
	(1388, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 1, '01', 4659.66, 0.72, 5, 0.00, 0.00, 0.00, 0.00),
	(1389, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11205, '01', 'DIRECT', 2013, 1, '01', 4317.64, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1390, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11213, '01', 'DIRECT', 2013, 1, '01', 93.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1391, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1392, '49', '4903', 'P05301', 'PETRONET', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1393, '49', '4903', 'P05301', 'PETRONET', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1394, '49', '4905', '490506', 'ALFA', 16113, '01', 'DIRECT', 2013, 1, '01', 226209.19, 256.30, 233, 0.00, 0.00, 0.00, 0.00),
	(1395, '49', '4905', 'O39919', 'OULA', 16113, '01', 'DIRECT', 2013, 1, '01', 8940.01, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(1396, '50', '5001', 'P00178', 'PIERRE CARDIN', 11056, '02', 'DIRECT', 2013, 1, '01', 1608.53, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1397, '51', '5105', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1398, '51', '5106', 'F02763', 'FIRST INT\'L COMP', 12055, '25', 'DIRECT', 2013, 1, '01', 7822.52, 4.21, 5, 0.00, 0.00, 0.00, 0.00),
	(1399, '51', '5106', 'F02763', 'FIRST INT\'L COMP', 12195, '01', 'DIRECT', 2013, 1, '01', 1422.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1400, '51', '5106', 'F02763', 'FIRST INT\'L COMP', 12807, '25', 'DIRECT', 2013, 1, '01', 2560.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1401, '51', '5125', 'E03878', 'ERP', 11072, '02', 'DIRECT', 2013, 1, '01', 1381.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1402, '51', '5125', 'M00230', 'MICROSOFT', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1403, '51', '5125', 'M79892', 'MICROSOFT OFFICE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1404, '51', '5134', '513433', 'BEC', 11015, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1405, '51', '5134', '513433', 'BEC', 11023, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1406, '51', '5134', '513433', 'BEC', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1407, '51', '5134', '513433', 'BEC', 11114, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1408, '51', '5134', '513433', 'BEC', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1409, '51', '5134', '513433', 'BEC', 12807, '25', 'DIRECT', 2013, 1, '01', 2560.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1410, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 1, '01', 28953.55, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(1411, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1412, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 18963.70, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(1413, '51', '5138', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1414, '51', '5148', 'A00634', 'APPLE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1415, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 1, '01', 9972.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(1416, '51', '5148', 'D01390', 'DELL', 11072, '02', 'MEDIA INSIGHT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1417, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11015, '02', 'OMD', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1418, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 1, '01', 12868.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1419, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1420, '51', '5148', 'L05227', 'LENOVO', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1421, '51', '5148', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1422, '51', '5148', 'S00112', 'SAMSUNG', 12055, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1423, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1424, '51', '5148', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 1, '01', 36464.54, 6.48, 14, 0.00, 0.00, 0.00, 0.00),
	(1425, '51', '5153', 'A26571', 'ATLAS', 12484, '25', 'DIRECT', 2013, 1, '01', 2438.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1426, '51', '5153', 'A26571', 'ATLAS', 12633, '25', 'DIRECT', 2013, 1, '01', 2844.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1427, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12625, '25', 'DIRECT', 2013, 1, '01', 7558.39, 2.67, 4, 0.00, 0.00, 0.00, 0.00),
	(1428, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12807, '25', 'DIRECT', 2013, 1, '01', 10240.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1429, '51', '5183', '518305', 'BLACKBERRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 16593.28, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(1430, '51', '5183', '518305', 'BLACKBERRY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 10971.86, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(1431, '51', '5183', '518306', 'HUAWEI', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1432, '51', '5183', '518306', 'HUAWEI', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.19, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(1433, '51', '5183', '518306', 'HUAWEI', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1434, '51', '5183', '518306', 'HUAWEI', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1435, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 28953.54, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(1436, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 11920.07, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(1437, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 27429.69, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(1438, '51', '5183', '518306', 'SONY', 11056, '02', 'UM7', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1440, '51', '5185', '518501', 'APPLE', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1441, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(1442, '51', '5187', 'I10358', 'ICITY', 11056, '02', 'DIRECT', 2013, 1, '01', 7619.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1443, '51', '5187', 'U02896', 'UNISOFT', 11056, '02', 'DIRECT', 2013, 1, '01', 64859.75, 9.82, 13, 0.00, 0.00, 0.00, 0.00),
	(1444, '51', '5191', 'F38313', 'FOCUS SOFTNET', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1445, '52', '5201', 'A05227', 'ABB CONST.', 11072, '02', 'DIRECT', 2013, 1, '01', 33809.62, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(1446, '52', '5201', 'P03207', 'PROJACS', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1447, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 1, '01', 2793.74, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(1448, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 1, '01', 5350.47, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(1449, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 1, '01', 1782.92, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(1450, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 1, '01', 1088.04, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1451, '52', '5203', 'P01495', 'PAKISTAN NAT\'L H', 11114, '02', 'DIRECT', 2013, 1, '01', 1981.02, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1452, '52', '5203', 'S03285', 'SIMS', 11072, '02', 'ADLINE', 2013, 1, '01', 1219.09, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1453, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 1, '01', 28516.73, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(1454, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 1, '01', 2742.96, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1455, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 1, '01', 5485.92, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(1456, '52', '5204', 'A05462', 'AMIDEAST', 11114, '02', 'CLICK ART', 2013, 1, '01', 2377.24, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(1457, '52', '5204', 'A00774', 'AUTOCAD', 11064, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1458, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 1, '01', 8973.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1459, '52', '5204', 'B00440', 'BRITISH COUNCIL', 17053, '08', 'MEDIA INSIGHT', 2013, 1, '01', 3926.52, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(1460, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 1, '01', 10971.87, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(1461, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 1, '01', 3291.54, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(1462, '52', '5204', 'I00092', 'INFO CENTER', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1463, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 1, '01', 609.54, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(1464, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 1, '01', 528.27, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(1465, '52', '5204', 'I00673', 'IPE', 11197, '01', 'DIRECT', 2013, 1, '01', 16000.53, 1.47, 21, 0.00, 0.00, 0.00, 0.00),
	(1466, '52', '5204', 'N01077', 'NATIONAL INST.', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1467, '52', '5204', 'N01077', 'NATIONAL INST.', 11072, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1468, '52', '5204', 'N01077', 'NATIONAL INST.', 11114, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(1469, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1470, '52', '5205', 'B00196', 'BEAUTY SALOONS', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1471, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1472, '52', '5205', 'U00074', 'UNIQUE', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1473, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1474, '52', '5207', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1475, '52', '5207', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1476, '52', '5207', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1477, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 1, '01', 5079.55, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(1478, '52', '5207', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 1, '01', 6908.22, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(1479, '52', '5207', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 1, '01', 11005.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1480, '52', '5208', '000314', '4 FILMS', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1481, '52', '5208', 'A39461', 'AL HADAF PRINT.', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1482, '52', '5209', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1483, '52', '5210', 'A10851', 'AL DANA SERVICE', 11015, '02', 'DIRECT', 2013, 1, '01', 9752.79, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(1484, '52', '5210', 'A05699', 'AL JAZEERAH', 11114, '02', 'DIRECT', 2013, 1, '01', 609.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1485, '52', '5210', 'A05610', 'AL SANE\'A', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1486, '52', '5210', 'A05597', 'AL SARAF SERV.', 12591, '25', 'DIRECT', 2013, 1, '01', 2438.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1487, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 1, '01', 20148.94, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(1488, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 13284, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1489, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 1, '01', 3064.62, 21.58, 13, 0.00, 0.00, 0.00, 0.00),
	(1490, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1491, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1492, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11072, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1493, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1494, '52', '5210', 'K01048', 'KWT.COM.MRKT.CO.', 11205, '01', 'DIRECT', 2013, 1, '01', 1117.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1495, '52', '5210', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1496, '52', '5210', 'T01669', 'TOURISTIC ENT.', 16014, '01', 'DIRECT', 2013, 1, '01', 694.20, 6.32, 5, 0.00, 0.00, 0.00, 0.00),
	(1497, '52', '5210', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 1, '01', 32847.84, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(1498, '52', '5211', 'I01788', 'INCO-LAB', 11049, '02', 'DIRECT', 2013, 1, '01', 4977.96, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(1499, '52', '5213', 'B03880', 'BRITISH INT\'L N.', 11023, '02', 'DIRECT', 2013, 1, '01', 203.18, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(1500, '52', '5213', 'K03343', 'KWT.PHIL.INT\'L A', 11064, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1501, '52', '5213', 'K03343', 'KWT.PHIL.INT\'L A', 11072, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1502, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1503, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 13410.03, 1.48, 12, 0.00, 0.00, 0.00, 0.00),
	(1504, '52', '5216', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1505, '52', '5216', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 1, '01', 812.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(1506, '52', '5217', 'A17422', 'AL ETQAN CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 1381.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1507, '52', '5217', 'A17422', 'AL ETQAN CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1508, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1509, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1510, '52', '5218', 'R03420', 'ROLA', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1511, '52', '5219', '000240', '808080', 12195, '01', 'DIRECT', 2013, 1, '01', 5689.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1512, '52', '5219', '000240', '808080', 12583, '25', 'DIRECT', 2013, 1, '01', 5689.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1513, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 1, '01', 14217.73, 1.22, 5, 0.00, 0.00, 0.00, 0.00),
	(1514, '52', '5219', 'G03247', 'GULF NETWORK C.', 17053, '08', 'DIRECT', 2013, 1, '01', 42721.88, 60.50, 142, 0.00, 0.00, 0.00, 0.00),
	(1515, '52', '5219', 'I02855', 'IDP EDUCATION', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1516, '52', '5220', 'A04944', 'AHMADIAH', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1517, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 1, '01', 71791.39, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(1518, '52', '5221', 'K03402', 'KAMCONLINE.COM', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2302.74, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1519, '52', '5222', 'F04210', 'FAMILY INNOVAT.', 11114, '02', 'DIRECT', 2013, 1, '01', 18726.69, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(1520, '52', '5222', 'F04210', 'FAMILY INNOVAT.', 14093, '19', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1521, '52', '5222', 'G03546', 'GULF INNOVATION', 14093, '19', 'DIRECT', 2013, 1, '01', 12868.25, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1522, '52', '5222', 'I03803', 'INT\'L HOUSE INST', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1523, '52', '5222', 'L04965', 'LOYAC', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1524, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 1, '01', 3291.56, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(1525, '52', '5223', 'G03549', 'GULF MARITIME G.', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1526, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 1, '01', 4012.84, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(1527, '52', '5225', 'A16315', 'AL GHANIM BILUNG', 11064, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1528, '52', '5225', 'A23222', 'AL GHANIM IND.', 11114, '02', 'OMD', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1529, '52', '5225', 'A23854', 'AL RU\'YA BLNGUAL', 11056, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(1530, '52', '5225', 'A23854', 'AL RU\'YA BLNGUAL', 11114, '02', 'DIRECT', 2013, 1, '01', 792.41, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(1531, '52', '5225', 'B06733', 'BADER SULTAN &B.', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1532, '52', '5225', 'D05807', 'DAHIAT A.S.SALEM', 11015, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1533, '52', '5225', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1534, '52', '5225', 'D04486', 'DASMA&BNEID GAR', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1535, '52', '5225', 'D04965', 'DIWAN KHADMAH M.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1536, '52', '5225', 'D04965', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1537, '52', '5225', 'D04965', 'DIWAN KHADMAH M.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1538, '52', '5225', 'K01000', 'KUWAIT ENG.SCH.', 11072, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1539, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1540, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1541, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11049, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1542, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1543, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1544, '52', '5225', 'K02641', 'KWT.AMERICAN SC.', 11072, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1545, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11064, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1546, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11072, '02', 'DIRECT', 2013, 1, '01', 5079.57, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(1547, '52', '5225', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1548, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1549, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 5079.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1550, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 4402.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1551, '52', '5225', 'M80193', 'MOVENPICK', 11072, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1552, '52', '5225', 'T00336', 'TRAFALGAR', 11056, '02', 'DIRECT', 2013, 1, '01', 1422.28, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(1553, '52', '5225', 'T00336', 'TRAFALGAR', 11072, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1554, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 1, '01', 5502.77, 1.49, 13, 0.00, 0.00, 0.00, 0.00),
	(1555, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 1, '01', 7001.23, 1.78, 16, 0.00, 0.00, 0.00, 0.00),
	(1556, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 1, '01', 3951.85, 0.77, 8, 0.00, 0.00, 0.00, 0.00),
	(1557, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 1, '01', 33423.29, 5.94, 47, 0.00, 0.00, 0.00, 0.00),
	(1558, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 1, '01', 9134.69, 2.15, 12, 0.00, 0.00, 0.00, 0.00),
	(1559, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 1, '01', 28259.11, 6.37, 40, 0.00, 0.00, 0.00, 0.00),
	(1560, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 1, '01', 32834.56, 6.87, 50, 0.00, 0.00, 0.00, 0.00),
	(1561, '52', '5225', 'V01389', 'VACANCY', 11171, '01', 'DIRECT', 2013, 1, '01', 3568.90, 1.44, 7, 0.00, 0.00, 0.00, 0.00),
	(1562, '52', '5225', 'V01389', 'VACANCY', 11254, '01', 'DIRECT', 2013, 1, '01', 270.91, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1563, '52', '5225', 'V01389', 'VACANCY', 11262, '01', 'DIRECT', 2013, 1, '01', 1676.26, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1564, '52', '5225', 'V01389', 'VACANCY', 11304, '02', 'DIRECT', 2013, 1, '01', 1496.44, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1565, '52', '5227', '522740', 'HAMAD R.BASSRI', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1566, '52', '5227', '522740', 'HAMAD R.BASSRI', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1567, '52', '5227', '522740', 'HAMAD R.BASSRI', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1568, '52', '5227', '522740', 'HAMAD R.BASSRI', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1569, '52', '5227', '522740', 'HAMAD R.BASSRI', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1570, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1904.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1571, '52', '5228', 'A29090', 'ADIBA AL MAHBOOB', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1572, '52', '5228', 'P04342', 'PURPLE DESIGN', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1573, '52', '5228', 'Z01108', 'ZIAD ANTOUN', 11056, '02', 'DIRECT', 2013, 1, '01', 4825.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1574, '52', '5228', 'Z01108', 'ZIAD ANTOUN', 11114, '02', 'DIRECT', 2013, 1, '01', 4571.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1575, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11015, '02', 'DIRECT', 2013, 1, '01', 10606.16, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(1576, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 1, '01', 10606.16, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(1577, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11049, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1578, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 1, '01', 20744.96, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(1579, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11064, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1580, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11072, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1581, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 1, '01', 15929.54, 2.47, 5, 0.00, 0.00, 0.00, 0.00),
	(1582, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11023, '02', 'DIRECT', 2013, 1, '01', 10497.78, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1583, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 1, '01', 14646.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1584, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11064, '02', 'DIRECT', 2013, 1, '01', 5418.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1585, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1586, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1587, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1588, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 1, '01', 4182.18, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(1589, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1590, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11114, '02', 'DIRECT', 2013, 1, '01', 3962.07, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(1591, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 1, '01', 1544.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(1592, '52', '5229', 'K05157', 'KWT.MAAST.BUS.SC', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1593, '52', '5229', 'P05147', 'PAK.NAT\'L ENG.SC', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1594, '52', '5229', 'U01311', 'UK BOARDING SCH.', 11064, '02', 'DIRECT', 2013, 1, '01', 975.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(1595, '52', '5231', 'C08879', 'COSMODOME', 11056, '02', 'DIRECT', 2013, 1, '01', 5887.23, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(1596, '52', '5231', 'C08879', 'COSMODOME', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1597, '52', '5231', 'C08879', 'COSMODOME', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1598, '52', '5231', 'C08879', 'COSMODOME', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1599, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 11056, '02', 'DIRECT', 2013, 1, '01', 6176.75, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(1600, '52', '5232', 'B09915', 'BADRA INT\'L', 17053, '08', 'DIRECT', 2013, 1, '01', 2684.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(1601, '52', '5233', 'A00065', 'ADAWLIAH', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1602, '52', '5233', 'A00065', 'ADAWLIAH', 11072, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1603, '52', '5233', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 616.32, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(1604, '52', '5233', 'K01410', 'KUWAIT AIRWAYS', 11064, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1605, '52', '5233', 'K01410', 'KUWAIT AIRWAYS', 11072, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1606, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3570.94, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(1607, '52', '5234', 'P05538', 'PROJECT MANAG.I.', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1608, '52', '5234', 'P05538', 'PROJECT MANAG.I.', 11064, '02', 'DIRECT', 2013, 1, '01', 5418.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1609, '52', '5235', 'P05471', 'PREMIERE', 11072, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1610, '52', '5237', 'A00196', 'AL BABTAIN', 17053, '08', 'DIRECT', 2013, 1, '01', 5738.76, 7.79, 19, 0.00, 0.00, 0.00, 0.00),
	(1611, '52', '5237', 'L05822', 'LONG TIME', 17053, '08', 'DIRECT', 2013, 1, '01', 1963.26, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(1612, '52', '5237', 'P40289', 'PROJACS', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1613, '52', '5238', 'A38035', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 1, '01', 2878.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1614, '52', '5238', 'G06029', 'GULF BRITISH AC.', 11056, '02', 'DIRECT', 2013, 1, '01', 28445.64, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(1615, '52', '5238', 'G06029', 'GULF BRITISH AC.', 11114, '02', 'DIRECT', 2013, 1, '01', 17101.24, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(1616, '52', '5238', 'V02202', 'VELAMMAL INT\'L', 11072, '02', 'DIRECT', 2013, 1, '01', 1490.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(1617, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(1618, '52', '5239', 'D09899', 'DESSANGE PARIS', 11056, '02', 'DIRECT', 2013, 1, '01', 2251.94, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(1619, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(1620, '52', '5240', 'A95650', 'AZADEA GROUP', 11072, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1621, '52', '5240', 'A95650', 'AZADEA GROUP', 11114, '02', 'DIRECT', 2013, 1, '01', 6603.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1622, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1623, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1624, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1625, '52', '5242', 'S25417', 'SGI GROUP', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1626, '52', '5243', 'G07105', 'GOLDEN HALA CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1627, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 162.54, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(1628, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1629, '52', '5245', 'A00512', 'ALI A.WABHB &SON', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1630, '52', '5245', 'E04382', 'EBLA COMP.CONSLT', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1631, '52', '5245', 'J04983', 'JUMBO TRAVELS', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1632, '52', '5245', 'M07469', 'MAGRABI OPTICAL', 11064, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1633, '52', '5245', 'R08757', 'RESALA BLNGL.SCH', 11015, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1634, '52', '5245', 'R08757', 'RESALA BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1635, '52', '5245', 'R08757', 'RESALA BLNGL.SCH', 11064, '02', 'DIRECT', 2013, 1, '01', 812.73, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1636, '52', '5245', 'Z02051', 'ZOUGHAIB JEW.', 11056, '02', 'DIRECT', 2013, 1, '01', 634.94, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1637, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 1, '01', 1447.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1638, '52', '5247', 'M86202', 'MAWAQAA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1639, '52', '5248', 'A89843', 'ACM', 11114, '02', 'DIRECT', 2013, 1, '01', 33525.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1640, '52', '5248', 'R08757', 'RESALA BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1641, '52', '5250', 'D10863', 'DIFFERENT MEDIA', 16113, '01', 'DIRECT', 2013, 1, '01', 320213.91, 282.50, 565, 0.00, 0.00, 0.00, 0.00),
	(1642, '52', '5251', '525196', 'ATHENEE BEAUTY', 11056, '02', 'DIRECT', 2013, 1, '01', 1672.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1643, '52', '5251', '525142', 'LASHES', 14010, '01', 'DIRECT', 2013, 1, '01', 3034.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1644, '52', '5251', '525142', 'LASHES', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1645, '52', '5251', 'R08562', 'RITAJ', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1646, '52', '5251', '525176', 'SHOROUK STYLE', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1647, '52', '5252', 'O40613', 'ORKIN', 11056, '02', 'DIRECT', 2013, 1, '01', 5079.58, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1648, '52', '5255', '525523', 'FIDA ZALLOUM', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1649, '52', '5255', '525552', 'GHIRAS KUWAITIA', 16088, '01', 'DIRECT', 2013, 1, '01', 37126.39, 36.64, 229, 0.00, 0.00, 0.00, 0.00),
	(1650, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1651, '52', '5257', '525766', 'GS ENG.& CONST.', 11023, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1652, '52', '5257', '525766', 'GS ENG.& CONST.', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1653, '52', '5257', '525766', 'GS ENG.& CONST.', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1654, '52', '5257', 'N03926', 'NAT\'L TECH.PROJ.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1655, '52', '5257', 'N03926', 'NAT\'L TECH.PROJ.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1656, '52', '5257', 'R08712', 'RADISSON BLU', 11072, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1657, '52', '5258', '525806', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 1, '01', 24381.98, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1658, '52', '5258', '525806', 'AMERICAN U.ME', 11114, '02', 'DIRECT', 2013, 1, '01', 20318.32, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1659, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 16014, '01', 'DIRECT', 2013, 1, '01', 6247.84, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(1660, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11023, '02', 'DIRECT', 2013, 1, '01', 1219.09, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1661, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11056, '02', 'DIRECT', 2013, 1, '01', 1942.93, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1662, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11015, '02', 'DIRECT', 2013, 1, '01', 1151.36, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(1663, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11023, '02', 'DIRECT', 2013, 1, '01', 1151.36, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(1664, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11049, '02', 'DIRECT', 2013, 1, '01', 1151.36, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(1665, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11114, '02', 'DIRECT', 2013, 1, '01', 1496.78, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(1666, '52', '5260', '526011', 'RUMOZ C.LING.C.', 11056, '02', 'DIRECT', 2013, 1, '01', 1672.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1667, '52', '5260', 'V02996', 'VISION', 11023, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1668, '52', '5260', 'V02996', 'VISION', 11072, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1669, '52', '5260', 'V02996', 'VISION', 11114, '02', 'DIRECT', 2013, 1, '01', 3367.76, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1670, '52', '5261', '526105', 'CHARMEL PARIS CO', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1671, '52', '5261', '526188', 'TIMAS CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1672, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 34710.39, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(1673, '52', '5261', '526188', 'TIMAS CO.', 12138, '02', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1674, '52', '5261', '526188', 'TIMAS CO.', 12583, '25', 'DIRECT', 2013, 1, '01', 5689.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1675, '52', '5261', '526188', 'TIMAS CO.', 12633, '25', 'DIRECT', 2013, 1, '01', 5689.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1676, '52', '5262', '526249', 'AMERICAN BACC.S.', 11023, '02', 'DIRECT', 2013, 1, '01', 23027.42, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(1677, '52', '5262', '526249', 'AMERICAN BACC.S.', 11114, '02', 'DIRECT', 2013, 1, '01', 30138.83, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(1678, '52', '5263', '526382', 'KAM CONST.GROUP', 11056, '02', 'DIRECT', 2013, 1, '01', 15746.69, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(1679, '52', '5263', '526382', 'KAM CONST.GROUP', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1680, '52', '5265', '526550', 'WEFIX', 11064, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1681, '52', '5265', '526550', 'WEFIX', 11114, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1682, '52', '5265', '526550', 'WEFIX', 11197, '01', 'DIRECT', 2013, 1, '01', 45594.28, 3.43, 7, 0.00, 0.00, 0.00, 0.00),
	(1683, '52', '5267', '526730', 'PREMIUMCHOICE', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1684, '52', '5267', '526738', 'TALABAT.COM', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1685, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 1, '01', 20860.09, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(1686, '52', '5269', '526943', 'AL SEHR DEMSHQI', 11023, '02', 'DIRECT', 2013, 1, '01', 1300.37, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(1687, '52', '5269', '526943', 'AL SEHR DEMSHQI', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1688, '52', '5269', '526943', 'AL SEHR DEMSHQI', 12055, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1689, '52', '5269', '526943', 'AL SEHR DEMSHQI', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1690, '52', '5271', '527115', 'EXPT', 11056, '02', 'DIRECT', 2013, 1, '01', 16213.99, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(1691, '52', '5272', '527201', 'FADI KARDOUHI', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1692, '52', '5272', '527201', 'FASHION ROSE', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1693, '52', '5273', '527304', 'INT\'L BEAUTY PR.', 14233, '01', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1694, '53', '5303', 'A00686', 'ARAMEX', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1695, '53', '5303', 'P43305', 'POSTAPLUS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1696, '53', '5304', '530499', 'ELM NET', 11015, '02', 'DIRECT', 2013, 1, '01', 6556.04, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(1697, '53', '5304', '530499', 'ELM NET', 11056, '02', 'DIRECT', 2013, 1, '01', 19302.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1698, '53', '5304', '530499', 'ELM NET', 11064, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1699, '53', '5304', '530499', 'ELM NET', 11072, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1700, '53', '5304', '530499', 'ELM NET', 11114, '02', 'DIRECT', 2013, 1, '01', 22553.31, 3.67, 4, 0.00, 0.00, 0.00, 0.00),
	(1701, '53', '5304', 'F35684', 'FAST TELCO', 11015, '02', 'OMD', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1702, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 1, '01', 119200.73, 11.00, 17, 0.00, 0.00, 0.00, 0.00),
	(1703, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 1, '01', 13125.60, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(1704, '53', '5304', 'F35684', 'FAST TELCO', 11064, '02', 'OMD', 2013, 1, '01', 22621.05, 1.97, 4, 0.00, 0.00, 0.00, 0.00),
	(1705, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1706, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 1, '01', 39725.67, 6.49, 8, 0.00, 0.00, 0.00, 0.00),
	(1707, '53', '5304', 'F35684', 'FAST TELCO', 14068, '01', 'OMD', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1708, '53', '5304', 'F35684', 'FAST TELCO', 17053, '08', 'OMD', 2013, 1, '01', 5235.36, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(1709, '53', '5304', 'G01270', 'GULFNET KUWAIT', 14068, '01', 'DIRECT', 2013, 1, '01', 5892.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1710, '53', '5304', 'G01270', 'GULFNET KUWAIT', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1711, '53', '5304', 'K01069', 'KEMS', 11056, '02', 'DIRECT', 2013, 1, '01', 11581.44, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(1712, '53', '5304', 'K01069', 'KEMS', 11072, '02', 'DIRECT', 2013, 1, '01', 9752.79, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(1713, '53', '5304', 'K01069', 'KEMS', 11114, '02', 'DIRECT', 2013, 1, '01', 10971.87, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(1714, '53', '5304', '530494', 'MADA', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1715, '53', '5304', 'Q00506', 'QUALITY NET', 11015, '02', 'DIRECT', 2013, 1, '01', 8093.45, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(1716, '53', '5304', 'Q00506', 'QUALITY NET', 11023, '02', 'DIRECT', 2013, 1, '01', 11412.11, 2.01, 5, 0.00, 0.00, 0.00, 0.00),
	(1717, '53', '5304', 'Q00506', 'QUALITY NET', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1718, '53', '5304', 'Q00506', 'QUALITY NET', 11064, '02', 'DIRECT', 2013, 1, '01', 3792.75, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(1719, '53', '5304', 'Q00506', 'QUALITY NET', 11072, '02', 'DIRECT', 2013, 1, '01', 3809.68, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(1720, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 1, '01', 22348.43, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(1721, '53', '5304', 'Q00506', 'QUALITY NET', 11205, '01', 'DIRECT', 2013, 1, '01', 16119.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(1722, '53', '5304', 'Q00506', 'QUALITY NET', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1723, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1724, '53', '5304', 'Q00506', 'QUALITY NET', 17053, '08', 'DIRECT', 2013, 1, '01', 17115.60, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(1725, '53', '5305', 'E00127', 'ETISALAT', 16113, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 112766.38, 98.42, 74, 0.00, 0.00, 0.00, 0.00),
	(1726, '53', '5305', 'N12008', 'NOORTEL', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1727, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 1, '01', 14666.41, 2.99, 8, 0.00, 0.00, 0.00, 0.00),
	(1728, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 1, '01', 14361.63, 2.99, 10, 0.00, 0.00, 0.00, 0.00),
	(1729, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 1, '01', 21672.85, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1730, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 1, '01', 21787.81, 3.49, 28, 0.00, 0.00, 0.00, 0.00),
	(1731, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 1, '01', 9481.87, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1732, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 1, '01', 24385.36, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(1733, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 1, '01', 20120.16, 3.49, 25, 0.00, 0.00, 0.00, 0.00),
	(1734, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 1, '01', 19133.07, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(1735, '53', '5305', 'V00132', 'VIVA', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1736, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 1, '01', 982665.12, 678.66, 2070, 0.00, 0.00, 0.00, 0.00),
	(1737, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 1, '01', 80295.22, 67.80, 324, 0.00, 0.00, 0.00, 0.00),
	(1738, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 56464.55, 8.07, 19, 0.00, 0.00, 0.00, 0.00),
	(1739, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 50843.15, 7.68, 15, 0.00, 0.00, 0.00, 0.00),
	(1740, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1741, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 126.95, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1742, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 19370.12, 2.33, 4, 0.00, 0.00, 0.00, 0.00),
	(1743, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 36850.63, 4.54, 8, 0.00, 0.00, 0.00, 0.00),
	(1744, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 139840.71, 15.02, 28, 0.00, 0.00, 0.00, 0.00),
	(1745, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 15.23, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1746, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 53955.28, 5.47, 8, 0.00, 0.00, 0.00, 0.00),
	(1747, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1748, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12055, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 7280.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1749, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12195, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4266.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1750, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4368.42, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1751, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 3840.15, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1752, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 9820.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(1753, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1754, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 677.24, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(1755, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1342.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1756, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 1, '01', 77524.47, 9.62, 21, 0.00, 0.00, 0.00, 0.00),
	(1757, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 1, '01', 75953.21, 9.04, 19, 0.00, 0.00, 0.00, 0.00),
	(1758, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 1, '01', 19737.47, 2.96, 11, 0.00, 0.00, 0.00, 0.00),
	(1759, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 1, '01', 33051.10, 4.36, 7, 0.00, 0.00, 0.00, 0.00),
	(1760, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 1, '01', 21554.31, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(1761, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 1, '01', 117585.37, 11.44, 30, 0.00, 0.00, 0.00, 0.00),
	(1762, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1763, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 1, '01', 90521.42, 9.62, 16, 0.00, 0.00, 0.00, 0.00),
	(1764, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11213, '01', 'MINDSHARE', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1765, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16030, '06', 'MINDSHARE', 2013, 1, '01', 25516.30, 112.32, 52, 0.00, 0.00, 0.00, 0.00),
	(1766, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 1, '01', 333366.61, 171.52, 520, 0.00, 0.00, 0.00, 0.00),
	(1767, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 1, '01', 4910.18, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(1768, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 1, '01', 10159.05, 249.45, 15, 0.00, 0.00, 0.00, 0.00),
	(1769, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17053, '08', 'MINDSHARE', 2013, 1, '01', 18256.64, 22.44, 68, 0.00, 0.00, 0.00, 0.00),
	(1770, '53', '5307', 'K05129', 'KUWAIT TELECOM', 17053, '08', 'DIRECT', 2013, 1, '01', 9732.40, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(1771, '53', '5309', 'C06303', 'CALL GROUP', 16113, '01', 'DIRECT', 2013, 1, '01', 16931.84, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(1772, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 11171, '01', 'DIRECT', 2013, 1, '01', 11513.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1773, '53', '5309', 'T05142', 'TAWASUL', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1774, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1775, '53', '5318', '531899', 'IVR 1522/550055', 11056, '02', 'DIRECT', 2013, 1, '01', 2251.94, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(1776, '53', '5318', '531892', 'IVR 90955/55055', 11056, '02', 'DIRECT', 2013, 1, '01', 1672.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(1777, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 1, '01', 109380.17, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(1778, '53', '5318', '531877', 'IVR 93333/1555', 16113, '01', 'DIRECT', 2013, 1, '01', 117845.24, 135.96, 206, 0.00, 0.00, 0.00, 0.00),
	(1779, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 1, '01', 9590.24, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(1780, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 1, '01', 6755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1781, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1782, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 1, '01', 10789.02, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(1783, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 1, '01', 4317.64, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1784, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 15099, '18', 'BATES MEDIA', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1785, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1786, '54', '5401', 'B02186', 'BANQUE AUDI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1787, '54', '5401', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1540.80, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(1788, '54', '5401', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1789, '54', '5401', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1523.87, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(1790, '54', '5401', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 25.39, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1791, '54', '5401', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 19017.93, 4.49, 5, 0.00, 0.00, 0.00, 0.00),
	(1792, '54', '5401', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1793, '54', '5401', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 88.04, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1794, '54', '5401', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1795, '54', '5401', 'B00477', 'BURGAN BANK', 15099, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1796, '54', '5401', 'B00477', 'BURGAN BANK', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 11069.93, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(1797, '54', '5401', 'B00477', 'BURGAN BANK', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 9128.32, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(1798, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1799, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1800, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1801, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1802, '54', '5401', 'C00008', 'C.B.K.', 16030, '06', 'MEDIAEDGE', 2013, 1, '01', 1244.32, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(1803, '54', '5401', 'C00307', 'CITIBANK', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1804, '54', '5401', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1805, '54', '5401', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 1, '01', 5756.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1806, '54', '5401', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 1, '01', 3318.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1807, '54', '5401', 'G00215', 'GULF BANK', 15099, '18', 'OMD', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1808, '54', '5401', 'G00215', 'GULF BANK', 16030, '06', 'OMD', 2013, 1, '01', 10311.32, 44.50, 52, 0.00, 0.00, 0.00, 0.00),
	(1809, '54', '5401', 'G00215', 'GULF BANK', 17053, '08', 'OMD', 2013, 1, '01', 335.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1810, '54', '5401', 'I00088', 'IND.B.KUWAIT', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1811, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 1, '01', 2726.03, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(1812, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 1, '01', 9312.54, 1.65, 8, 0.00, 0.00, 0.00, 0.00),
	(1813, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 1, '01', 47096.11, 7.06, 12, 0.00, 0.00, 0.00, 0.00),
	(1814, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 22641.35, 3.61, 8, 0.00, 0.00, 0.00, 0.00),
	(1815, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1816, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1817, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 1, '01', 453478.61, 272.84, 923, 0.00, 0.00, 0.00, 0.00),
	(1818, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 1, '01', 228937.23, 151.18, 415, 0.00, 0.00, 0.00, 0.00),
	(1819, '54', '5401', 'M00130', 'MASHREQ BANK', 15099, '18', 'MEDIAEDGE', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1820, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 17270.56, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(1821, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 17355.21, 3.30, 8, 0.00, 0.00, 0.00, 0.00),
	(1822, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1823, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 26007.41, 3.30, 7, 0.00, 0.00, 0.00, 0.00),
	(1824, '54', '5401', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1825, '54', '5401', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1826, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 22539.77, 3.30, 7, 0.00, 0.00, 0.00, 0.00),
	(1827, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 12292.57, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(1828, '54', '5401', 'N00002', 'N.B.K.', 11304, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 3725.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1829, '54', '5401', 'N00002', 'N.B.K.', 15099, '18', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1830, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1831, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1832, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1833, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11064, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1834, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1835, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1836, '54', '5403', 'A05813', 'AL MUZAINI', 11015, '02', 'DIRECT', 2013, 1, '01', 5526.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(1837, '54', '5403', 'A05813', 'AL MUZAINI', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1838, '54', '5403', 'A05813', 'AL MUZAINI', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1839, '54', '5403', 'D01602', 'DOLARCO', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1840, '54', '5403', 'D01602', 'DOLARCO', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1841, '54', '5403', 'K01089', 'KIFCO', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1842, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 1, '01', 2539.77, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(1843, '54', '5403', 'K01098', 'KWT IND.INT\'L EX', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1844, '54', '5403', '540346', 'LULU EXCHANGE', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1845, '54', '5403', 'U00420', 'UAE EXCHANGE', 11064, '02', 'DIRECT', 2013, 1, '01', 1219.09, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(1846, '54', '5403', 'U00420', 'UAE EXCHANGE', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1847, '54', '5405', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 1, '01', 4825.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(1848, '54', '5405', 'B12781', 'BOUBYAN BANK', 15099, '18', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1849, '54', '5405', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1850, '54', '5405', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1851, '54', '5405', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1852, '54', '5405', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1853, '54', '5405', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1854, '54', '5405', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1855, '54', '5405', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1856, '54', '5405', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 9143.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(1857, '54', '5405', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1858, '54', '5405', 'C00008', 'C.B.K.', 15099, '18', 'MEDIAEDGE', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1859, '54', '5405', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1860, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 1, '01', 3792.75, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(1861, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 1, '01', 7585.50, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(1862, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 1, '01', 30511.30, 4.10, 8, 0.00, 0.00, 0.00, 0.00),
	(1863, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 1, '01', 10430.06, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(1864, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 16288.49, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(1865, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 1, '01', 6908.22, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(1866, '54', '5405', 'N00002', 'N.B.K.', 14068, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 6637.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1867, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 2946.14, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(1868, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 4190.63, 0.78, 5, 0.00, 0.00, 0.00, 0.00),
	(1869, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 1727.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(1870, '54', '5408', '540887', 'AL MUTAJARAH', 11015, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1871, '54', '5408', '540887', 'AL MUTAJARAH', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1872, '54', '5408', '540887', 'AL MUTAJARAH', 11205, '01', 'DIRECT', 2013, 1, '01', 949.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1873, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1874, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1875, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1876, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1877, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1878, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1879, '54', '5409', 'M06405', 'MARKAZ', 16030, '06', 'TIMES PUBLICITY INTL', 2013, 1, '01', 1980.95, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(1880, '54', '5413', 'K07434', 'KUWAIT INT\'L BNK', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1881, '54', '5415', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 1, '01', 6501.86, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1882, '54', '5415', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 14629.18, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(1883, '54', '5415', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 1, '01', 6908.22, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1884, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 1, '01', 4740.94, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(1885, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 1, '01', 11259.72, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(1886, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 1, '01', 4740.94, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(1887, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 1, '01', 5333.55, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(1888, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1889, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1890, '54', '5416', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1891, '54', '5416', 'D00261', 'DOHA BANK', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1892, '54', '5416', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 1, '01', 10751.76, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(1893, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 1, '01', 10836.42, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(1894, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 1, '01', 49441.22, 4.88, 8, 0.00, 0.00, 0.00, 0.00),
	(1895, '54', '5416', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 1, '01', 12614.28, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(1896, '54', '5416', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 1, '01', 6264.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(1897, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 1, '01', 31324.04, 3.67, 6, 0.00, 0.00, 0.00, 0.00),
	(1898, '54', '5416', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 1, '01', 19471.71, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(1899, '54', '5416', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 3047.74, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1900, '54', '5416', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 3250.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1901, '54', '5416', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2641.38, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1902, '54', '5417', '541751', 'CBK CAPITAL', 11023, '02', 'DIRECT', 2013, 1, '01', 2370.41, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(1903, '54', '5417', '541751', 'CBK CAPITAL', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1904, '54', '5417', 'K03666', 'KUWAIT FUND', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 93294.80, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(1905, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 192549.23, 97.92, 150, 0.00, 0.00, 0.00, 0.00),
	(1906, '54', '5420', '542019', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1907, '54', '5420', '542019', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1908, '54', '5420', '542019', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1909, '54', '5420', 'B12781', 'BOUBYAN BANK', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1910, '54', '5420', 'B12781', 'BOUBYAN BANK', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1911, '54', '5420', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1912, '54', '5420', 'B12781', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1913, '54', '5420', 'B12781', 'BOUBYAN BANK', 11205, '01', 'DIRECT', 2013, 1, '01', 5756.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1914, '54', '5420', 'N00002', 'N.B.K.', 14068, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1915, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 15099, '18', 'MEDIA INSIGHT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1916, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 1, '01', 6095.49, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1917, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 7924.14, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1918, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1919, '54', '5428', '542824', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1920, '54', '5428', '542824', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1921, '54', '5428', '542824', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1922, '54', '5428', '542824', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1923, '54', '5428', '542824', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1924, '54', '5428', '542824', 'AUB - KUWAIT', 15099, '18', 'DIRECT', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1925, '54', '5428', '542822', 'BOUBYAN BANK', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1926, '54', '5428', '542822', 'BOUBYAN BANK', 11023, '02', 'DIRECT', 2013, 1, '01', 10836.42, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1927, '54', '5428', '542822', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 1, '01', 25736.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1928, '54', '5428', '542822', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 1, '01', 18286.47, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(1929, '54', '5428', '542822', 'BOUBYAN BANK', 11205, '01', 'DIRECT', 2013, 1, '01', 5756.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1930, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 1, '01', 15441.92, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(1931, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 7314.59, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1932, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 1, '01', 948.16, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(1933, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11049, '02', 'DIRECT', 2013, 1, '01', 169.31, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(1934, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(1935, '54', '5429', 'A40907', 'AL DHOW INV.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(1936, '54', '5429', 'A40907', 'AL DHOW INV.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 858.44, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(1937, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 1, '01', 12190.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(1938, '54', '5429', 'A38011', 'AL MUTHANNA INV.', 11015, '02', 'DIRECT', 2013, 1, '01', 558.75, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1939, '54', '5429', 'A38011', 'AL MUTHANNA INV.', 11023, '02', 'DIRECT', 2013, 1, '01', 558.75, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(1940, '54', '5429', 'A92089', 'AL RAYAN HOLD.CO', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1941, '54', '5429', 'A92089', 'AL RAYAN HOLD.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1942, '54', '5429', 'A42172', 'AL RITAJ INVEST.', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(1943, '54', '5429', 'A42172', 'AL RITAJ INVEST.', 11023, '02', 'DIRECT', 2013, 1, '01', 1015.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(1944, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 423.29, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1945, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 634.94, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1946, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11023, '02', 'DIRECT', 2013, 1, '01', 952.42, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1947, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11056, '02', 'DIRECT', 2013, 1, '01', 2857.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1948, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11114, '02', 'DIRECT', 2013, 1, '01', 2476.18, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(1949, '54', '5429', 'A93320', 'AMAN INV.CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 2133.41, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(1950, '54', '5429', 'A93320', 'AMAN INV.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 372.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(1951, '54', '5429', 'A93320', 'AMAN INV.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 558.75, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(1952, '54', '5429', 'A93320', 'AMAN INV.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 2773.44, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(1953, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 2133.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(1954, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 1848.96, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(1955, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1956, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1957, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1958, '54', '5429', 'I00888', 'ISKAN', 11015, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1959, '54', '5429', 'I00888', 'ISKAN', 11023, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(1960, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(1961, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(1962, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2268.86, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(1963, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 1930.23, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(1964, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2268.86, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(1965, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2539.79, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1966, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 1693.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1967, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 1693.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1968, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 2201.15, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(1969, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 260.75, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(1970, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11254, '01', 'TIMES PUBLICITY INTL', 2013, 1, '01', 4876.39, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(1971, '54', '5429', 'K04658', 'KINGDOM HOLD.CO.', 14168, '03', 'UM7', 2013, 1, '01', 9786.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1972, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 253.97, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(1973, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 253.97, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(1974, '54', '5429', 'T09675', 'THARWA INV.CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 948.18, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(1975, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 1896.37, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(1976, '54', '5429', 'T09675', 'THARWA INV.CO.', 11049, '02', 'DIRECT', 2013, 1, '01', 948.18, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(1977, '54', '5429', 'T09675', 'THARWA INV.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 2844.56, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(1978, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1979, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(1980, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11197, '01', 'DIRECT', 2013, 1, '01', 304.77, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1981, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11262, '01', 'DIRECT', 2013, 1, '01', 372.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(1982, '54', '5430', 'A20035', 'AHLI UNITED BANK', 11205, '01', 'MINDSHARE', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1983, '54', '5430', 'B05765', 'BNP PARIBAS', 15099, '18', 'MPG', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1984, '54', '5430', 'B11196', 'BOBYAN BANK', 16030, '06', 'DIRECT', 2013, 1, '01', 931.20, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(1985, '54', '5430', 'H01836', 'HSBC', 15099, '18', 'MINDSHARE', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(1986, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1987, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 1, '01', 1219.09, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1988, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 1, '01', 1485.77, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(1989, '54', '5432', '543225', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 406.36, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(1990, '54', '5432', '543225', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 1, '01', 352.18, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(1991, '54', '5432', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 1, '01', 101.59, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(1992, '54', '5432', 'K00001', 'KUWAIT FINANCE HO', 16030, '06', 'OMD', 2013, 1, '01', 3200.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(1993, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '01', 1523.85, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(1994, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 1, '01', 3928.19, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(1995, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1996, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 1, '01', 7619.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(1997, '54', '5442', '544286', 'AUB - KUWAIT', 11064, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1998, '54', '5442', '544286', 'AUB - KUWAIT', 11072, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(1999, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 1, '01', 7466.96, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(2000, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 1, '01', 2793.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2001, '54', '5442', 'W04345', 'WARBA BANK', 16071, '01', 'DIRECT', 2013, 1, '01', 101391.16, 66.74, 103, 0.00, 0.00, 0.00, 0.00),
	(2002, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2003, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2004, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 1, '01', 1422.28, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(2005, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 1, '01', 2133.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(2006, '54', '5444', 'I11946', 'INVESTORS H.G.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 558.75, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(2007, '54', '5444', 'I11946', 'INVESTORS H.G.CO', 11213, '01', 'DIRECT', 2013, 1, '01', 614.62, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(2008, '54', '5444', 'I11946', 'INVESTORS H.G.CO', 11239, '01', 'DIRECT', 2013, 1, '01', 614.62, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(2009, '54', '5444', 'N10114', 'NOOR CAPITAL', 11205, '01', 'DIRECT', 2013, 1, '01', 1151.37, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2010, '54', '5448', '544800', 'BURGAN BANK', 11015, '02', 'DIRECT', 2013, 1, '01', 2600.74, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(2011, '54', '5448', '544800', 'BURGAN BANK', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2012, '54', '5448', '544800', 'BURGAN BANK', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2013, '54', '5448', '544800', 'BURGAN BANK', 11064, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2014, '54', '5448', '544800', 'BURGAN BANK', 11072, '02', 'DIRECT', 2013, 1, '01', 2417.88, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2015, '54', '5448', '544800', 'BURGAN BANK', 11114, '02', 'DIRECT', 2013, 1, '01', 2438.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2016, '54', '5448', 'K08362', 'KFH', 11056, '02', 'DIRECT', 2013, 1, '01', 846.59, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(2017, '55', '5501', 'A23114', 'AL DIWAN ALAMIRI', 11205, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2018, '55', '5501', '550195', 'AL JIHAZ AL FANI', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2019, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2020, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11015, '02', 'MEDIAEDGE', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2021, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 2819.16, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(2022, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 4228.74, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(2023, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 6966.63, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(2024, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11213, '01', 'MEDIAEDGE', 2013, 1, '01', 2793.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2025, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11015, '02', 'DIRECT', 2013, 1, '01', 2438.19, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(2026, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 1, '01', 3657.29, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(2027, '55', '5501', 'E03985', 'ENMA\'A EJTIMAI O', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2028, '55', '5501', 'E03985', 'ENMA\'A EJTIMAI O', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2029, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2030, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2031, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2032, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2033, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2034, '55', '5501', 'K01142', 'KWT MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2035, '55', '5501', 'K01142', 'KWT MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2036, '55', '5501', 'K01142', 'KWT MUNICIPALITY', 11213, '01', 'DIRECT', 2013, 1, '01', 372.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2037, '55', '5501', 'M78259', 'MAJLES AL WIZARA', 16014, '01', 'DIRECT', 2013, 1, '01', 4571.56, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(2038, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11015, '02', 'DIRECT', 2013, 1, '01', 6874.33, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(2039, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11023, '02', 'DIRECT', 2013, 1, '01', 23128.93, 4.46, 11, 0.00, 0.00, 0.00, 0.00),
	(2040, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11049, '02', 'DIRECT', 2013, 1, '01', 4334.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(2041, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 1, '01', 34050.05, 5.27, 13, 0.00, 0.00, 0.00, 0.00),
	(2042, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 1, '01', 27074.09, 4.51, 11, 0.00, 0.00, 0.00, 0.00),
	(2043, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11197, '01', 'DIRECT', 2013, 1, '01', 3250.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2044, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11205, '01', 'DIRECT', 2013, 1, '01', 4605.48, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(2045, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11262, '01', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2046, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11304, '02', 'DIRECT', 2013, 1, '01', 1934.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2047, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2048, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 1, '01', 2285.79, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(2049, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11049, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2050, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2051, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 1, '01', 1981.02, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2052, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11023, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2053, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11049, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2054, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 1, '01', 1600.04, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(2055, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 1, '01', 1386.72, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(2056, '55', '5501', 'M02770', 'MIN.FINANCE', 11015, '02', 'DIRECT', 2013, 1, '01', 14256.67, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2057, '55', '5501', 'M02770', 'MIN.FINANCE', 11023, '02', 'DIRECT', 2013, 1, '01', 14256.67, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2058, '55', '5501', 'M02770', 'MIN.FINANCE', 11049, '02', 'DIRECT', 2013, 1, '01', 10836.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2059, '55', '5501', 'M02770', 'MIN.FINANCE', 11056, '02', 'DIRECT', 2013, 1, '01', 5155.75, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2060, '55', '5501', 'M02770', 'MIN.FINANCE', 11114, '02', 'DIRECT', 2013, 1, '01', 16659.32, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2061, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2062, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2063, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11049, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2064, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2065, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2066, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 1, '01', 28970.07, 143.59, 94, 0.00, 0.00, 0.00, 0.00),
	(2067, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 1, '01', 7331.44, 44.71, 21, 0.00, 0.00, 0.00, 0.00),
	(2068, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16030, '06', 'DIRECT', 2013, 1, '01', 4080.53, 20.33, 18, 0.00, 0.00, 0.00, 0.00),
	(2069, '55', '5501', 'M04066', 'MIN.INFORMATION', 11015, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2070, '55', '5501', 'M04066', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 1, '01', 10159.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2071, '55', '5501', 'M04066', 'MIN.INFORMATION', 11049, '02', 'DIRECT', 2013, 1, '01', 9481.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2072, '55', '5501', 'M04066', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 1, '01', 14222.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2073, '55', '5501', 'M04066', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 1, '01', 13545.54, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2074, '55', '5501', 'M04066', 'MIN.INFORMATION', 11171, '01', 'DIRECT', 2013, 1, '01', 12190.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2075, '55', '5501', 'M04066', 'MIN.INFORMATION', 11197, '01', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2076, '55', '5501', 'M04066', 'MIN.INFORMATION', 11205, '01', 'DIRECT', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2077, '55', '5501', 'M04066', 'MIN.INFORMATION', 11213, '01', 'DIRECT', 2013, 1, '01', 12190.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2078, '55', '5501', 'M04066', 'MIN.INFORMATION', 11239, '01', 'DIRECT', 2013, 1, '01', 7450.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2079, '55', '5501', 'M04066', 'MIN.INFORMATION', 11262, '01', 'DIRECT', 2013, 1, '01', 10159.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2080, '55', '5501', 'M04066', 'MIN.INFORMATION', 11304, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2081, '55', '5501', '550199', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 1, '01', 6484.82, 30.16, 23, 0.00, 0.00, 0.00, 0.00),
	(2082, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 1, '01', 14900.06, 3.90, 8, 0.00, 0.00, 0.00, 0.00),
	(2083, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 1, '01', 8161.18, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(2084, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 1, '01', 4436.15, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(2085, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 1, '01', 63973.88, 8.52, 18, 0.00, 0.00, 0.00, 0.00),
	(2086, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 1, '01', 27583.78, 4.90, 17, 0.00, 0.00, 0.00, 0.00),
	(2087, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 1, '01', 27869.91, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(2088, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 1, '01', 3589.56, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(2089, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11239, '01', 'DIRECT', 2013, 1, '01', 1490.01, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2090, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11304, '02', 'DIRECT', 2013, 1, '01', 1330.17, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2091, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 14019, '01', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2092, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2093, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2094, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11023, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2095, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11049, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2096, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2097, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11114, '02', 'DIRECT', 2013, 1, '01', 66.03, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2098, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2099, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2100, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2101, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2102, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16014, '01', 'DIRECT', 2013, 1, '01', 81712.52, 349.26, 222, 0.00, 0.00, 0.00, 0.00),
	(2103, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16022, '01', 'DIRECT', 2013, 1, '01', 23450.38, 107.72, 72, 0.00, 0.00, 0.00, 0.00),
	(2104, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16088, '01', 'DIRECT', 2013, 1, '01', 162800.30, 102.00, 68, 0.00, 0.00, 0.00, 0.00),
	(2105, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2106, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11049, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2107, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2108, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 1, '01', 66.03, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2109, '55', '5501', 'S12910', 'SYRIAN EMBASSY', 11304, '02', 'DIRECT', 2013, 1, '01', 483.57, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2110, '55', '5501', 'T05550', 'TEASER AD', 11049, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(2111, '55', '5501', 'T05550', 'TEASER AD', 11072, '02', 'DIRECT', 2013, 1, '01', 44700.26, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(2112, '55', '5501', 'T05550', 'TEASER AD', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2113, '55', '5501', 'T05550', 'TEASER AD', 16030, '06', 'DIRECT', 2013, 1, '01', 558.72, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(2114, '55', '5502', 'M00230', 'MICROSOFT', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2115, '55', '5502', 'M00230', 'MICROSOFT', 11023, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2116, '55', '5502', 'M00230', 'MICROSOFT', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2117, '55', '5502', 'M00230', 'MICROSOFT', 11114, '02', 'DIRECT', 2013, 1, '01', 66.03, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2118, '55', '5502', 'N00097', 'NESTLE', 16088, '01', 'MEDIAEDGE', 2013, 1, '01', 22688.66, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(2119, '55', '5502', 'N01779', 'NOVARTIS', 11023, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2120, '55', '5502', 'N01779', 'NOVARTIS', 11114, '02', 'DIRECT', 2013, 1, '01', 22.01, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2121, '55', '5502', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.82, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(2122, '55', '5502', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 1, '01', 949.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2123, '55', '5502', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 1, '01', 11746.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(2124, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 1, '01', 839.79, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(2125, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 1, '01', 30612.77, 17.24, 29, 0.00, 0.00, 0.00, 0.00),
	(2126, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 1, '01', 43142.54, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(2127, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11056, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(2128, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 1, '01', 379.27, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(2129, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 1, '01', 4673.13, 2.42, 14, 0.00, 0.00, 0.00, 0.00),
	(2130, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11239, '01', 'DIRECT', 2013, 1, '01', 270.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(2131, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 1, '01', 14195.51, 9.84, 31, 0.00, 0.00, 0.00, 0.00),
	(2132, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 1, '01', 19369.95, 10.81, 30, 0.00, 0.00, 0.00, 0.00),
	(2133, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 1, '01', 880659.56, 20.14, 163, 0.00, 0.00, 0.00, 0.00),
	(2134, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 1, '01', 28445.55, 16.01, 27, 0.00, 0.00, 0.00, 0.00),
	(2135, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 1, '01', 12001.21, 7.41, 24, 0.00, 0.00, 0.00, 0.00),
	(2136, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 1, '01', 69556.22, 30.33, 38, 0.00, 0.00, 0.00, 0.00),
	(2137, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 1, '01', 1930.19, 1.04, 9, 0.00, 0.00, 0.00, 0.00),
	(2138, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11171, '01', 'DIRECT', 2013, 1, '01', 390287.65, 65.85, 52, 0.00, 0.00, 0.00, 0.00),
	(2139, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 1, '01', 315272.46, 56.07, 31, 0.00, 0.00, 0.00, 0.00),
	(2140, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 1, '01', 394893.16, 66.94, 50, 0.00, 0.00, 0.00, 0.00),
	(2141, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 1, '01', 152238.13, 34.85, 51, 0.00, 0.00, 0.00, 0.00),
	(2142, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 1, '01', 1253429.24, 715.95, 395, 0.00, 0.00, 0.00, 0.00),
	(2143, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 1, '01', 453977.82, 267.94, 148, 0.00, 0.00, 0.00, 0.00),
	(2144, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 1, '01', 631275.70, 392.38, 206, 0.00, 0.00, 0.00, 0.00),
	(2145, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 1, '01', 615216.83, 366.22, 200, 0.00, 0.00, 0.00, 0.00),
	(2146, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 1, '01', 63961.92, 100.92, 52, 0.00, 0.00, 0.00, 0.00),
	(2147, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 1, '01', 234188.64, 190.15, 97, 0.00, 0.00, 0.00, 0.00),
	(2148, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 1, '01', 397601.29, 275.06, 147, 0.00, 0.00, 0.00, 0.00),
	(2149, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 1, '01', 26007.41, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(2150, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 1, '01', 479728.37, 292.08, 153, 0.00, 0.00, 0.00, 0.00),
	(2151, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 1, '01', 275190.53, 190.15, 98, 0.00, 0.00, 0.00, 0.00),
	(2152, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 1, '01', 287273.25, 165.80, 86, 0.00, 0.00, 0.00, 0.00),
	(2153, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 1, '01', 371350.58, 224.45, 117, 0.00, 0.00, 0.00, 0.00),
	(2154, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 1, '01', 286399.91, 157.03, 95, 0.00, 0.00, 0.00, 0.00),
	(2155, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 1, '01', 866.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(2156, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 1, '01', 325915.23, 157.29, 101, 0.00, 0.00, 0.00, 0.00),
	(2157, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2158, '55', '5506', 'K02925', 'KWT.SAUDI CO.', 11171, '01', 'DIRECT', 2013, 1, '01', 949.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2159, '55', '5506', 'K02925', 'KWT.SAUDI CO.', 11197, '01', 'DIRECT', 2013, 1, '01', 777.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2160, '55', '5506', 'K02925', 'KWT.SAUDI CO.', 11262, '01', 'DIRECT', 2013, 1, '01', 1788.01, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(2161, '55', '5506', 'M06366', 'MOHD.A.M.KHARAFI', 11023, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2162, '55', '5506', 'M06366', 'MOHD.A.M.KHARAFI', 11049, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2163, '55', '5506', 'M06366', 'MOHD.A.M.KHARAFI', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2164, '55', '5506', 'M06366', 'MOHD.A.M.KHARAFI', 11114, '02', 'DIRECT', 2013, 1, '01', 66.03, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2165, '55', '5508', 'A11892', 'ABDALI AGR.CO-OP', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2166, '55', '5508', 'A11892', 'ABDALI AGR.CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2167, '55', '5508', 'A02951', 'AL FAIHA\'A CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2168, '55', '5508', 'A02951', 'AL FAIHA\'A CO-OP', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2169, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2170, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2171, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 1, '01', 4063.65, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(2172, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2173, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11064, '02', 'DIRECT', 2013, 1, '01', 1354.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2174, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(2175, '55', '5508', 'A02956', 'AL RIQA CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2176, '55', '5508', 'A23856', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2177, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2178, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2179, '55', '5508', 'A02943', 'AL SALMIYA CO-OP', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2180, '55', '5508', 'A02943', 'AL SALMIYA CO-OP', 11049, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2181, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2182, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2183, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11114, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2184, '55', '5508', 'A02959', 'AL YARMOUK CO-OP', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2185, '55', '5508', 'A02959', 'AL YARMOUK CO-OP', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2186, '55', '5508', 'A24344', 'AMERICAN EMBASSY', 11023, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2187, '55', '5508', 'A24344', 'AMERICAN EMBASSY', 11072, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2188, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 1, '01', 1354.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2189, '55', '5508', 'C11484', 'CHEVRON/KWT.GULF', 11205, '01', 'MEDIAEDGE', 2013, 1, '01', 1490.01, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2190, '55', '5508', 'D04683', 'DAHIAT AL DAHER', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2191, '55', '5508', 'D04683', 'DAHIAT AL DAHER', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2192, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2193, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2194, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11015, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2195, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2196, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11049, '02', 'DIRECT', 2013, 1, '01', 1354.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2197, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(2198, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 1, '01', 4063.65, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(2199, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 1, '01', 4063.65, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(2200, '55', '5508', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2201, '55', '5508', 'K01410', 'KUWAIT AIRWAYS', 11049, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2202, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2203, '55', '5508', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2204, '55', '5508', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2205, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2206, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2207, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2208, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2209, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11114, '02', 'DIRECT', 2013, 1, '01', 1981.02, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2210, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2211, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2212, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2213, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2214, '55', '5508', 'K03753', 'KWT.R.E.INVST.G.', 11023, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2215, '55', '5508', 'M07647', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2216, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2217, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2218, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11064, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(2219, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2220, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2221, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 1185.22, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(2222, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 12563.41, 3.57, 13, 0.00, 0.00, 0.00, 0.00),
	(2223, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 3809.63, 1.05, 7, 0.00, 0.00, 0.00, 0.00),
	(2224, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 6247.86, 1.18, 6, 0.00, 0.00, 0.00, 0.00),
	(2225, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 1, '01', 3675.91, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(2226, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11015, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(2227, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11023, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(2228, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11049, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(2229, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2230, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11114, '02', 'DIRECT', 2013, 1, '01', 1188.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(2231, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 1625.45, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(2232, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11049, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2233, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2234, '55', '5508', 'Q00110', 'QURTUBA CO-OP.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2235, '55', '5508', 'Q00110', 'QURTUBA CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2236, '55', '5508', 'S18333', 'SAUDI EMBASSY', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2237, '55', '5508', 'S11847', 'SULAIBIKHAT&DOHA', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2238, '55', '5508', 'S11847', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2239, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2240, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2241, '55', '5509', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 858.44, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(2242, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 4615.60, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(2243, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 4090.68, 1.08, 9, 0.00, 0.00, 0.00, 0.00),
	(2244, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2245, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 14671.51, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(2246, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 4700.27, 0.99, 8, 0.00, 0.00, 0.00, 0.00),
	(2247, '55', '5509', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 1, '01', 186.25, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(2248, '55', '5510', 'A22848', 'AL ADAN HOSPITAL', 11114, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2249, '55', '5510', 'A06163', 'AL ARABI SPORT C', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2250, '55', '5510', 'A02939', 'AL FAHAHEEL S.C.', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2251, '55', '5510', 'A21910', 'AL NASEEM CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2252, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 1, '01', 34134.46, 9.14, 37, 0.00, 0.00, 0.00, 0.00),
	(2253, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 1, '01', 29935.64, 6.38, 22, 0.00, 0.00, 0.00, 0.00),
	(2254, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 128394.63, 18.11, 56, 0.00, 0.00, 0.00, 0.00),
	(2255, '55', '5510', 'A00576', 'AMERICANA', 11015, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2256, '55', '5510', 'A00576', 'AMERICANA', 11023, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2257, '55', '5510', 'A00576', 'AMERICANA', 11049, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2258, '55', '5510', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 13545.54, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2259, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 1, '01', 19302.35, 5.62, 12, 0.00, 0.00, 0.00, 0.00),
	(2260, '55', '5510', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 1, '01', 7111.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2261, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2262, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2263, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2264, '55', '5510', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2265, '55', '5510', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2266, '55', '5510', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2267, '55', '5510', 'J00856', 'JAHRA SPORT CLUB', 11015, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2268, '55', '5510', 'K01131', 'KUWAIT INVT.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2269, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2270, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2271, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 1, '01', 7111.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2272, '55', '5510', 'K01034', 'KUWAIT UNITED CO', 11213, '01', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2273, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2274, '55', '5510', 'K02188', 'KWT.DEAF CLUB', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2275, '55', '5510', 'K01255', 'KWT.DENTAL ASSO.', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2276, '55', '5510', 'K02204', 'KWT.LAWYERS SOC.', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2277, '55', '5510', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2278, '55', '5510', 'K02445', 'KWT.PROJECTS CO.', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2279, '55', '5510', 'M02766', 'MIN.OF EDUCATION', 11049, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2280, '55', '5510', 'M07650', 'MIN.OF HEALTH', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2281, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2282, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2283, '55', '5510', 'P02278', 'PUBLIC A.A.E.&T.', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2284, '55', '5510', 'P02278', 'PUBLIC A.A.E.&T.', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2285, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 1, '01', 10904.14, 2.11, 5, 0.00, 0.00, 0.00, 0.00),
	(2286, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 1, '01', 52184.12, 10.90, 21, 0.00, 0.00, 0.00, 0.00),
	(2287, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 1, '01', 9143.23, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2288, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 1, '01', 45639.96, 8.85, 23, 0.00, 0.00, 0.00, 0.00),
	(2289, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 1, '01', 5418.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2290, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 1, '01', 5181.14, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(2291, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 1, '01', 19920.39, 4.42, 11, 0.00, 0.00, 0.00, 0.00),
	(2292, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2293, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 1, '01', 9075.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(2294, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 1, '01', 81916.60, 11.84, 24, 0.00, 0.00, 0.00, 0.00),
	(2295, '55', '5510', 'S13299', 'SYMPATHIZER', 11262, '01', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2296, '55', '5510', 'S13299', 'SYMPATHIZER', 12055, '25', 'DIRECT', 2013, 1, '01', 1083.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2297, '55', '5510', 'S13299', 'SYMPATHIZER', 12302, '02', 'DIRECT', 2013, 1, '01', 2925.83, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(2298, '55', '5510', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2299, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2300, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 1, '01', 10159.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2301, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2302, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2303, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2304, '55', '5511', 'A23222', 'AL GHANIM IND.', 11015, '02', 'OMD', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2305, '55', '5511', 'A23222', 'AL GHANIM IND.', 11114, '02', 'OMD', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2306, '55', '5511', 'C00024', 'CAESAR\'S', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2307, '55', '5511', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 1, '01', 10362.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2308, '55', '5511', 'I01108', 'INT\'L CLINIC', 14598, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2309, '55', '5511', 'K03353', 'K.L.T.T.-MAWASHI', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2310, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2311, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2312, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11049, '02', 'DIRECT', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2313, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 32170.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2314, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 27091.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2315, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11171, '01', 'DIRECT', 2013, 1, '01', 30477.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2316, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11205, '01', 'DIRECT', 2013, 1, '01', 30477.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2317, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11064, '02', 'DIRECT', 2013, 1, '01', 14141.52, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(2318, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2319, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2320, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2321, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2322, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(2323, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(2324, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4571.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(2325, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 4317.64, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(2326, '55', '5513', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 9820.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2327, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 4375.20, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(2328, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 7345.06, 1.27, 3, 0.00, 0.00, 0.00, 0.00),
	(2329, '55', '5513', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2330, '55', '5513', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 1, '01', 8465.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2331, '55', '5513', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2332, '55', '5513', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 1, '01', 5079.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2333, '55', '5513', '551359', 'STATE OF KUWAIT', 16014, '01', 'DIRECT', 2013, 1, '01', 31543.76, 113.14, 96, 0.00, 0.00, 0.00, 0.00),
	(2334, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 1, '01', 9075.49, 1.32, 5, 0.00, 0.00, 0.00, 0.00),
	(2335, '55', '5513', 'W01663', 'WEDDING INVIT.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2336, '55', '5513', 'W01663', 'WEDDING INVIT.', 11171, '01', 'DIRECT', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2337, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 1, '01', 13037.55, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(2338, '55', '5514', 'F04210', 'FAMILY INNOVAT.', 11114, '02', 'DIRECT', 2013, 1, '01', 1650.86, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(2339, '55', '5514', 'K02268', 'KWT.FISHERMEN U.', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2340, '55', '5514', 'K02268', 'KWT.FISHERMEN U.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2341, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 85391.06, 9.49, 15, 0.00, 0.00, 0.00, 0.00),
	(2342, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 59942.32, 12.10, 24, 0.00, 0.00, 0.00, 0.00),
	(2343, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 1, '01', 9481.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2344, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 117681.95, 13.22, 28, 0.00, 0.00, 0.00, 0.00),
	(2345, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 72703.99, 7.60, 12, 0.00, 0.00, 0.00, 0.00),
	(2346, '55', '5514', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 1, '01', 33413.47, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(2347, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 1, '01', 47409.41, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2348, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 1, '01', 30477.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2349, '55', '5514', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 1, '01', 23254.31, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(2350, '55', '5514', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2351, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 1, '01', 45377.54, 5.42, 11, 0.00, 0.00, 0.00, 0.00),
	(2352, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 1, '01', 137419.31, 26.12, 53, 0.00, 0.00, 0.00, 0.00),
	(2353, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 1, '01', 23565.85, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(2354, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 1, '01', 249949.07, 32.35, 65, 0.00, 0.00, 0.00, 0.00),
	(2355, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 1, '01', 1557.73, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(2356, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 1, '01', 3860.44, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2357, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 1, '01', 150367.29, 18.40, 45, 0.00, 0.00, 0.00, 0.00),
	(2358, '55', '5515', 'P03909', 'PASSED AWAY', 11171, '01', 'DIRECT', 2013, 1, '01', 32339.99, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2359, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 1, '01', 78056.21, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2360, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2361, '55', '5515', 'P03909', 'PASSED AWAY', 11239, '01', 'DIRECT', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2362, '55', '5516', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 423.28, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(2363, '55', '5516', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2364, '55', '5516', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2365, '55', '5517', 'F35684', 'FAST TELCO', 11023, '02', 'MASSOUD AND PARTNERS', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2366, '55', '5517', 'F35684', 'FAST TELCO', 11114, '02', 'MASSOUD AND PARTNERS', 2013, 1, '01', 3367.76, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2367, '55', '5517', 'I01442', 'INDIAN BUSINESS', 11072, '02', 'DIRECT', 2013, 1, '01', 2370.47, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(2368, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2369, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2370, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2371, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 4182.18, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(2372, '55', '5518', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 1, '01', 8658.48, 12.42, 27, 0.00, 0.00, 0.00, 0.00),
	(2373, '55', '5519', '001233', '808080 ADV.GROUP', 12583, '25', 'DIRECT', 2013, 1, '01', 524.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2374, '55', '5519', 'A26808', 'AL DALIL G.T.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2375, '55', '5519', 'A27725', 'AL DHABI TRD.&C.', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2376, '55', '5519', 'A27004', 'AL MAL INVESTMNT', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2377, '55', '5519', 'A27277', 'AL WASEET FIN.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2378, '55', '5519', 'A27277', 'AL WASEET FIN.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2379, '55', '5519', 'A27277', 'AL WASEET FIN.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2380, '55', '5519', 'A27277', 'AL WASEET FIN.CO', 11205, '01', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2381, '55', '5519', 'C02589', 'COAST INV.& DEV.', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2382, '55', '5519', 'C02589', 'COAST INV.& DEV.', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2383, '55', '5519', 'F03724', 'FAWAZ REF.&AIR C', 11072, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2384, '55', '5519', 'K04183', 'KA\'AB B.ZUHAIR S', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2385, '55', '5519', 'K01174', 'KUWAIT SPORT C.', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2386, '55', '5519', 'K01174', 'KUWAIT SPORT C.', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2387, '55', '5519', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2388, '55', '5519', 'U00433', 'UNITED REAL E.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2389, '55', '5519', 'U00433', 'UNITED REAL E.CO', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2390, '55', '5519', 'U00433', 'UNITED REAL E.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(2391, '55', '5519', 'U00433', 'UNITED REAL E.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2392, '55', '5520', 'L05674', 'LULU', 11064, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2393, '55', '5520', 'L05674', 'LULU', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2394, '55', '5521', 'K05472', 'KWT.UNITED MED.P', 11213, '01', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2395, '55', '5521', 'U01692', 'UNITED CABLE CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2396, '55', '5521', 'U01692', 'UNITED CABLE CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2397, '55', '5522', 'A00952', 'AJI-NO-MOTO', 11114, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2398, '55', '5522', 'W01725', 'WAHRAN TRD.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(2399, '55', '5523', 'C09259', 'CONTRACT SIGNED', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2400, '55', '5523', 'C09259', 'CONTRACT SIGNED', 11114, '02', 'DIRECT', 2013, 1, '01', 3108.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2401, '55', '5523', 'K05535', 'KGL PORTS INT\'L', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2402, '55', '5523', 'K05660', 'KWT.MED.C.HLD.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 5147.29, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(2403, '55', '5523', 'K05660', 'KWT.MED.C.HLD.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2404, '55', '5523', 'K05660', 'KWT.MED.C.HLD.CO', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2405, '55', '5523', 'K05461', 'KWT.OIL & G.P.CO', 11049, '02', 'DIRECT', 2013, 1, '01', 677.26, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(2406, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11213, '01', 'DIRECT', 2013, 1, '01', 949.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2407, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11239, '01', 'DIRECT', 2013, 1, '01', 838.13, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2408, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11304, '02', 'DIRECT', 2013, 1, '01', 847.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2409, '55', '5523', 'P40304', 'PROTEINS KUWAIT', 16088, '01', 'DIRECT', 2013, 1, '01', 4469.95, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(2410, '55', '5523', 'V02172', 'VISION', 11015, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(2411, '55', '5523', 'V02172', 'VISION', 11197, '01', 'DIRECT', 2013, 1, '01', 396.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(2412, '55', '5524', 'A38459', 'AL SHAHED NEWSPR', 11239, '01', 'DIRECT', 2013, 1, '01', 31315.61, 2.21, 3, 0.00, 0.00, 0.00, 0.00),
	(2413, '55', '5524', 'E05871', 'ENGLISH S.FAHEEL', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2414, '55', '5524', 'E05871', 'ENGLISH S.FAHEEL', 11072, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2415, '55', '5524', 'G02211', 'GULF CABLE &E.I.', 11015, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2416, '55', '5524', 'G02211', 'GULF CABLE &E.I.', 11023, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2417, '55', '5524', 'G02211', 'GULF CABLE &E.I.', 11049, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2418, '55', '5524', 'G02211', 'GULF CABLE &E.I.', 11114, '02', 'DIRECT', 2013, 1, '01', 13545.54, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2419, '55', '5524', 'H04439', 'HEISCO', 11023, '02', 'DIRECT', 2013, 1, '01', 1354.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2420, '55', '5524', 'H04439', 'HEISCO', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2421, '55', '5524', 'K05307', 'KHALIL M.S.&SONS', 11015, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2422, '55', '5525', 'G02083', 'GAD RESTAURANT', 11056, '02', 'DIRECT', 2013, 1, '01', 1485.77, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(2423, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 1, '01', 1760.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2424, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 1, '01', 1760.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2425, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 1, '01', 1760.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2426, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 1, '01', 2641.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2427, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 1, '01', 2289.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2428, '55', '5528', 'A40853', 'AL ARABI F.BR.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2429, '55', '5528', 'A40853', 'AL ARABI F.BR.CO', 11049, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2430, '55', '5528', 'A00196', 'AL BABTAIN', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2431, '55', '5528', 'B12603', 'BAYAN HOLDING C.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2432, '55', '5528', 'B12603', 'BAYAN HOLDING C.', 11205, '01', 'DIRECT', 2013, 1, '01', 838.13, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2433, '55', '5528', 'D08755', 'DOW', 11015, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2434, '55', '5528', 'D08755', 'DOW', 11213, '01', 'DIRECT', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2435, '55', '5528', 'E05615', 'EDUCAT.HOLDNG.GR', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2436, '55', '5528', 'E05615', 'EDUCAT.HOLDNG.GR', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2437, '55', '5529', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2438, '55', '5529', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2439, '55', '5529', 'I02922', 'INDIAN COMMNTY S', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2440, '55', '5529', 'I02922', 'INDIAN COMMNTY S', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2441, '55', '5529', 'O04298', 'ORIENTAL INS.CO.', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2442, '55', '5529', 'S04247', 'SHAYA & SAGAR', 11015, '02', 'DIRECT', 2013, 1, '01', 4876.39, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2443, '55', '5529', 'S04247', 'SHAYA & SAGAR', 11056, '02', 'DIRECT', 2013, 1, '01', 8127.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2444, '55', '5529', 'S04247', 'SHAYA & SAGAR', 11064, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2445, '55', '5529', 'S04247', 'SHAYA & SAGAR', 11072, '02', 'DIRECT', 2013, 1, '01', 4876.39, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2446, '55', '5529', 'S04247', 'SHAYA & SAGAR', 11114, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2447, '55', '5529', 'U01772', 'UNITED STEEL IND', 11015, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2448, '55', '5529', 'U01772', 'UNITED STEEL IND', 11023, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2449, '55', '5529', 'U01772', 'UNITED STEEL IND', 11049, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2450, '55', '5529', 'U01772', 'UNITED STEEL IND', 11056, '02', 'DIRECT', 2013, 1, '01', 16931.93, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2451, '55', '5529', 'U01772', 'UNITED STEEL IND', 11114, '02', 'DIRECT', 2013, 1, '01', 13545.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2452, '55', '5529', 'U01772', 'UNITED STEEL IND', 11205, '01', 'DIRECT', 2013, 1, '01', 15238.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2453, '55', '5529', 'U01772', 'UNITED STEEL IND', 11213, '01', 'DIRECT', 2013, 1, '01', 15238.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2454, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 1, '01', 4674.90, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(2455, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2456, '55', '5532', 'G03182', 'GULF MART', 11064, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2457, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 2099.55, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(2458, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 5079.57, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2459, '55', '5532', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 1, '01', 36572.97, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2460, '55', '5532', 'T09568', 'TANZIFCO CO.', 11049, '02', 'DIRECT', 2013, 1, '01', 12190.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2461, '55', '5532', 'T09568', 'TANZIFCO CO.', 11072, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2462, '55', '5532', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 1, '01', 20318.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2463, '55', '5532', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2464, '55', '5534', 'A41232', 'ACCESS', 17053, '08', 'DIRECT', 2013, 1, '01', 4030.23, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(2465, '55', '5534', 'A90099', 'AGILITY', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2466, '55', '5534', 'A92270', 'AL SEEF INT\'L H.', 11197, '01', 'DIRECT', 2013, 1, '01', 914.32, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(2467, '55', '5534', 'A92270', 'AL SEEF INT\'L H.', 11262, '01', 'DIRECT', 2013, 1, '01', 1117.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(2468, '55', '5534', 'A92757', 'ALAFCO', 11015, '02', 'DIRECT', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2469, '55', '5534', 'A92757', 'ALAFCO', 11023, '02', 'DIRECT', 2013, 1, '01', 3068.91, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(2470, '55', '5534', 'A92757', 'ALAFCO', 11056, '02', 'DIRECT', 2013, 1, '01', 4603.31, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(2471, '55', '5534', 'A92757', 'ALAFCO', 11114, '02', 'DIRECT', 2013, 1, '01', 2751.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2472, '55', '5534', 'C10953', 'CREATIVE EYE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2473, '55', '5534', 'C10792', 'CROC', 17053, '08', 'DIRECT', 2013, 1, '01', 4027.20, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(2474, '55', '5534', 'K07057', 'KGL', 11304, '02', 'DIRECT', 2013, 1, '01', 748.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2475, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 1, '01', 41008.98, 7.70, 24, 0.00, 0.00, 0.00, 0.00),
	(2476, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 1, '01', 42668.36, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(2477, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 1, '01', 3538.77, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(2478, '55', '5535', 'A97547', 'ASSABAH', 11262, '01', 'DIRECT', 2013, 1, '01', 15543.50, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(2479, '55', '5535', 'D08008', 'DIYAR AL KUWAIT', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2480, '55', '5535', 'D08008', 'DIYAR AL KUWAIT', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2481, '55', '5535', 'G08101', 'GULF MOROCCO H.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2482, '55', '5535', 'G08101', 'GULF MOROCCO H.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2483, '55', '5535', 'M84915', 'MARAKIZ TIJARA', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2484, '55', '5535', 'R07525', 'RAMSIS TRAVELS', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2485, '55', '5535', 'U02149', 'UNION OF INV.COS', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2486, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2487, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2488, '55', '5536', 'E08371', 'EKTTITAB HOLDING', 11049, '02', 'DIRECT', 2013, 1, '01', 2116.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2489, '55', '5536', 'E08371', 'EKTTITAB HOLDING', 11114, '02', 'DIRECT', 2013, 1, '01', 2751.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2490, '55', '5536', 'I10988', 'INVESTORS GROUP', 11015, '02', 'DIRECT', 2013, 1, '01', 558.75, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(2491, '55', '5536', 'I10988', 'INVESTORS GROUP', 11213, '01', 'DIRECT', 2013, 1, '01', 614.62, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(2492, '55', '5536', 'I10988', 'INVESTORS GROUP', 11239, '01', 'DIRECT', 2013, 1, '01', 614.62, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(2493, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2494, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11197, '01', 'DIRECT', 2013, 1, '01', 457.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2495, '55', '5537', 'A17826', 'ABBOTT', 11023, '02', 'OMD', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2496, '55', '5537', 'A17826', 'ABBOTT', 11114, '02', 'OMD', 2013, 1, '01', 22.01, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2497, '55', '5537', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2498, '55', '5537', 'A00512', 'ALI A.WAHAB &SON', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2499, '55', '5537', 'A00512', 'ALI A.WAHAB &SON', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2500, '55', '5537', 'C00128', 'CARRIER', 11023, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2501, '55', '5537', 'C00128', 'CARRIER', 11049, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2502, '55', '5537', 'C00128', 'CARRIER', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2503, '55', '5537', 'C00128', 'CARRIER', 11114, '02', 'DIRECT', 2013, 1, '01', 66.03, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2504, '55', '5538', 'A40517', 'AL ADALAH', 11015, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2505, '55', '5538', 'A40517', 'AL ADALAH', 11262, '01', 'DIRECT', 2013, 1, '01', 1117.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2506, '55', '5538', '553851', 'AL RAYAN HOLD.CO', 11072, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(2507, '55', '5538', 'S24115', 'SKM', 11023, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2508, '55', '5539', '553940', 'BLS INT\'L', 11213, '01', 'DIRECT', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2509, '55', '5540', '554013', 'HITTEEN CO-OP.', 11015, '02', 'DIRECT', 2013, 1, '01', 1354.54, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(2510, '55', '5540', '554013', 'HITTEEN CO-OP.', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2511, '55', '5540', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2512, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2513, '55', '5540', 'S26440', 'SAUDI ARABIA EMB', 11213, '01', 'DIRECT', 2013, 1, '01', 949.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2514, '55', '5541', '554194', 'NAQABAT OMAL KNP', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2515, '55', '5542', '554215', 'AL SHAYA TRADING', 17053, '08', 'DIRECT', 2013, 1, '01', 2013.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2516, '55', '5543', '554372', 'AL MUBADER', 16014, '01', 'DIRECT', 2013, 1, '01', 4097.49, 27.00, 9, 0.00, 0.00, 0.00, 0.00),
	(2517, '55', '5543', '554321', 'GCAA', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2518, '55', '5543', '554321', 'GCAA', 11023, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2519, '55', '5543', '554321', 'GCAA', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2520, '55', '5543', '554321', 'GCAA', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2521, '55', '5543', '554321', 'GCAA', 11114, '02', 'DIRECT', 2013, 1, '01', 66.03, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2522, '55', '5543', '554371', 'GOVT.SUMMIT', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2523, '55', '5543', '554371', 'GOVT.SUMMIT', 11114, '02', 'DIRECT', 2013, 1, '01', 33525.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2524, '55', '5543', '554343', 'KUWAIT GOVERNMNT', 16014, '01', 'DIRECT', 2013, 1, '01', 5333.49, 28.28, 16, 0.00, 0.00, 0.00, 0.00),
	(2525, '55', '5543', '554343', 'KUWAIT GOVERNMNT', 16030, '06', 'DIRECT', 2013, 1, '01', 135.45, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(2526, '55', '5543', '554343', 'KUWAIT GOVERNMNT', 16088, '01', 'DIRECT', 2013, 1, '01', 3725.01, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(2527, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 1, '01', 7737.81, 46.60, 20, 0.00, 0.00, 0.00, 0.00),
	(2528, '55', '5543', '554324', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 1, '01', 4520.78, 40.26, 11, 0.00, 0.00, 0.00, 0.00),
	(2529, '55', '5543', '554327', 'MIN.ENVIRON.KWT', 16014, '01', 'DIRECT', 2013, 1, '01', 8567.48, 76.62, 23, 0.00, 0.00, 0.00, 0.00),
	(2530, '55', '5543', '554300', 'MIN.ISLAM.AF.KWT', 16014, '01', 'DIRECT', 2013, 1, '01', 13274.47, 54.28, 47, 0.00, 0.00, 0.00, 0.00),
	(2531, '55', '5543', '554300', 'MIN.ISLAM.AF.KWT', 16071, '01', 'DIRECT', 2013, 1, '01', 14222.76, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(2532, '55', '5543', '554300', 'MIN.ISLAM.AF.KWT', 16088, '01', 'DIRECT', 2013, 1, '01', 24381.83, 14.42, 25, 0.00, 0.00, 0.00, 0.00),
	(2533, '55', '5543', '554335', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 1, '01', 8787.54, 40.94, 34, 0.00, 0.00, 0.00, 0.00),
	(2534, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 1, '01', 13206.85, 3.74, 11, 0.00, 0.00, 0.00, 0.00),
	(2535, '55', '5544', '554488', 'EKHLAS INT.HOLD.', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2536, '55', '5544', '554452', 'MANARAT SCHOOL', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2537, '55', '5544', '554452', 'MANARAT SCHOOL', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2538, '55', '5545', '554553', 'IFFCO', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2539, '55', '5546', '554647', 'AJIAL EDUC.CO.', 11023, '02', 'DIRECT', 2013, 1, '01', 863.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2540, '55', '5546', '554647', 'AJIAL EDUC.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2541, '55', '5546', '554634', 'MOWASAT H.C.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2542, '55', '5546', '554634', 'MOWASAT H.C.CO.', 11197, '01', 'DIRECT', 2013, 1, '01', 457.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2543, '55', '5549', '554939', 'JANSSEN', 11023, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2544, '55', '5549', '554939', 'JANSSEN', 11114, '02', 'DIRECT', 2013, 1, '01', 22.01, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2545, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 1, '01', 22766.66, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(2546, '55', '5550', '555040', 'DASMAN MODEL S.', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2547, '55', '5551', '555193', 'QURAIN SP.CLUB', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2548, '55', '5551', '555193', 'QURAIN SP.CLUB', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2549, '55', '5552', '555296', 'INT\'L TRAFFIC', 11114, '02', 'DIRECT', 2013, 1, '01', 3108.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2550, '55', '5553', '555378', 'AMERICAN BACC.S.', 11023, '02', 'DIRECT', 2013, 1, '01', 6772.77, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2551, '55', '5553', '555378', 'AMERICAN BACC.S.', 11114, '02', 'DIRECT', 2013, 1, '01', 13545.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2552, '55', '5555', '555536', 'INT.INTEG.ED.S.', 11015, '02', 'DIRECT', 2013, 1, '01', 1727.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2553, '55', '5555', '555536', 'INT.INTEG.ED.S.', 11114, '02', 'DIRECT', 2013, 1, '01', 2245.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2554, '55', '5555', '555596', 'NAT\'L DRIVE SAFE', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2555, '55', '5555', '555596', 'NAT\'L DRIVE SAFE', 11213, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2556, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2557, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2558, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 16014, '01', 'DIRECT', 2013, 1, '01', 914.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2559, '55', '5557', '555779', 'AL TARBIYAH NAM.', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2560, '55', '5557', '555779', 'AL TARBIYAH NAM.', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2561, '55', '5557', '555795', 'SSANG YONG MOTORS', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2562, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 1, '01', 2302.71, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(2563, '55', '5559', '555912', 'AL TAHADI', 16022, '01', 'DIRECT', 2013, 1, '01', 1591.58, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(2564, '55', '5559', '555912', 'AL TAHADI', 16071, '01', 'DIRECT', 2013, 1, '01', 41144.45, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(2565, '55', '5559', '555912', 'AL TAHADI', 16088, '01', 'DIRECT', 2013, 1, '01', 32170.51, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(2566, '55', '5559', '555909', 'ASWAKONA HOLDING', 11213, '01', 'DIRECT', 2013, 1, '01', 949.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2567, '55', '5559', '555906', 'AWARENESS CAMPAIGN T', 16088, '01', 'DIRECT', 2013, 1, '01', 17609.08, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(2568, '55', '5559', '555901', 'FIGHT FAT', 11023, '02', 'DIRECT', 2013, 1, '01', 812.73, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2569, '55', '5559', '555901', 'FIGHT FAT', 11056, '02', 'DIRECT', 2013, 1, '01', 11195.37, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(2570, '55', '5559', '555901', 'FIGHT FAT', 11114, '02', 'DIRECT', 2013, 1, '01', 914.32, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2571, '55', '5559', '555901', 'FIGHT FAT', 13029, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2572, '55', '5559', '555901', 'FIGHT FAT', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2573, '55', '5559', '555999', 'MISC CORP.ADVT.', 11114, '02', 'DIRECT', 2013, 1, '01', 1320.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2574, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16014, '01', 'DIRECT', 2013, 1, '01', 5519.76, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(2575, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16088, '01', 'DIRECT', 2013, 1, '01', 33017.02, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(2576, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2577, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 1, '01', 3911.26, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(2578, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 1, '01', 3108.69, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(2579, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 1, '01', 2676.93, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2580, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 1, '01', 1899.76, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2581, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 1, '01', 2793.76, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(2582, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11213, '01', 'DIRECT', 2013, 1, '01', 1899.76, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2583, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11304, '02', 'DIRECT', 2013, 1, '01', 1160.58, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(2584, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 15099, '18', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2585, '56', '5602', 'B05080', 'BLOOD BANK CENTR', 11197, '01', 'OMD', 2013, 1, '01', 4906.82, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(2586, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11015, '02', 'DIRECT', 2013, 1, '01', 19166.90, 3.29, 6, 0.00, 0.00, 0.00, 0.00),
	(2587, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 1, '01', 33999.28, 4.80, 7, 0.00, 0.00, 0.00, 0.00),
	(2588, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11049, '02', 'DIRECT', 2013, 1, '01', 13545.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(2589, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 1, '01', 48459.15, 5.30, 8, 0.00, 0.00, 0.00, 0.00),
	(2590, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 1, '01', 39370.07, 5.48, 9, 0.00, 0.00, 0.00, 0.00),
	(2591, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11197, '01', 'DIRECT', 2013, 1, '01', 37250.24, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2592, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11239, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2593, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11304, '02', 'DIRECT', 2013, 1, '01', 2909.75, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(2594, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11056, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2595, '56', '5602', 'I11950', 'IQRA\'A', 16014, '01', 'DIRECT', 2013, 1, '01', 186.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2596, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11023, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2597, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 1, '01', 8804.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2598, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 1, '01', 12190.98, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2599, '56', '5602', 'J04058', 'JAMIAT T.E.NISAY', 11049, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2600, '56', '5602', 'J04058', 'JAMIAT T.E.NISAY', 11205, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2601, '56', '5602', 'J04058', 'JAMIAT T.E.NISAY', 14830, '14', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2602, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 1, '01', 6095.49, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2603, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 1, '01', 26566.01, 112.00, 56, 0.00, 0.00, 0.00, 0.00),
	(2604, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 1, '01', 12495.62, 64.00, 32, 0.00, 0.00, 0.00, 0.00),
	(2605, '56', '5602', '560299', 'JOURNEY OF HOPE', 16071, '01', 'DIRECT', 2013, 1, '01', 141364.59, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(2606, '56', '5602', '560299', 'JOURNEY OF HOPE', 16088, '01', 'DIRECT', 2013, 1, '01', 243819.30, 168.00, 84, 0.00, 0.00, 0.00, 0.00),
	(2607, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 1, '01', 7314.59, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(2608, '56', '5602', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 304.77, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(2609, '56', '5602', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 88.04, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(2610, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2611, '56', '5602', 'W03981', 'WATHAKKER', 11056, '02', 'DIRECT', 2013, 1, '01', 37182.52, 1.77, 2, 0.00, 0.00, 0.00, 0.00),
	(2612, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11015, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2613, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2614, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2615, '56', '5603', 'I02054', 'ITTIHAD HERFIN K', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2616, '56', '5603', 'I02054', 'ITTIHAD HERFIN K', 11114, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2617, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11023, '02', 'DIRECT', 2013, 1, '01', 338.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2618, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2619, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2620, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11049, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2621, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2622, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 1, '01', 8249.22, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2623, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 1, '01', 10362.33, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2624, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 1, '01', 7897.04, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2625, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 1, '01', 15015.23, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2626, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 1, '01', 13647.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2627, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11171, '01', 'DIRECT', 2013, 1, '01', 1937.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2628, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11197, '01', 'DIRECT', 2013, 1, '01', 4226.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2629, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11205, '01', 'DIRECT', 2013, 1, '01', 1937.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2630, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11239, '01', 'DIRECT', 2013, 1, '01', 2817.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2631, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11262, '01', 'DIRECT', 2013, 1, '01', 1937.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2632, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11304, '02', 'DIRECT', 2013, 1, '01', 2514.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2633, '56', '5603', 'K06101', 'KWT.DYSLEXIA AS.', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2634, '56', '5603', 'K02827', 'KWT.FOOTBALL AS.', 11015, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2635, '56', '5603', 'K02827', 'KWT.FOOTBALL AS.', 11049, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2636, '56', '5603', 'K02827', 'KWT.FOOTBALL AS.', 11056, '02', 'DIRECT', 2013, 1, '01', 6562.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(2637, '56', '5603', 'K02827', 'KWT.FOOTBALL AS.', 11171, '01', 'DIRECT', 2013, 1, '01', 2935.99, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2638, '56', '5603', 'K02827', 'KWT.FOOTBALL AS.', 11239, '01', 'DIRECT', 2013, 1, '01', 2935.99, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2639, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2640, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2641, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 1, '01', 2641.36, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(2642, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 1, '01', 2819.16, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(2643, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11064, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2644, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 1, '01', 1899.76, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2645, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11197, '01', 'DIRECT', 2013, 1, '01', 868.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(2646, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 1, '01', 7212.99, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(2647, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11262, '01', 'DIRECT', 2013, 1, '01', 2421.26, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(2648, '56', '5603', 'L02524', 'LIGNAT AMAL EJT.', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2649, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2650, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11015, '02', 'DIRECT', 2013, 1, '01', 4402.29, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(2651, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11023, '02', 'DIRECT', 2013, 1, '01', 4402.29, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(2652, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11049, '02', 'DIRECT', 2013, 1, '01', 4402.29, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(2653, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11056, '02', 'DIRECT', 2013, 1, '01', 11115.80, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2654, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11114, '02', 'DIRECT', 2013, 1, '01', 8770.73, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(2655, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11205, '01', 'DIRECT', 2013, 1, '01', 5792.41, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(2656, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 16014, '01', 'DIRECT', 2013, 1, '01', 5265.74, 26.96, 15, 0.00, 0.00, 0.00, 0.00),
	(2657, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 16030, '06', 'DIRECT', 2013, 1, '01', 11310.38, 62.66, 33, 0.00, 0.00, 0.00, 0.00),
	(2658, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2659, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11072, '02', 'DIRECT', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2660, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11023, '02', 'DIRECT', 2013, 1, '01', 761.91, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(2661, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 1, '01', 3129.00, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(2662, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11197, '01', 'DIRECT', 2013, 1, '01', 7360.23, 2.30, 23, 0.00, 0.00, 0.00, 0.00),
	(2663, '56', '5606', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2664, '56', '5606', 'P03170', 'PUBLIC ENV.AUTH.', 11015, '02', 'DIRECT', 2013, 1, '01', 677.27, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2665, '56', '5606', 'P03170', 'PUBLIC ENV.AUTH.', 11023, '02', 'DIRECT', 2013, 1, '01', 677.27, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2666, '56', '5606', 'P03170', 'PUBLIC ENV.AUTH.', 11114, '02', 'DIRECT', 2013, 1, '01', 880.46, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2667, '56', '5606', 'R08993', 'RABITA K.M.ROMAT', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2668, '56', '5606', 'R08993', 'RABITA K.M.ROMAT', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2669, '56', '5607', '560744', 'ARAB INT\'L ASS.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2670, '56', '5607', '560708', 'QATAR DEBATE', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2671, '56', '5607', '560747', 'THE NEONATE FUND', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2672, '56', '5607', '560747', 'THE NEONATE FUND', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2673, '57', '5706', 'G01403', 'GULF INS.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1727.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2674, '57', '5706', 'G01403', 'GULF INS.CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2245.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2675, '57', '5706', 'G06539', 'GULF TAKAFUL INS', 11197, '01', 'DIRECT', 2013, 1, '01', 685.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2676, '57', '5706', 'G06539', 'GULF TAKAFUL INS', 11213, '01', 'DIRECT', 2013, 1, '01', 838.13, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2677, '57', '5706', 'L04849', 'LIC (INT\'L) E.C.', 11072, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(2678, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2679, '57', '5707', 'A06407', 'AL DLIJAN CENTER', 11023, '02', 'DIRECT', 2013, 1, '01', 1219.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2680, '57', '5707', 'A10941', 'AL JAL', 11023, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2681, '57', '5707', 'A10941', 'AL JAL', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2682, '57', '5707', 'C02716', 'CENTURY R.ESTATE', 11023, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2683, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 16483.17, 2.10, 11, 0.00, 0.00, 0.00, 0.00),
	(2684, '57', '5707', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 1, '01', 2776.75, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(2685, '57', '5707', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 1, '01', 19356.54, 3.40, 9, 0.00, 0.00, 0.00, 0.00),
	(2686, '57', '5707', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 440.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2687, '57', '5707', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(2688, '57', '5707', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 1, '01', 406.35, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(2689, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 12868.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2690, '57', '5709', 'A17775', 'AMLAK', 11023, '02', 'DIRECT', 2013, 1, '01', 2742.96, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(2691, '57', '5710', 'K04500', 'KWT.ARKAN R.E.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.81, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(2692, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 3582.72, 0.67, 22, 0.00, 0.00, 0.00, 0.00),
	(2693, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 13731.51, 1.82, 48, 0.00, 0.00, 0.00, 0.00),
	(2694, '57', '5710', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2514.36, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(2695, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 4656.22, 0.95, 10, 0.00, 0.00, 0.00, 0.00),
	(2696, '57', '5710', 'O00000', 'OTHERS', 12055, '25', 'DIRECT', 2013, 1, '01', 5824.58, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2697, '57', '5710', 'O00000', 'OTHERS', 12591, '25', 'DIRECT', 2013, 1, '01', 2438.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2698, '57', '5711', 'R05461', 'RIMAS R.E.CO.', 11205, '01', 'DIRECT', 2013, 1, '01', 2302.74, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(2699, '57', '5712', 'A17775', 'AMLAK', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2700, '57', '5712', 'A17775', 'AMLAK', 11056, '02', 'DIRECT', 2013, 1, '01', 7788.67, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(2701, '57', '5712', 'D01678', 'DAMAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 12868.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2702, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 1, '01', 25736.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2703, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 1, '01', 24381.98, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2704, '57', '5713', 'A36533', 'ABU DHABI R.EST.', 11049, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2705, '57', '5713', 'A38375', 'AL MUASHER CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 1554.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2706, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2707, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11023, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2708, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 1, '01', 9778.13, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(2709, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2710, '57', '5714', 'A91721', 'AL MOTAJARAH R.E', 11023, '02', 'DIRECT', 2013, 1, '01', 1371.47, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(2711, '57', '5714', 'A91721', 'AL MOTAJARAH R.E', 11114, '02', 'DIRECT', 2013, 1, '01', 1122.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2712, '57', '5714', 'I06535', 'IO CENTERS', 11015, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2713, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2714, '57', '5714', 'I06535', 'IO CENTERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2715, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2716, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2717, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11023, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2718, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11056, '02', 'DIRECT', 2013, 1, '01', 126.95, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2719, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2720, '57', '5716', 'R08408', 'RAWAJ R.E.MRKT.', 11205, '01', 'DIRECT', 2013, 1, '01', 32238.36, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(2721, '57', '5717', '001695', '4 POINTS R.E.SOL', 11056, '02', 'DIRECT', 2013, 1, '01', 2412.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(2722, '57', '5717', 'A94729', 'ARZAK HOLDING', 11023, '02', 'DIRECT', 2013, 1, '01', 1727.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2723, '57', '5717', 'A94729', 'ARZAK HOLDING', 11205, '01', 'DIRECT', 2013, 1, '01', 1899.76, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2724, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 1, '01', 3860.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(2725, '57', '5717', 'K07469', 'KWT.COM.CMPLX.CO', 11015, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2726, '57', '5717', 'K07469', 'KWT.COM.CMPLX.CO', 11023, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2727, '57', '5717', 'K07469', 'KWT.COM.CMPLX.CO', 11049, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2728, '57', '5717', 'O40149', 'ORIGINAL GROUP', 11056, '02', 'DIRECT', 2013, 1, '01', 1286.82, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2729, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2730, '57', '5719', 'A96648', 'AL MOASHER', 11023, '02', 'DIRECT', 2013, 1, '01', 4144.92, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(2731, '57', '5719', 'A96884', 'AL SALTANAH', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2732, '57', '5719', 'A96884', 'AL SALTANAH', 11114, '02', 'DIRECT', 2013, 1, '01', 1554.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2733, '57', '5719', '571989', 'COMBINED INT\'L', 11023, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2734, '57', '5719', '571989', 'COMBINED INT\'L', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2735, '57', '5719', '571989', 'COMBINED INT\'L', 11114, '02', 'DIRECT', 2013, 1, '01', 660.34, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(2736, '57', '5719', '571986', 'FIRST ABU DHABIZ', 11205, '01', 'DIRECT', 2013, 1, '01', 558.75, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(2737, '57', '5719', 'G08507', 'GREENSTONE', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2738, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 11023, '02', 'DIRECT', 2013, 1, '01', 677.26, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(2739, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 17038, '08', 'DIRECT', 2013, 1, '01', 1354.54, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(2740, '57', '5720', '572079', 'AMCO', 11056, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2741, '57', '5720', '572079', 'AMCO', 11114, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(2742, '57', '5720', 'B10495', 'BAZ', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2743, '57', '5720', 'B10495', 'BAZ', 11023, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2744, '57', '5720', 'B10495', 'BAZ', 11056, '02', 'DIRECT', 2013, 1, '01', 126.95, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2745, '57', '5720', 'B10495', 'BAZ', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2746, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2747, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 12932.58, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(2748, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2749, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 1, '01', 7720.96, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(2750, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2751, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11023, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2752, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11056, '02', 'DIRECT', 2013, 1, '01', 126.95, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2753, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2754, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2755, '57', '5720', '572095', 'PROPERTIES M.E.', 11056, '02', 'DIRECT', 2013, 1, '01', 4825.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(2756, '57', '5720', '572010', 'TABARAK HOLDING', 11056, '02', 'DIRECT', 2013, 1, '01', 1544.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(2757, '57', '5720', '572096', 'VALLEY GROUP', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2758, '57', '5721', '572102', 'ARKAN KWT.R.EST.', 11015, '02', 'DIRECT', 2013, 1, '01', 1727.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2759, '57', '5721', '572102', 'ARKAN KWT.R.EST.', 11023, '02', 'DIRECT', 2013, 1, '01', 1727.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2760, '57', '5721', '572102', 'ARKAN KWT.R.EST.', 11205, '01', 'DIRECT', 2013, 1, '01', 1899.76, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2761, '57', '5721', '572154', 'INDIABULLS R.E.', 11064, '02', 'DIRECT', 2013, 1, '01', 618.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(2762, '57', '5721', '572154', 'INDIABULLS R.E.', 11072, '02', 'DIRECT', 2013, 1, '01', 888.89, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(2763, '57', '5721', '572141', 'REMAS', 11205, '01', 'DIRECT', 2013, 1, '01', 31086.99, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(2764, '57', '5721', 'U02909', 'UNITED GULF R.E.', 11056, '02', 'DIRECT', 2013, 1, '01', 5629.86, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(2765, '57', '5722', '572225', 'AL GHANIM REAL ESTAT', 11023, '02', 'DIRECT', 2013, 1, '01', 270.91, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(2766, '57', '5722', '572294', 'KIPCO TOWER', 11023, '02', 'DIRECT', 2013, 1, '01', 4334.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(2767, '57', '5722', '572294', 'KIPCO TOWER', 11056, '02', 'DIRECT', 2013, 1, '01', 6562.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(2768, '57', '5722', '572294', 'KIPCO TOWER', 11114, '02', 'DIRECT', 2013, 1, '01', 5546.89, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(2769, '57', '5722', '572236', 'LOOK G.T.&CONT.', 11056, '02', 'DIRECT', 2013, 1, '01', 1544.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(2770, '57', '5722', '572236', 'LOOK G.T.&CONT.', 11114, '02', 'DIRECT', 2013, 1, '01', 1462.91, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(2771, '57', '5722', '572275', 'RAWAJ', 11205, '01', 'DIRECT', 2013, 1, '01', 2302.74, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(2772, '57', '5723', '572304', 'EMIRATES HEIGHTS', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2773, '57', '5723', '572304', 'GRNATA', 11114, '02', 'DIRECT', 2013, 1, '01', 1828.64, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(2774, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 1, '01', 10294.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(2775, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11114, '02', 'DIRECT', 2013, 1, '01', 2438.19, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2776, '58', '5802', 'E02840', 'EVENING SING.P.', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2777, '58', '5802', 'E02840', 'EVENING SING.P.', 11064, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2778, '58', '5802', 'E02840', 'EVENING SING.P.', 11072, '02', 'DIRECT', 2013, 1, '01', 2763.28, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(2779, '58', '5802', 'E02840', 'EVENING SING.P.', 11114, '02', 'DIRECT', 2013, 1, '01', 1554.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2780, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.85, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(2781, '58', '5810', 'K07430', 'KUWAIT BIKE SHOW', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2782, '58', '5812', 'F01499', 'FUTURE KID', 11015, '02', 'DIRECT', 2013, 1, '01', 8235.68, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(2783, '58', '5812', 'F01499', 'FUTURE KID', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2784, '58', '5812', 'F01499', 'FUTURE KID', 11114, '02', 'DIRECT', 2013, 1, '01', 3108.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2785, '58', '5812', 'M79620', 'MARAH LAND', 11056, '02', 'DIRECT', 2013, 1, '01', 24381.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2786, '58', '5812', 'M79620', 'MARAH LAND', 11064, '02', 'DIRECT', 2013, 1, '01', 12190.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2787, '58', '5812', 'M79620', 'MARAH LAND', 11072, '02', 'DIRECT', 2013, 1, '01', 12190.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2788, '58', '5812', 'M79620', 'MARAH LAND', 11114, '02', 'DIRECT', 2013, 1, '01', 17947.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2789, '58', '5812', 'M79620', 'MARAH LAND', 12773, '01', 'DIRECT', 2013, 1, '01', 711.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2790, '58', '5812', 'T04141', 'TOURISTIC GARDEN', 11023, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(2791, '58', '5813', 'A90117', 'AHL AL QASEED', 11197, '01', 'DIRECT', 2013, 1, '01', 15238.74, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2792, '58', '5813', 'A90117', 'AHL AL QASEED', 11262, '01', 'DIRECT', 2013, 1, '01', 16254.63, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(2793, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2794, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11023, '02', 'DIRECT', 2013, 1, '01', 14900.08, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2795, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2796, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11056, '02', 'DIRECT', 2013, 1, '01', 12698.95, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(2797, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11114, '02', 'DIRECT', 2013, 1, '01', 19979.67, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(2798, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11205, '01', 'DIRECT', 2013, 1, '01', 1937.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2799, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11213, '01', 'DIRECT', 2013, 1, '01', 1937.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2800, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11262, '01', 'DIRECT', 2013, 1, '01', 1937.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2801, '58', '5813', 'A13009', 'AL QURAIN CULT.F', 11304, '02', 'DIRECT', 2013, 1, '01', 2514.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2802, '58', '5813', '581388', 'KATARA', 11114, '02', 'DIRECT', 2013, 1, '01', 9143.23, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2803, '58', '5813', '581389', 'MAWROTH SHA\'ABI', 11114, '02', 'DIRECT', 2013, 1, '01', 990.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2804, '58', '5813', '581389', 'MAWROTH SHA\'ABI', 11262, '01', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2805, '58', '5813', '581389', 'MAWROTH SHA\'ABI', 17038, '08', 'DIRECT', 2013, 1, '01', 2031.81, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(2806, '58', '5813', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(2807, '58', '5815', 'L03926', 'LAYALI FEBRAYER', 11015, '02', 'DIRECT', 2013, 1, '01', 5634.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2808, '58', '5815', 'L03926', 'LAYALI FEBRAYER', 11056, '02', 'DIRECT', 2013, 1, '01', 45479.13, 4.98, 10, 0.00, 0.00, 0.00, 0.00),
	(2809, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2810, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2811, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11197, '01', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2812, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11205, '01', 'DIRECT', 2013, 1, '01', 8635.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2813, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11213, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2814, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11262, '01', 'DIRECT', 2013, 1, '01', 5079.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2815, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11304, '02', 'DIRECT', 2013, 1, '01', 3725.02, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2816, '58', '5816', '581651', 'BASSNA FOLOUS', 11056, '02', 'DIRECT', 2013, 1, '01', 7720.92, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(2817, '58', '5816', '581651', 'BASSNA FOLOUS', 11114, '02', 'DIRECT', 2013, 1, '01', 8533.67, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(2818, '58', '5816', '581657', 'ROA\'AB FI FAILKA', 11056, '02', 'DIRECT', 2013, 1, '01', 1672.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(2819, '58', '5816', '581657', 'ROA\'AB FI FAILKA', 11205, '01', 'DIRECT', 2013, 1, '01', 2302.74, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2820, '58', '5818', '581842', 'BUNGEE JUMPING', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2821, '58', '5818', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2822, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2823, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11064, '02', 'DIRECT', 2013, 1, '01', 8804.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2824, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2825, '58', '5819', '581976', 'AL SHAAB/MARAH LAND/', 16071, '01', 'DIRECT', 2013, 1, '01', 20148.78, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(2826, '58', '5819', '581978', 'CIRQUE DE GLACE', 11114, '02', 'DIRECT', 2013, 1, '01', 9143.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2827, '58', '5819', '581978', 'CIRQUE DE GLACE', 16071, '01', 'DIRECT', 2013, 1, '01', 6010.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2828, '58', '5819', '581954', 'DORA THE EXPLORER', 11015, '02', 'DIRECT', 2013, 1, '01', 3250.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(2829, '58', '5819', '581954', 'DORA THE EXPLORER', 11056, '02', 'DIRECT', 2013, 1, '01', 69454.73, 5.90, 13, 0.00, 0.00, 0.00, 0.00),
	(2830, '58', '5819', '581954', 'DORA THE EXPLORER', 16088, '01', 'DIRECT', 2013, 1, '01', 118861.48, 124.12, 107, 0.00, 0.00, 0.00, 0.00),
	(2831, '58', '5819', '581978', 'GULF RADIO &T.V. ORG', 16014, '01', 'DIRECT', 2013, 1, '01', 16288.36, 120.00, 40, 0.00, 0.00, 0.00, 0.00),
	(2832, '58', '5819', '581908', 'K-CATS', 11056, '02', 'DIRECT', 2013, 1, '01', 9651.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2833, '58', '5819', '581908', 'K-CATS', 16088, '01', 'DIRECT', 2013, 1, '01', 13545.49, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(2834, '58', '5819', '581976', 'SHEIKH MUBARAK AL- H', 16014, '01', 'DIRECT', 2013, 1, '01', 440.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2835, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2836, '59', '5901', 'R00246', 'REGENCY HOTEL', 11072, '02', 'DIRECT', 2013, 1, '01', 1083.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2837, '59', '5901', 'R00246', 'REGENCY HOTEL', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2838, '59', '5901', 'R00246', 'REGENCY HOTEL', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2839, '59', '5901', 'R00246', 'REGENCY HOTEL', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2840, '59', '5901', 'R00246', 'REGENCY HOTEL', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2841, '59', '5901', 'S00365', 'SHERATON', 11049, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2842, '59', '5901', 'S00365', 'SHERATON', 11072, '02', 'DIRECT', 2013, 1, '01', 13003.68, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(2843, '59', '5901', 'S00365', 'SHERATON', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2844, '59', '5901', 'S00365', 'SHERATON', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2845, '59', '5901', 'S00365', 'SHERATON', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2846, '59', '5902', 'C02863', 'CHINA GARDEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2847, '59', '5902', 'D00002', 'DAAWAT', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2848, '59', '5902', 'J00018', 'JADE GARDEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2849, '59', '5902', 'R01644', 'RED LOBSTER', 11072, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2850, '59', '5902', 'R01644', 'RED LOBSTER', 11114, '02', 'DIRECT', 2013, 1, '01', 8973.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2851, '59', '5902', 'R01644', 'RED LOBSTER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2852, '59', '5902', 'S03980', 'SUPREME REST.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2853, '59', '5904', 'A07103', 'AL AHMADI', 11205, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2854, '59', '5904', 'A07095', 'AL DEWAN R+HTL', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2855, '59', '5904', 'A07064', 'AL HAMBRA', 11072, '02', 'DIRECT', 2013, 1, '01', 21672.80, 3.80, 10, 0.00, 0.00, 0.00, 0.00),
	(2856, '59', '5904', 'A07202', 'AL NOUKHAZA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2857, '59', '5904', 'A20303', 'AYAM ZAMAN', 14101, '29', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2858, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 1, '01', 846.55, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(2859, '59', '5904', 'S04094', 'SHAHRAYAR R+HTL', 11049, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(2860, '59', '5904', 'S04094', 'SHAHRAYAR R+HTL', 11072, '02', 'DIRECT', 2013, 1, '01', 28174.64, 4.94, 13, 0.00, 0.00, 0.00, 0.00),
	(2861, '59', '5904', 'S04171', 'SILK ROAD', 11049, '02', 'DIRECT', 2013, 1, '01', 2275.64, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(2862, '59', '5904', 'S04171', 'SILK ROAD', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2863, '59', '5904', 'S04171', 'SILK ROAD', 11072, '02', 'DIRECT', 2013, 1, '01', 30341.92, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(2864, '59', '5904', 'S04171', 'SILK ROAD', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2865, '59', '5904', 'S04171', 'SILK ROAD', 14010, '01', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2866, '59', '5904', 'S04171', 'SILK ROAD', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2867, '59', '5905', 'A07286', 'AL KALHA', 11205, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2868, '59', '5905', 'C00024', 'CAESAR\'S', 11015, '02', 'DIRECT', 2013, 1, '01', 1381.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2869, '59', '5905', 'C00024', 'CAESAR\'S', 11023, '02', 'DIRECT', 2013, 1, '01', 1381.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(2870, '59', '5905', 'E01326', 'EAST WEST', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2871, '59', '5905', 'F00119', 'FISH MARKET', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2872, '59', '5905', 'G00021', 'GARDEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2873, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14068, '01', 'OMD', 2013, 1, '01', 7856.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2874, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14101, '29', 'OMD', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2875, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14242, '01', 'OMD', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2876, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14598, '02', 'OMD', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2877, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14830, '14', 'OMD', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2878, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11064, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 89833.90, 15.94, 23, 0.00, 0.00, 0.00, 0.00),
	(2879, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 119336.04, 21.59, 31, 0.00, 0.00, 0.00, 0.00),
	(2880, '59', '5905', 'M03142', 'MUGHAL MAHAL', 12773, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 1828.62, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(2881, '59', '5905', 'M03142', 'MUGHAL MAHAL', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2882, '59', '5905', 'Q00266', 'QUEEN BURGER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2883, '59', '5905', 'S00297', 'SEMIRAMIS REST.', 11114, '02', 'DIRECT', 2013, 1, '01', 33254.06, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(2884, '59', '5906', '590635', 'LAZURD', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2885, '59', '5906', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 1, '01', 1733.83, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(2886, '59', '5906', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 35692.27, 5.69, 29, 0.00, 0.00, 0.00, 0.00),
	(2887, '59', '5906', '590636', 'ROYAL FOODS', 11056, '02', 'DIRECT', 2013, 1, '01', 16085.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(2888, '59', '5907', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 1, '01', 31642.37, 5.56, 7, 0.00, 0.00, 0.00, 0.00),
	(2889, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 1, '01', 82356.83, 14.44, 19, 0.00, 0.00, 0.00, 0.00),
	(2890, '59', '5907', 'C04309', 'CROWNE PLAZA', 14068, '01', 'MINDSHARE', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2891, '59', '5907', 'C04309', 'CROWNE PLAZA', 14159, '01', 'MINDSHARE', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2892, '59', '5909', 'A16452', 'APPLEBEE\'S', 14068, '01', 'PHD', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2893, '59', '5909', 'B12887', 'BTF BURGER BTQE.', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2894, '59', '5909', 'B00478', 'BURGER KING', 11023, '02', 'OPTIMEDIA', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2895, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 1, '01', 66373.14, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2896, '59', '5909', 'B00478', 'BURGER KING', 11072, '02', 'OPTIMEDIA', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2897, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 1, '01', 22519.46, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2898, '59', '5909', 'B00478', 'BURGER KING', 14068, '01', 'OPTIMEDIA', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2899, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 1, '01', 120086.98, 223.17, 323, 0.00, 0.00, 0.00, 0.00),
	(2900, '59', '5909', 'B00478', 'BURGER KING', 17053, '08', 'OPTIMEDIA', 2013, 1, '01', 19028.52, 25.83, 63, 0.00, 0.00, 0.00, 0.00),
	(2901, '59', '5909', 'B15579', 'BUTCHER SHOP &G.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2902, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 1, '01', 36911.33, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(2903, '59', '5909', 'C05154', 'CAPORIA', 11239, '01', 'DIRECT', 2013, 1, '01', 1151.37, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(2904, '59', '5909', 'C05154', 'CAPORIA', 12732, '25', 'DIRECT', 2013, 1, '01', 1456.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2905, '59', '5909', 'C00253', 'CHICKEN TIKKA', 14068, '01', 'BRAND CONNECTION', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2906, '59', '5909', 'C05947', 'CHICKING', 11015, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2907, '59', '5909', 'C02852', 'CHILIS', 14068, '01', 'MINDSHARE', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2908, '59', '5909', '590975', 'CONTAINER 75', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2909, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 11015, '02', 'PHD', 2013, 1, '01', 70436.77, 13.00, 9, 0.00, 0.00, 0.00, 0.00),
	(2910, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 12055, '25', 'PHD', 2013, 1, '01', 3962.07, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2911, '59', '5909', '590965', 'ELEVATION BURGER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2912, '59', '5909', '590960', 'FATBURGER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2913, '59', '5909', 'F01531', 'FUDDRUCKERS', 11056, '02', 'DIRECT', 2013, 1, '01', 13545.53, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2914, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 43345.71, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2915, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 57060.59, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(2916, '59', '5909', 'H00037', 'HARDEES', 14068, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2917, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 100771.86, 214.98, 579, 0.00, 0.00, 0.00, 0.00),
	(2918, '59', '5909', 'K01320', 'KABAB-JI REST.', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2919, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 35218.39, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2920, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 48086.67, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2921, '59', '5909', 'K00049', 'KFC', 14068, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2922, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 539930.04, 843.44, 2543, 0.00, 0.00, 0.00, 0.00),
	(2923, '59', '5909', 'L00244', 'LITTLE CAESAR', 11114, '02', 'OMD', 2013, 1, '01', 12190.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2924, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 1, '01', 49441.20, 5.69, 7, 0.00, 0.00, 0.00, 0.00),
	(2925, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 1, '01', 13545.52, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2926, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 1, '01', 10836.42, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2927, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 1, '01', 36064.98, 3.88, 7, 0.00, 0.00, 0.00, 0.00),
	(2928, '59', '5909', 'M00167', 'MCDONALD\'S', 11064, '02', 'UM7', 2013, 1, '01', 13545.52, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2929, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 1, '01', 8127.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2930, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 1, '01', 14561.44, 1.69, 3, 0.00, 0.00, 0.00, 0.00),
	(2931, '59', '5909', 'M00167', 'MCDONALD\'S', 11205, '01', 'UM7', 2013, 1, '01', 40636.62, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(2932, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2933, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 1, '01', 3386.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2934, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 1, '01', 2539.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2935, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 1, '01', 954025.73, 566.24, 1564, 0.00, 0.00, 0.00, 0.00),
	(2936, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 1, '01', 622714.87, 953.33, 2096, 0.00, 0.00, 0.00, 0.00),
	(2937, '59', '5909', 'M00167', 'MCDONALD\'S', 16113, '01', 'UM7', 2013, 1, '01', 90754.68, 96.42, 85, 0.00, 0.00, 0.00, 0.00),
	(2938, '59', '5909', 'M00167', 'MCDONALD\'S', 17053, '08', 'UM7', 2013, 1, '01', 10873.44, 14.76, 36, 0.00, 0.00, 0.00, 0.00),
	(2939, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 1, '01', 21232.60, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(2940, '59', '5909', 'M87567', 'MUNCH', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2941, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 1, '01', 65435.05, 9.69, 28, 0.00, 0.00, 0.00, 0.00),
	(2942, '59', '5909', 'N01911', 'NAIF', 11056, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2943, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 1, '01', 17947.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2944, '59', '5909', 'N04457', 'NEW YORK FRIES', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2945, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 1, '01', 37927.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(2946, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 1, '01', 96850.56, 10.50, 16, 0.00, 0.00, 0.00, 0.00),
	(2947, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 1, '01', 12434.80, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(2948, '59', '5909', 'P02642', 'PIZZA EXPRESS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2949, '59', '5909', 'P00197', 'PIZZA HUT', 11015, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 10159.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2950, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 40636.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2951, '59', '5909', 'P00197', 'PIZZA HUT', 11072, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2952, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 48933.26, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(2953, '59', '5909', 'P00197', 'PIZZA HUT', 14068, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2954, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 76447.33, 63.98, 65, 0.00, 0.00, 0.00, 0.00),
	(2955, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 64277.39, 167.76, 518, 0.00, 0.00, 0.00, 0.00),
	(2956, '59', '5909', 'P00250', 'POPEYE\'S REST.', 11114, '02', 'DIRECT', 2013, 1, '01', 18347.42, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(2957, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 1, '01', 16254.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2958, '59', '5909', '590968', 'POTBELLY', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2959, '59', '5909', 'R05136', 'RUBY TUESDAY', 11015, '02', 'MINDSHARE', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2960, '59', '5909', 'R05136', 'RUBY TUESDAY', 11064, '02', 'MINDSHARE', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2961, '59', '5909', 'R05136', 'RUBY TUESDAY', 11072, '02', 'MINDSHARE', 2013, 1, '01', 8804.59, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(2962, '59', '5909', 'R05136', 'RUBY TUESDAY', 11205, '01', 'MINDSHARE', 2013, 1, '01', 8635.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(2963, '59', '5909', 'R05136', 'RUBY TUESDAY', 11213, '01', 'MINDSHARE', 2013, 1, '01', 16931.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2964, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2965, '59', '5909', 'R05136', 'RUBY TUESDAY', 14598, '02', 'MINDSHARE', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2966, '59', '5909', 'S00224', 'SBARRO', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2967, '59', '5909', '590965', 'SHAKE SHACK', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2968, '59', '5909', 'S00385', 'SHRIMPY', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2969, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11056, '02', 'DIRECT', 2013, 1, '01', 16254.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2970, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 1, '01', 17947.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2971, '59', '5909', 'S24151', 'SLIDER STATION', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2972, '59', '5909', '590972', 'SMASH BURGER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2973, '59', '5909', '590972', 'SMASH BURGER', 14101, '29', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2974, '59', '5909', 'S04138', 'SUBWAY', 14101, '29', 'MAGNA GLOBAL', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2975, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 1, '01', 720304.88, 538.66, 1277, 0.00, 0.00, 0.00, 0.00),
	(2976, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 14068, '01', 'UNIEXPO', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2977, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 1, '01', 16254.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2978, '59', '5909', 'T00191', 'TACO BELL', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2979, '59', '5909', 'T00191', 'TACO BELL', 16030, '06', 'DIRECT', 2013, 1, '01', 2742.83, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(2980, '59', '5909', 'T00191', 'TACO BELL', 17053, '08', 'DIRECT', 2013, 1, '01', 15571.84, 19.14, 58, 0.00, 0.00, 0.00, 0.00),
	(2981, '59', '5909', 'T09358', 'THE BURGER HUB', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2982, '59', '5909', '590975', 'THE COUNTER', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2983, '59', '5909', '590975', 'THE COUNTER', 11072, '02', 'DIRECT', 2013, 1, '01', 4740.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2984, '59', '5909', '590975', 'THE COUNTER', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2985, '59', '5909', 'T07010', 'THE GAUCHO GRILL', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2987, '59', '5909', 'W00066', 'WIMPY', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2988, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2989, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11049, '02', 'MAGNA GLOBAL', 2013, 1, '01', 4740.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(2990, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 1, '01', 12868.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2991, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 1, '01', 12190.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(2992, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2993, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 1, '01', 3725.02, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(2994, '59', '5910', 'C09821', 'CHOCOLATE BAR', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2995, '59', '5910', 'C08363', 'CINNABON BAKERY', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(2996, '59', '5910', 'C09984', 'CINNAMONSTER', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2997, '59', '5910', '591096', 'COCOA ROOM', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2998, '59', '5910', 'C08640', 'COLUMBUS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(2999, '59', '5910', '591082', 'JAVA DETOUR', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3000, '59', '5910', 'K06652', 'KRISPY KREME', 11015, '02', 'DIRECT', 2013, 1, '01', 16254.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3001, '59', '5910', 'K06652', 'KRISPY KREME', 11114, '02', 'DIRECT', 2013, 1, '01', 24043.33, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3002, '59', '5910', 'K06652', 'KRISPY KREME', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3004, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 1, '01', 28953.58, 4.30, 13, 0.00, 0.00, 0.00, 0.00),
	(3005, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 5892.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3006, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3007, '59', '5910', 'T03962', 'THE COFFEE BEAN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3008, '59', '5911', 'A90608', 'AL BARAKA HALL', 14598, '02', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3009, '59', '5911', 'H06558', 'HAWALLY PALACE', 11114, '02', 'DIRECT', 2013, 1, '01', 154.07, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(3010, '59', '5912', 'A18369', 'ABDEL WAHAB', 11056, '02', 'DIRECT', 2013, 1, '01', 17033.50, 1.97, 4, 0.00, 0.00, 0.00, 0.00),
	(3011, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 1, '01', 24381.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3012, '59', '5912', 'B06336', 'BUFFALO\'S', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3013, '59', '5912', 'T04652', 'TAAL', 11023, '02', 'DIRECT', 2013, 1, '01', 1381.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3014, '59', '5912', 'T04652', 'TAAL', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3015, '59', '5912', 'T04652', 'TAAL', 11072, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3016, '59', '5912', 'T04652', 'TAAL', 11114, '02', 'DIRECT', 2013, 1, '01', 1554.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3017, '59', '5912', 'T04652', 'TAAL', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3018, '59', '5912', 'T04652', 'TAAL', 14101, '29', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3019, '59', '5914', '591471', 'BELDANI', 11049, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3020, '59', '5914', '591471', 'BELDANI', 11072, '02', 'DIRECT', 2013, 1, '01', 31425.56, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(3021, '59', '5914', 'B15453', 'BORD EAU', 14895, '14', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3022, '59', '5914', 'S19536', 'SPICE CLUB', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3023, '59', '5914', 'T07896', 'TANG CHAO', 14101, '29', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3024, '59', '5914', 'T07896', 'TANG CHAO', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3025, '59', '5915', 'A26791', 'AL BERWAZ', 11114, '02', 'DIRECT', 2013, 1, '01', 13968.77, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(3026, '59', '5915', 'A26131', 'AL DOWAIHY', 11056, '02', 'DIRECT', 2013, 1, '01', 2605.82, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3027, '59', '5915', 'A27513', 'ASHA\'S', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3028, '59', '5915', 'C08225', 'CHINA KITCHEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3029, '59', '5915', 'E04438', 'EDO', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3030, '59', '5915', 'F35924', 'FUSION', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3031, '59', '5915', 'P04852', 'PAUL', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3032, '59', '5915', 'P04852', 'PAUL', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3033, '59', '5915', 'P04852', 'PAUL', 14242, '01', 'DIRECT', 2013, 1, '01', 2201.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3034, '59', '5915', 'P04852', 'PAUL', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3035, '59', '5916', 'K01344', 'KEI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3036, '59', '5916', 'L05532', 'LE PAIN QUOTDIEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3037, '59', '5916', 'M82946', 'MAKI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3038, '59', '5916', 'M84142', 'MOTI MAHAL DELUX', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3039, '59', '5916', 'Q00821', 'QUIZNOS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3040, '59', '5916', 'R06068', 'RED', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3041, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 1, '01', 12312.89, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(3042, '59', '5916', 'T08450', 'THE MEAT CO.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3043, '59', '5916', 'T07970', 'THE ROOF', 11049, '02', 'DIRECT', 2013, 1, '01', 27307.80, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(3044, '59', '5916', 'T07970', 'THE ROOF', 11072, '02', 'DIRECT', 2013, 1, '01', 69353.12, 12.16, 16, 0.00, 0.00, 0.00, 0.00),
	(3045, '59', '5916', 'T07227', 'TURKISH GRILL', 11056, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3046, '59', '5916', 'T07227', 'TURKISH GRILL', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3047, '59', '5917', 'A91545', 'AL MANSHAR ROTAN', 14598, '02', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3048, '59', '5917', '591799', 'CONVENTION C&R.S', 11056, '02', 'DIRECT', 2013, 1, '01', 4729.08, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(3049, '59', '5917', '591773', 'CRISTAL', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3050, '59', '5917', '591773', 'CRISTAL', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3051, '59', '5917', '591773', 'CRISTAL', 14895, '14', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3052, '59', '5917', 'M88958', 'MISSONI', 11049, '02', 'DIRECT', 2013, 1, '01', 4334.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(3053, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 1, '01', 25.39, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3054, '59', '5917', 'M88958', 'MISSONI', 11072, '02', 'DIRECT', 2013, 1, '01', 34134.52, 5.88, 28, 0.00, 0.00, 0.00, 0.00),
	(3055, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 1, '01', 22.01, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3056, '59', '5917', 'M88958', 'MISSONI', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3057, '59', '5918', 'A95947', 'AFENDIM', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3058, '59', '5918', 'C11192', 'CARINO\'S', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3059, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3060, '59', '5918', 'D11222', 'DON MARIO\'S', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3061, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3062, '59', '5918', 'L07577', 'LOFAT', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3063, '59', '5918', 'M85723', 'MAHARANI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3064, '59', '5918', 'M85723', 'MAHARANI', 14101, '29', 'DIRECT', 2013, 1, '01', 6095.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3065, '59', '5918', 'N11889', 'NAZ', 11056, '02', 'DIRECT', 2013, 1, '01', 19431.06, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(3066, '59', '5918', 'N11889', 'NAZ', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3067, '59', '5918', 'N11380', 'NOODLE FACTORY', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3068, '59', '5918', 'N10884', 'NOODLE HOUSE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3069, '59', '5918', 'O03843', 'OLIVE GARDEN', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3070, '59', '5918', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 1, '01', 28391.45, 5.18, 4, 0.00, 0.00, 0.00, 0.00),
	(3071, '59', '5918', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 2438.18, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3072, '59', '5918', 'S25330', 'SCOOP A CONE', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3073, '59', '5918', 'S25330', 'SCOOP A CONE', 17053, '08', 'DIRECT', 2013, 1, '01', 335.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3074, '59', '5918', 'Z02038', 'ZONE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3075, '59', '5920', '592024', 'DAMAC', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3076, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3077, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3078, '59', '5922', '592236', 'AL FORNO', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3079, '59', '5922', '592267', 'AUBERGINE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3080, '59', '5922', '592228', 'BLENDS', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3081, '59', '5922', '592208', 'BRASSERIE L\'ETO.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3082, '59', '5922', '592212', 'IKEA', 14068, '01', 'CARAT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3083, '59', '5922', '592235', 'LAYALI KHAYYAM', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3084, '59', '5922', '592237', 'MR.KUWAITI', 11114, '02', 'DIRECT', 2013, 1, '01', 13409.99, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(3085, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3086, '59', '5922', 'P43635', 'PEI WEI', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3087, '59', '5922', 'P43843', 'PINKBERRY', 14068, '01', 'DIRECT', 2013, 1, '01', 5282.75, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3088, '59', '5922', '592296', 'RYOOG', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3089, '59', '5922', 'S26393', 'SAKURA', 11072, '02', 'DIRECT', 2013, 1, '01', 30341.99, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(3090, '59', '5922', '592231', 'SIGNOR SASSI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3091, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 1, '01', 53149.32, 3.61, 6, 0.00, 0.00, 0.00, 0.00),
	(3092, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 1, '01', 11513.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3093, '59', '5923', '592300', 'TEAVANA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3094, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 1, '01', 1300.37, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(3095, '59', '5926', '592639', 'FOOD CIRCLE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3096, '59', '5926', '592639', 'FOOD CIRCLE', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3097, '59', '5926', '592639', 'FOOD CIRCLE', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3098, '59', '5926', '592639', 'FOOD CIRCLE', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3099, '59', '5926', '592699', 'KOJI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3100, '59', '5926', '592632', 'SUSHI BAR', 11304, '02', 'DIRECT', 2013, 1, '01', 38537.51, 3.43, 7, 0.00, 0.00, 0.00, 0.00),
	(3101, '59', '5926', '592650', 'TEXAS ROADHOUSE', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3102, '59', '5926', '592682', 'ZEE BRGR', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3103, '59', '5926', '592670', 'ZEITOUNA', 11056, '02', 'DIRECT', 2013, 1, '01', 8127.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3104, '59', '5927', '592725', 'JAMAWAR', 11072, '02', 'DIRECT', 2013, 1, '01', 12461.89, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(3105, '59', '5927', '592709', 'TAIYOU', 11072, '02', 'DIRECT', 2013, 1, '01', 51852.29, 8.99, 29, 0.00, 0.00, 0.00, 0.00),
	(3106, '59', '5928', '592816', 'AZTECA', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3107, '59', '5928', '592808', 'BAIT AL WALI', 11056, '02', 'DIRECT', 2013, 1, '01', 2895.36, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(3109, '59', '5928', '592802', 'MUSTARD', 16088, '01', 'DIRECT', 2013, 1, '01', 72044.55, 73.26, 111, 0.00, 0.00, 0.00, 0.00),
	(3110, '59', '5928', '592816', 'ORIO MILANE', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3111, '59', '5928', '592816', 'ORIO MILANE', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3112, '59', '5928', '592813', 'RICE', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3114, '59', '5928', '592815', 'TATAMI', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3115, '59', '5928', '592811', 'THE DRAGON', 14713, '03', 'DIRECT', 2013, 1, '01', 4300.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3117, '60', '6001', 'A30012', 'AIR ARABIA', 11064, '02', 'RED ADVERTISING', 2013, 1, '01', 10836.42, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3118, '60', '6001', 'A30012', 'AIR ARABIA', 11072, '02', 'RED ADVERTISING', 2013, 1, '01', 14900.09, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3119, '60', '6001', 'A30012', 'AIR ARABIA', 11114, '02', 'RED ADVERTISING', 2013, 1, '01', 12190.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3120, '60', '6001', 'A30012', 'AIR ARABIA', 12055, '25', 'RED ADVERTISING', 2013, 1, '01', 1456.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3121, '60', '6001', 'A07534', 'AIR INDIA', 11064, '02', 'PHD', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3122, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 1, '01', 5367.40, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(3123, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 1, '01', 9024.70, 1.73, 5, 0.00, 0.00, 0.00, 0.00),
	(3124, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 1, '01', 45081.20, 4.47, 19, 0.00, 0.00, 0.00, 0.00),
	(3125, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 1, '01', 19437.85, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(3126, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11056, '02', 'OPTIMEDIA', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3127, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11064, '02', 'OPTIMEDIA', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3128, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11114, '02', 'OPTIMEDIA', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3129, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3130, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 33457.45, 5.14, 9, 0.00, 0.00, 0.00, 0.00),
	(3131, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 26007.39, 4.76, 7, 0.00, 0.00, 0.00, 0.00),
	(3132, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 28174.66, 5.14, 9, 0.00, 0.00, 0.00, 0.00),
	(3133, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 31696.51, 5.14, 9, 0.00, 0.00, 0.00, 0.00),
	(3134, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5235.36, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(3135, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 9908.54, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(3136, '60', '6001', '600173', 'FLY DUBAI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6095.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3137, '60', '6001', 'G08011', 'GRYPHON', 11023, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3138, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 11072, '02', 'DIRECT', 2013, 1, '01', 6501.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(3139, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3140, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3141, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3142, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3143, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1083.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3144, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1083.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3145, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1219.09, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3146, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 5369.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(3147, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 1, '01', 6095.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3148, '60', '6002', 'A25916', 'AUTO MAK', 11023, '02', 'DIRECT', 2013, 1, '01', 5316.62, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(3149, '60', '6002', 'A25916', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 1, '01', 26027.72, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(3150, '60', '6002', 'A25916', 'AUTO MAK', 11072, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3151, '60', '6002', 'A25916', 'AUTO MAK', 11114, '02', 'DIRECT', 2013, 1, '01', 18316.93, 2.89, 6, 0.00, 0.00, 0.00, 0.00),
	(3152, '60', '6002', 'M03211', 'MIRAGE RENTAL', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3153, '60', '6004', 'A07871', 'ABDUL JALIL T&T', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3154, '60', '6004', 'A07772', 'AL KAZEMI TRVL', 11056, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3155, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 1, '01', 1185.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3156, '60', '6004', 'A07796', 'AL QAYED TRAVELS', 11056, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3157, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 1, '01', 3428.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(3158, '60', '6004', 'A07907', 'AL SANEA TRAVELS', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3159, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3160, '60', '6004', 'A07936', 'ASHKANANI T.AG.', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3161, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3162, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11213, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3163, '60', '6004', 'C03065', 'CAESAR\'S T.AG.', 11064, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3164, '60', '6004', 'C03065', 'CAESAR\'S T.AG.', 11072, '02', 'DIRECT', 2013, 1, '01', 2512.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3165, '60', '6004', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.65, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3166, '60', '6004', 'S04308', 'SULTAN TRVL', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3167, '60', '6005', 'A08058', 'AL BANDER', 11049, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(3168, '60', '6005', 'A08058', 'AL BANDER', 11072, '02', 'DIRECT', 2013, 1, '01', 4063.66, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(3169, '60', '6005', 'H00200', 'HILTON', 11023, '02', 'PHD', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3170, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 1, '01', 3860.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3171, '60', '6005', 'T05957', 'THE PALMS', 11049, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 2167.28, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3172, '60', '6005', 'T05957', 'THE PALMS', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 1, '01', 19505.52, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(3173, '60', '6006', 'E04381', 'EBLA', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3174, '60', '6006', 'M03297', 'MOROCCO RESORT', 14830, '14', 'MPG', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3175, '60', '6006', 'S04389', 'SAUDI ARABIA', 11114, '02', 'DIRECT', 2013, 1, '01', 13410.08, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(3176, '60', '6009', 'A08058', 'AL BANDER', 11056, '02', '5M ADVERTISING', 2013, 1, '01', 4266.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3177, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 1, '01', 5333.53, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(3178, '60', '6009', 'A21034', 'AL FADAA\'', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3179, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 1, '01', 6603.40, 1.22, 8, 0.00, 0.00, 0.00, 0.00),
	(3180, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 1, '01', 3377.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(3181, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 1, '01', 7771.74, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(3182, '60', '6009', 'A16626', 'AL RAJAA', 11056, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3183, '60', '6009', 'A16626', 'AL RAJAA', 11114, '02', 'DIRECT', 2013, 1, '01', 2245.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3184, '60', '6009', 'A08130', 'AL WASEET TRAVEL', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3185, '60', '6009', 'A08236', 'AZZAD TRAVEL &T.', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(3186, '60', '6009', 'F01647', 'FERNASS', 11056, '02', 'DIRECT', 2013, 1, '01', 1295.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3187, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11023, '02', 'DIRECT', 2013, 1, '01', 2031.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3188, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 1, '01', 13714.83, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(3189, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11114, '02', 'DIRECT', 2013, 1, '01', 3962.07, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(3190, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 1, '01', 9143.18, 1.68, 10, 0.00, 0.00, 0.00, 0.00),
	(3191, '60', '6009', 'M07345', 'MAWASIM TOURS', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3192, '60', '6009', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 6298.65, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(3193, '60', '6013', 'A29744', 'AL AHLI TR.', 11213, '01', 'DIRECT', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3194, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 1, '01', 3047.72, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(3195, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.79, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(3196, '60', '6013', 'K06809', 'KAM TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 1, '01', 5485.92, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(3197, '60', '6013', 'K06697', 'KAPICO', 11056, '02', 'DIRECT', 2013, 1, '01', 2285.79, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(3198, '60', '6013', 'M84616', 'MALEK TRAVEL & T', 11114, '02', 'DIRECT', 2013, 1, '01', 968.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3199, '60', '6013', 'M80707', 'MAWAKIB', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3200, '60', '6013', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3201, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3202, '60', '6014', 'D09541', 'DANAT AL SAFIR', 11114, '02', 'DIRECT', 2013, 1, '01', 1462.91, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(3203, '60', '6014', 'E07182', 'ECO RENT', 16113, '01', 'DIRECT', 2013, 1, '01', 115136.49, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(3204, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 1, '01', 8804.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3205, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3206, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3207, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11072, '02', 'DIRECT', 2013, 1, '01', 23840.08, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(3208, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11023, '02', 'DIRECT', 2013, 1, '01', 812.73, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3209, '60', '6015', 'S25339', 'SEA SHELL JULAIA', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3210, '60', '6017', '601734', 'AL KOUT TRV.& T.', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.83, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3211, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11056, '02', 'DIRECT', 2013, 1, '01', 6095.46, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(3212, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11114, '02', 'DIRECT', 2013, 1, '01', 2575.33, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(3213, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(3214, '60', '6017', '601782', 'EXCELL TRAVEL', 11114, '02', 'DIRECT', 2013, 1, '01', 1371.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3215, '60', '6017', 'I11503', 'IFA TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 1, '01', 1254.65, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(3216, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11213, '01', 'DIRECT', 2013, 1, '01', 26921.73, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3217, '60', '6017', '601730', 'SHAM TOURS', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3218, '60', '6017', 'V02962', 'VIANO TRVL.&T.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 1142.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3219, '61', '6101', '001111', '57357 HOSPITAL', 16071, '01', 'MEDIA RESULTS', 2013, 1, '01', 4740.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3220, '61', '6101', 'A22892', 'AL AMIRI HOSPITL', 17053, '08', 'DIRECT', 2013, 1, '01', 335.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3221, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11015, '02', 'DIRECT', 2013, 1, '01', 1354.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3222, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 1, '01', 1219.09, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3223, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 1, '01', 10260.73, 1.87, 7, 0.00, 0.00, 0.00, 0.00),
	(3224, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3225, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3226, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 16113, '01', 'DIRECT', 2013, 1, '01', 1084178.13, 1164.24, 1287, 0.00, 0.00, 0.00, 0.00),
	(3227, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 11056, '02', 'DIRECT', 2013, 1, '01', 2666.77, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(3228, '61', '6101', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 1, '01', 6217.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3229, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 1, '01', 24006.08, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(3230, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 1, '01', 11743.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(3231, '61', '6101', 'D01990', 'DAR AL SHIFA', 17038, '08', 'DIRECT', 2013, 1, '01', 8127.24, 188.15, 12, 0.00, 0.00, 0.00, 0.00),
	(3232, '61', '6101', 'H01505', 'HADI HOSPITAL', 11015, '02', 'DIRECT', 2013, 1, '01', 4591.92, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(3233, '61', '6101', 'H01505', 'HADI HOSPITAL', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3234, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 1, '01', 2468.67, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3235, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(3236, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 1, '01', 7720.96, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(3237, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 1, '01', 4876.38, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(3238, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 1, '01', 5485.92, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(3239, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 1, '01', 110690.45, 31.71, 55, 0.00, 0.00, 0.00, 0.00),
	(3240, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 1, '01', 7368.76, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(3241, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11023, '02', 'DIRECT', 2013, 1, '01', 7368.76, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(3242, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 1, '01', 41564.40, 6.08, 19, 0.00, 0.00, 0.00, 0.00),
	(3243, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 1, '01', 7450.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3244, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 1, '01', 4910.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3245, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 1, '01', 5634.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3246, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 1, '01', 8452.41, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3247, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 1, '01', 20602.77, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3248, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 1, '01', 9508.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3249, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14068, '01', 'DIRECT', 2013, 1, '01', 3928.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3250, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 16088, '01', 'DIRECT', 2013, 1, '01', 69047.15, 70.95, 165, 0.00, 0.00, 0.00, 0.00),
	(3251, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(3252, '61', '6102', 'H07255', 'HEALTHY LIFE', 11114, '02', 'DIRECT', 2013, 1, '01', 1981.02, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(3253, '61', '6103', 'A40396', 'AL HILAL CLUB', 12138, '02', 'DIRECT', 2013, 1, '01', 5485.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3254, '61', '6103', 'A11267', 'AL HILAL H.INST.', 11056, '02', 'DIRECT', 2013, 1, '01', 1447.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3255, '61', '6103', 'C09046', 'CURVES', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3256, '61', '6103', 'C09046', 'CURVES', 11056, '02', 'DIRECT', 2013, 1, '01', 14561.44, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3257, '61', '6103', 'C09046', 'CURVES', 11072, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3258, '61', '6103', 'C09046', 'CURVES', 11205, '01', 'DIRECT', 2013, 1, '01', 5699.28, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(3259, '61', '6103', 'C09046', 'CURVES', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3260, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3261, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 1, '01', 12275.41, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(3262, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3263, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3264, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 6037.92, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(3265, '61', '6104', 'B06322', 'BRITISH MED.CNTR', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3266, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 11056, '02', 'DIRECT', 2013, 1, '01', 1286.82, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3267, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3268, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 11304, '02', 'DIRECT', 2013, 1, '01', 665.08, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3269, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3270, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3271, '61', '6104', 'I01108', 'INT\'L CLINIC', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 2831687.27, 2954.50, 1690, 0.00, 0.00, 0.00, 0.00),
	(3272, '61', '6104', 'K01828', 'KWT.MED.C.HLD.CO', 11056, '02', 'DIRECT', 2013, 1, '01', 2031.82, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3273, '61', '6104', 'K02980', 'KWT.MED.SERV.CO.', 11197, '01', 'DIRECT', 2013, 1, '01', 1371.48, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(3274, '61', '6104', 'K02980', 'KWT.MED.SERV.CO.', 11262, '01', 'DIRECT', 2013, 1, '01', 1676.25, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(3275, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 1, '01', 460548.24, 135.40, 92, 0.00, 0.00, 0.00, 0.00),
	(3276, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 253267.39, 74.39, 87, 0.00, 0.00, 0.00, 0.00),
	(3277, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 1, '01', 705451.54, 129.99, 73, 0.00, 0.00, 0.00, 0.00),
	(3278, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 1696897.85, 329.69, 193, 0.00, 0.00, 0.00, 0.00),
	(3279, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 1, '01', 167964.55, 28.08, 27, 0.00, 0.00, 0.00, 0.00),
	(3280, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 1, '01', 421537.04, 77.01, 62, 0.00, 0.00, 0.00, 0.00),
	(3281, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 1970537.94, 322.82, 176, 0.00, 0.00, 0.00, 0.00),
	(3282, '61', '6104', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 1, '01', 28784.25, 4.75, 9, 0.00, 0.00, 0.00, 0.00),
	(3283, '61', '6104', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 1, '01', 2438.19, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(3284, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 1, '01', 293138.96, 48.90, 29, 0.00, 0.00, 0.00, 0.00),
	(3285, '61', '6104', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 1, '01', 43176.37, 7.12, 13, 0.00, 0.00, 0.00, 0.00),
	(3286, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 1, '01', 60684.02, 10.64, 19, 0.00, 0.00, 0.00, 0.00),
	(3287, '61', '6104', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 1, '01', 35515.47, 10.23, 21, 0.00, 0.00, 0.00, 0.00),
	(3288, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 1, '01', 4266.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3289, '61', '6104', 'R02326', 'ROYAL CLINIC', 11056, '02', 'DIRECT', 2013, 1, '01', 2573.64, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3290, '61', '6104', 'U01246', 'UNITED MED.LAB.', 11023, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3291, '61', '6104', 'U01246', 'UNITED MED.LAB.', 11114, '02', 'DIRECT', 2013, 1, '01', 22.01, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3292, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11015, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3293, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 1, '01', 14045.02, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(3294, '61', '6106', 'D05447', 'DR.SALEH ALROUMI', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3295, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3296, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3297, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14242, '01', 'DIRECT', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3298, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14830, '14', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3299, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.83, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(3300, '61', '6107', 'A96280', 'AL DEERA CLINIC', 11023, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3301, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 1, '01', 2031.82, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(3302, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 1, '01', 10159.16, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(3303, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 1, '01', 2133.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3304, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11064, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3305, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11072, '02', 'DIRECT', 2013, 1, '01', 812.73, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3306, '61', '6107', 'D10996', 'DR.KHALED SHARAF', 11056, '02', 'DIRECT', 2013, 1, '01', 846.59, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3307, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.77, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(3308, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 1, '01', 8686.05, 1.23, 12, 0.00, 0.00, 0.00, 0.00),
	(3309, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 1, '01', 4571.58, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(3310, '61', '6107', 'J04321', 'JARALLAH CLINIC', 11171, '01', 'DIRECT', 2013, 1, '01', 1151.37, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3311, '61', '6107', 'M83331', 'MAROUF CLINIC', 11056, '02', 'DIRECT', 2013, 1, '01', 2895.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(3312, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 1, '01', 609.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3313, '61', '6108', 'J04915', 'JOURY SPA CENTER', 11114, '02', 'DIRECT', 2013, 1, '01', 1371.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3314, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 1, '01', 3088.36, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(3315, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 1, '01', 761.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3316, '61', '6108', 'S25652', 'SLIMMING CENTER', 14233, '01', 'DIRECT', 2013, 1, '01', 1015.91, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(3317, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 1, '01', 2895.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(3318, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 1, '01', 1371.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3319, '61', '6110', '611059', 'AL FANAR CLINIC', 11205, '01', 'DIRECT', 2013, 1, '01', 575.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3320, '61', '6110', '611025', 'AL MANAR CLINIC', 11056, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3321, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 14598, '02', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3322, '61', '6110', '611083', 'BLOOMING CLINIC', 11056, '02', 'DIRECT', 2013, 1, '01', 6562.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(3323, '61', '6110', '611058', 'DR.FAHAD A.NAJJAR', 11056, '02', 'DIRECT', 2013, 1, '01', 2451.72, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(3324, '61', '6110', '611048', 'GOOD HEALTH', 16088, '01', 'DIRECT', 2013, 1, '01', 4469.95, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(3325, '61', '6110', '611051', 'IMAGES', 11205, '01', 'DIRECT', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3326, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 1, '01', 2709.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3327, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 1, '01', 30621.30, 3.44, 17, 0.00, 0.00, 0.00, 0.00),
	(3328, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11064, '02', 'DIRECT', 2013, 1, '01', 1083.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3329, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11072, '02', 'DIRECT', 2013, 1, '01', 1219.09, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3330, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11171, '01', 'DIRECT', 2013, 1, '01', 1151.37, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3331, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11213, '01', 'DIRECT', 2013, 1, '01', 863.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3332, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 1, '01', 8127.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3333, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11056, '02', 'DIRECT', 2013, 1, '01', 2219.77, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(3334, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11114, '02', 'DIRECT', 2013, 1, '01', 609.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3335, '61', '6111', '611109', 'ASNAN CLINIC', 11015, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3336, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 1, '01', 66014.15, 10.06, 19, 0.00, 0.00, 0.00, 0.00),
	(3337, '61', '6111', '611109', 'ASNAN CLINIC', 16088, '01', 'DIRECT', 2013, 1, '01', 31577.57, 26.93, 61, 0.00, 0.00, 0.00, 0.00),
	(3338, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 1, '01', 6852.34, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(3339, '61', '6114', '611402', 'INSTA SCULPT', 11056, '02', 'DIRECT', 2013, 1, '01', 965.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3340, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 1, '01', 5587.53, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3341, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 1, '01', 22712.46, 3.47, 5, 0.00, 0.00, 0.00, 0.00),
	(3342, '61', '6114', '611419', 'PADRA INT\'L', 11114, '02', 'DIRECT', 2013, 1, '01', 12312.89, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(3343, '61', '6114', '611419', 'PADRA INT\'L', 17038, '08', 'DIRECT', 2013, 1, '01', 1354.54, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(3344, '61', '6114', '611424', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3345, '61', '6114', '611408', 'SKIN CLINIC', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3346, '61', '6116', '611603', 'INT\'L CLINIC', 16113, '01', 'DIRECT', 2013, 1, '01', 164577.08, 91.41, 277, 0.00, 0.00, 0.00, 0.00),
	(3347, '62', '6201', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 1, '01', 6501.86, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3348, '62', '6202', 'A08698', 'AFAQ', 11049, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3349, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3350, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'DIRECT', 2013, 1, '01', 3792.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3351, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 1, '01', 8804.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3352, '62', '6202', 'A08592', 'AL FORKHAN', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3353, '62', '6202', 'A08447', 'AL HADAF MAG.', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3354, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3355, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3356, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 1, '01', 6772.76, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3357, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 1, '01', 10836.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3358, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 1, '01', 11513.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3359, '62', '6202', 'A08762', 'AL WASEET', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3360, '62', '6202', 'A08513', 'AL WATAN NSP', 11056, '02', 'INITIATIVE MEDIA', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3361, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 1, '01', 54219.12, 65.26, 61, 0.00, 0.00, 0.00, 0.00),
	(3362, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 1, '01', 10836.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3363, '62', '6202', 'A08754', 'ALAM HAWAA', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3364, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3365, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3366, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3367, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 1, '01', 11513.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3368, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 1, '01', 57179.01, 8.85, 21, 0.00, 0.00, 0.00, 0.00),
	(3369, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(3370, '62', '6202', 'S14672', 'SAYIDATY', 16088, '01', 'DIRECT', 2013, 1, '01', 4469.95, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(3371, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3372, '62', '6202', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3373, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 1, '01', 11513.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3374, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 1, '01', 15238.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3375, '62', '6204', 'A27678', 'AL ARABIA', 11023, '02', 'MEDIACOM', 2013, 1, '01', 5079.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3376, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 1, '01', 6095.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3377, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 1, '01', 54182.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(3378, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 1, '01', 432779.91, 71.00, 59, 0.00, 0.00, 0.00, 0.00),
	(3379, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 1, '01', 46054.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3380, '62', '6204', 'A33157', 'AL RAI', 16071, '01', 'DIRECT', 2013, 1, '01', 11069.93, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(3381, '62', '6204', 'A38849', 'AL RESALA TV', 14093, '19', 'BE INTERNATIONAL', 2013, 1, '01', 1862.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3382, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 1, '01', 316521.75, 43.27, 119, 0.00, 0.00, 0.00, 0.00),
	(3383, '62', '6204', 'A89408', 'AL WATAN', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3384, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 1, '01', 702494.50, 659.01, 1394, 0.00, 0.00, 0.00, 0.00),
	(3385, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 1, '01', 3657.27, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(3386, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 1, '01', 2011.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(3387, '62', '6204', 'F37788', 'FUNOON TV', 11015, '02', 'DIRECT', 2013, 1, '01', 8127.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(3388, '62', '6204', 'F37788', 'FUNOON TV', 11023, '02', 'DIRECT', 2013, 1, '01', 8127.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(3389, '62', '6204', 'F37788', 'FUNOON TV', 14010, '01', 'DIRECT', 2013, 1, '01', 10836.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3390, '62', '6204', 'L07228', 'LAYALINA', 16071, '01', 'DIRECT', 2013, 1, '01', 11069.93, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(3391, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 1, '01', 40636.59, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3392, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 1, '01', 51473.01, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(3393, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 1, '01', 36403.61, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(3394, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 1, '01', 55959.99, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3395, '62', '6204', 'Z00374', 'ZEE TV', 16071, '01', 'DIRECT', 2013, 1, '01', 87453.11, 59.97, 53, 0.00, 0.00, 0.00, 0.00),
	(3396, '62', '6207', 'A90795', 'AL EBDAA FEKRI', 14093, '19', 'DIRECT', 2013, 1, '01', 10667.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(3397, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 1, '01', 8465.94, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3398, '62', '6207', 'A31509', 'AL JARIDA', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3399, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 1, '01', 172536.14, 25.50, 35, 0.00, 0.00, 0.00, 0.00),
	(3400, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 1, '01', 16762.59, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3401, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 1, '01', 84.65, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(3402, '62', '6207', 'A00411', 'AL RAI AL AAM', 11023, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3403, '62', '6207', 'A00411', 'AL RAI AL AAM', 11049, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3404, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 1, '01', 25.39, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3405, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 1, '01', 77876.65, 6.39, 36, 0.00, 0.00, 0.00, 0.00),
	(3406, '62', '6207', 'A00411', 'AL RAI AL AAM', 11213, '01', 'DIRECT', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3407, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 1, '01', 25590.88, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(3408, '62', '6207', 'A08762', 'AL WASEET', 12055, '25', 'DIRECT', 2013, 1, '01', 32590.55, 21.22, 12, 0.00, 0.00, 0.00, 0.00),
	(3409, '62', '6207', '620779', 'AL WATAN DAILY', 11254, '01', 'DIRECT', 2013, 1, '01', 4063.60, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3410, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 1, '01', 6772.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3411, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 1, '01', 66203.66, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(3412, '62', '6207', 'A08672', 'AN NAHAR', 11015, '02', 'DIRECT', 2013, 1, '01', 101.58, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3413, '62', '6207', 'A08672', 'AN NAHAR', 11049, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3414, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 1, '01', 17162.96, 4.13, 19, 0.00, 0.00, 0.00, 0.00),
	(3415, '62', '6207', 'A08672', 'AN NAHAR', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3416, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 1, '01', 46867.34, 10.44, 36, 0.00, 0.00, 0.00, 0.00),
	(3417, '62', '6207', 'B14085', 'BAZAAR', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3418, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 1, '01', 135.44, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3419, '62', '6207', 'D06044', 'DAR AL ANBA', 11023, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3420, '62', '6207', 'D06044', 'DAR AL ANBA', 11049, '02', 'DIRECT', 2013, 1, '01', 67.72, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3421, '62', '6207', 'D06044', 'DAR AL ANBA', 11056, '02', 'DIRECT', 2013, 1, '01', 25.39, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3422, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 1, '01', 44.02, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3423, '62', '6207', 'D06044', 'DAR AL ANBA', 11213, '01', 'DIRECT', 2013, 1, '01', 93.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(3424, '62', '6207', 'D06044', 'DAR AL ANBA', 11262, '01', 'DIRECT', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3425, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 1, '01', 86298.35, 19.78, 62, 0.00, 0.00, 0.00, 0.00),
	(3426, '62', '6207', 'D02210', 'DAR AL QABAS', 11049, '02', 'DIRECT', 2013, 1, '01', 33.86, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3427, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11015, '02', 'DIRECT', 2013, 1, '01', 50.79, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3428, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 1, '01', 55553.44, 5.67, 31, 0.00, 0.00, 0.00, 0.00),
	(3429, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11213, '01', 'DIRECT', 2013, 1, '01', 55.86, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3430, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3431, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 1, '01', 731924.42, 82.06, 133, 0.00, 0.00, 0.00, 0.00),
	(3432, '62', '6207', 'D02153', 'DAR AL WATAN', 11262, '01', 'DIRECT', 2013, 1, '01', 37.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3433, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 1, '01', 26413.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3434, '62', '6207', 'F01728', 'FAHED AL MARZOUQ', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3435, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11064, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3436, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 1, '01', 3047.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3437, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 1, '01', 9481.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3438, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3439, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11262, '01', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3440, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3441, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3442, '62', '6210', 'A11359', 'AL JARIMAH', 12138, '02', 'DIRECT', 2013, 1, '01', 3223.82, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(3443, '62', '6210', 'A11359', 'AL JARIMAH', 12294, '25', 'DIRECT', 2013, 1, '01', 3670.83, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(3444, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 1, '01', 14392.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(3445, '62', '6210', 'A00679', 'ARABESQUE', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3446, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3447, '62', '6210', 'A13875', 'AZIA\' MODE', 11171, '01', 'DIRECT', 2013, 1, '01', 11513.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3448, '62', '6210', 'A13875', 'AZIA\' MODE', 12138, '02', 'DIRECT', 2013, 1, '01', 2048.75, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3449, '62', '6210', 'A13875', 'AZIA\' MODE', 12294, '25', 'DIRECT', 2013, 1, '01', 1354.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3450, '62', '6210', 'A00797', 'AZIAA', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3451, '62', '6210', 'F02689', 'FASHION', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3452, '62', '6210', 'F02689', 'FASHION', 12138, '02', 'DIRECT', 2013, 1, '01', 677.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3453, '62', '6210', 'F02975', 'FASHION INT\'L', 11171, '01', 'DIRECT', 2013, 1, '01', 14392.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(3454, '62', '6210', 'F02975', 'FASHION INT\'L', 12138, '02', 'DIRECT', 2013, 1, '01', 2600.72, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(3455, '62', '6210', 'L03415', 'LAYALINA', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3456, '62', '6210', 'L02583', 'LOOK DECOR', 11171, '01', 'DIRECT', 2013, 1, '01', 8635.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3457, '62', '6210', 'S11162', 'SHABAB', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3458, '62', '6210', 'T03115', 'TOP GEAR', 11171, '01', 'DIRECT', 2013, 1, '01', 8635.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3459, '62', '6211', '621117', 'ABU DHABI SPORTS', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3460, '62', '6211', '621117', 'ABU DHABI SPORTS', 11056, '02', 'DIRECT', 2013, 1, '01', 19302.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3461, '62', '6211', '621117', 'ABU DHABI SPORTS', 11114, '02', 'DIRECT', 2013, 1, '01', 12190.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3462, '62', '6211', '621117', 'ABU DHABI SPORTS', 12732, '25', 'DIRECT', 2013, 1, '01', 728.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3463, '62', '6211', '621117', 'ABU DHABI SPORTS', 12807, '25', 'DIRECT', 2013, 1, '01', 1280.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3464, '62', '6211', 'S04587', 'SHOWTIME', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 587.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3465, '62', '6213', '621303', 'AL RAI', 16071, '01', 'DIRECT', 2013, 1, '01', 2709.09, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(3466, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3467, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3468, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 11023, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3469, '62', '6214', 'A30485', 'AL BUSHRA', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3470, '62', '6214', 'A30575', 'AL DAR', 16113, '01', 'DIRECT', 2013, 1, '01', 594915.28, 520.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(3471, '62', '6214', 'A31506', 'AL JARAS', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3472, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 1, '01', 3725.02, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3473, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3474, '62', '6214', 'A31509', 'AL JARIDA', 16071, '01', 'MEDIAEDGE', 2013, 1, '01', 104618.43, 44.64, 109, 0.00, 0.00, 0.00, 0.00),
	(3475, '62', '6214', 'A32119', 'AL MANARA', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3476, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 1, '01', 15103.27, 1.97, 8, 0.00, 0.00, 0.00, 0.00),
	(3477, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 1, '01', 78902.18, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(3478, '62', '6214', 'B10323', 'BARBIE', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3479, '62', '6214', 'B10337', 'BAREEQ AL DANAH', 11213, '01', 'DIRECT', 2013, 1, '01', 6044.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3480, '62', '6214', 'C07810', 'CARTOON NETWORK', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3481, '62', '6214', 'D06229', 'DECORATION', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3482, '62', '6214', 'F36192', 'FASHION BEAUTY', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3483, '62', '6214', 'F36192', 'FASHION BEAUTY', 12138, '02', 'DIRECT', 2013, 1, '01', 1246.18, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(3484, '62', '6214', 'F36499', 'FOCUS', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3485, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 1, '01', 18738.51, 3.24, 7, 0.00, 0.00, 0.00, 0.00),
	(3486, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 1, '01', 11513.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3487, '62', '6214', 'S16998', 'SARKHAH SAMITAH', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3488, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3489, '62', '6214', 'T06640', 'TOM & JERRY', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3490, '62', '6217', 'P42598', 'PLATINUM RECORDS', 13045, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3491, '62', '6217', 'Q01340', 'QAWAED MAFAHIM', 11056, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3492, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3493, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 11262, '01', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3494, '62', '6218', 'G06090', 'GCC DIRECTORY', 11064, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3495, '62', '6218', '621891', 'KUWAIT POCKET G.', 11064, '02', 'DIRECT', 2013, 1, '01', 1523.86, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(3496, '62', '6220', 'C10761', 'CINESCAPE', 11262, '01', 'DIRECT', 2013, 1, '01', 18.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3497, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3498, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 1, '01', 9615.62, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(3499, '62', '6221', 'F38247', 'FULLA', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3500, '62', '6223', 'A97771', 'AJIALNA', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3501, '62', '6223', '622397', 'AL MAKSHOF', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3502, '62', '6223', 'A95058', 'ASWAK ASSAYARA', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3503, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 1, '01', 19810.35, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3504, '62', '6223', 'I11661', 'INT\'L HERALD TR.', 11171, '01', 'DIRECT', 2013, 1, '01', 5756.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3505, '62', '6224', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3506, '62', '6225', '622511', 'AL MAALI TV', 11015, '02', 'DIRECT', 2013, 1, '01', 16254.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3507, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 1, '01', 85831.16, 12.76, 45, 0.00, 0.00, 0.00, 0.00),
	(3508, '62', '6225', '622511', 'AL MAALI TV', 13532, '01', 'DIRECT', 2013, 1, '01', 2031.82, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3509, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 1, '01', 230544.78, 29.26, 77, 0.00, 0.00, 0.00, 0.00),
	(3510, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 1, '01', 75959.84, 6.15, 29, 0.00, 0.00, 0.00, 0.00),
	(3511, '62', '6225', '622507', 'AL SHAHED TV', 12534, '01', 'DIRECT', 2013, 1, '01', 1066.71, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3512, '62', '6225', '622540', 'I WISH', 11056, '02', 'DIRECT', 2013, 1, '01', 62929.18, 8.61, 9, 0.00, 0.00, 0.00, 0.00),
	(3513, '62', '6225', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 1, '01', 15916.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3514, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 41144.56, 6.12, 12, 0.00, 0.00, 0.00, 0.00),
	(3515, '62', '6227', 'O41078', 'OSN ARABIA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 26032.81, 3.94, 7, 0.00, 0.00, 0.00, 0.00),
	(3516, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 23958.66, 3.78, 7, 0.00, 0.00, 0.00, 0.00),
	(3517, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 52827.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3518, '62', '6228', '622844', 'AL ARABI AL ELMI', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3519, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 1, '01', 4063.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3520, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3521, '62', '6228', '622860', 'AL MASRAH AL ALAMI', 11262, '01', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3522, '62', '6228', '622840', 'AL WA\'AY AL ISLAMY', 11205, '01', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3523, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11304, '02', 'DIRECT', 2013, 1, '01', 1862.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3524, '62', '6228', '622855', 'BARIQ AL DANA', 11213, '01', 'DIRECT', 2013, 1, '01', 12089.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3525, '62', '6228', '622856', 'DUBAI AL THAKAFIYA', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3526, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3527, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3528, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3529, '62', '6228', '622844', 'PROUD 2 BE KWT.', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3530, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3531, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 1, '01', 3250.92, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(3532, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 1, '01', 1422.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3534, '62', '6233', '623331', 'LINCOLN', 11056, '02', 'DIRECT', 2013, 1, '01', 5855.06, 0.87, 1, 0.00, 0.00, 0.00, 0.00),
	(3535, '63', '6302', 'S15110', 'SHOP & SHIP', 14068, '01', 'DIRECT', 2013, 1, '01', 1964.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3536, '64', '6401', 'R05546', 'ROMEO', 14713, '03', 'DIRECT', 2013, 1, '01', 4571.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3537, '66', '6605', 'M04227', 'MAKITA', 11072, '02', 'GRAPHIC 4M', 2013, 1, '01', 5201.48, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(3538, '66', '6609', '660908', 'BRADFORD WHITE', 11072, '02', 'DIRECT', 2013, 1, '01', 5201.48, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(3539, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3540, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11114, '02', 'DIRECT', 2013, 1, '01', 4317.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3541, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 12138, '02', 'DIRECT', 2013, 1, '01', 2742.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3542, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 1, '01', 25736.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3543, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 1, '01', 24381.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3544, '67', '6705', 'A09722', 'AL JERAWY S.I.', 16030, '06', 'DIRECT', 2013, 1, '01', 2353.47, 9.48, 9, 0.00, 0.00, 0.00, 0.00),
	(3545, '67', '6706', 'P43974', 'POLOPLAST', 11072, '02', 'DIRECT', 2013, 1, '01', 2600.74, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(3546, '67', '6709', 'F38214', 'FLAMCO', 11056, '02', 'DIRECT', 2013, 1, '01', 1640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(3547, '68', '6801', 'M05824', 'METALCO', 11015, '02', 'DIRECT', 2013, 1, '01', 406.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(3548, '68', '6802', 'P04783', 'PENTAIR', 11072, '02', 'DIRECT', 2013, 1, '01', 2600.74, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(3549, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 1, '01', 77886.84, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(3550, '69', '6901', '690128', 'ASHOK LEYLAND', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3551, '69', '6901', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3552, '69', '6901', 'M00301', 'MITSUBISHI', 11023, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3553, '69', '6901', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3554, '69', '6901', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 1, '01', 3149.33, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3555, '69', '6901', 'S00802', 'SUZUKI', 11023, '02', 'LINKS COMMUNICATION', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3556, '71', '7105', 'G01820', 'GRUNDFOSS', 11072, '02', 'DIRECT', 2013, 1, '01', 2600.74, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(3557, '73', '7302', 'A37545', 'AU NOM DE ROSE', 14068, '01', 'DIRECT', 2013, 1, '01', 3318.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3558, '73', '7309', 'P04411', 'PETZONE', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3559, '73', '7311', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 1, '01', 67.72, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(3560, '73', '7311', 'U00721', 'UNITED AGRI.P.CO', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3561, '73', '7311', 'U00721', 'UNITED AGRI.P.CO', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '01', 507.95, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3562, '74', '7401', '740104', 'NATURAL BALANCE', 11056, '02', 'DIRECT', 2013, 1, '01', 76.17, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3563, '74', '7403', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 1, '01', 507.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3564, '74', '7403', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 1, '01', 169.31, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3565, '76', '7606', '760600', 'AGILITY', 11064, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3566, '76', '7606', '760600', 'AGILITY', 11072, '02', 'DIRECT', 2013, 1, '01', 16.93, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3567, '81', '8101', 'H02830', 'HOUSING EXHB.', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3568, '81', '8101', 'H02830', 'HOUSING EXHB.', 11023, '02', 'DIRECT', 2013, 1, '01', 5079.57, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3569, '81', '8101', 'H02830', 'HOUSING EXHB.', 11049, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3570, '81', '8101', 'H02830', 'HOUSING EXHB.', 11056, '02', 'DIRECT', 2013, 1, '01', 7619.37, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3571, '81', '8101', 'H02830', 'HOUSING EXHB.', 11114, '02', 'DIRECT', 2013, 1, '01', 6603.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3572, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 11056, '02', 'DIRECT', 2013, 1, '01', 1930.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3573, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 11064, '02', 'DIRECT', 2013, 1, '01', 1625.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3574, '81', '8101', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 1, '01', 3053.96, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(3575, '81', '8101', 'S17850', 'STEEL FAB', 11056, '02', 'DIRECT', 2013, 1, '01', 1523.87, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3576, '81', '8101', 'S17850', 'STEEL FAB', 11064, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3577, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 11015, '02', 'DIRECT', 2013, 1, '01', 5147.30, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3578, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 11023, '02', 'DIRECT', 2013, 1, '01', 3521.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3579, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 11056, '02', 'DIRECT', 2013, 1, '01', 15949.87, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(3580, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 11114, '02', 'DIRECT', 2013, 1, '01', 26589.88, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3581, '81', '8104', 'I05982', 'INDIA EDUCATION', 11064, '02', 'DIRECT', 2013, 1, '01', 3725.01, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(3582, '81', '8104', 'I05982', 'INDIA EDUCATION', 11072, '02', 'DIRECT', 2013, 1, '01', 2793.75, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(3583, '81', '8104', 'I05982', 'INDIA EDUCATION', 12773, '01', 'DIRECT', 2013, 1, '01', 406.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3584, '81', '8104', 'I05459', 'INDIA PROPERTY', 11072, '02', 'DIRECT', 2013, 1, '01', 3250.92, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(3585, '81', '8104', 'I06069', 'INT\'L ARABIC EX.', 16071, '01', 'DIRECT', 2013, 1, '01', 4063.65, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(3586, '81', '8104', 'L01510', 'LIFE IN STYLE', 11015, '02', 'DIRECT', 2013, 1, '01', 27199.44, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3587, '81', '8104', 'L01510', 'LIFE IN STYLE', 11049, '02', 'DIRECT', 2013, 1, '01', 9034.86, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(3588, '81', '8104', 'L01510', 'LIFE IN STYLE', 11056, '02', 'DIRECT', 2013, 1, '01', 15252.27, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(3589, '81', '8104', 'L01510', 'LIFE IN STYLE', 11114, '02', 'DIRECT', 2013, 1, '01', 11804.92, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(3590, '81', '8105', 'M86659', 'MIN K.N.&E.K.NA.', 11262, '01', 'DIRECT', 2013, 1, '01', 43345.68, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3591, '81', '8106', 'I11591', 'INDUS INDIA PROP', 11064, '02', 'DIRECT', 2013, 1, '01', 8669.14, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(3592, '81', '8106', 'I11591', 'INDUS INDIA PROP', 11072, '02', 'DIRECT', 2013, 1, '01', 5418.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3593, '81', '8106', 'I11591', 'INDUS INDIA PROP', 12773, '01', 'DIRECT', 2013, 1, '01', 270.91, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3594, '81', '8106', 'I10647', 'INFOBIZ/INFO CON', 11015, '02', 'DIRECT', 2013, 1, '01', 5299.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(3595, '81', '8106', 'I10647', 'INFOBIZ/INFO CON', 11023, '02', 'DIRECT', 2013, 1, '01', 7636.28, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(3596, '81', '8106', 'I10647', 'INFOBIZ/INFO CON', 11056, '02', 'DIRECT', 2013, 1, '01', 15899.08, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3597, '81', '8106', 'I10647', 'INFOBIZ/INFO CON', 11072, '02', 'DIRECT', 2013, 1, '01', 2336.60, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(3598, '81', '8106', 'I10647', 'INFOBIZ/INFO CON', 11114, '02', 'DIRECT', 2013, 1, '01', 12964.75, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(3599, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11114, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3600, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11015, '02', 'DIRECT', 2013, 1, '01', 8804.55, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(3601, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11023, '02', 'DIRECT', 2013, 1, '01', 8804.55, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(3602, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11056, '02', 'DIRECT', 2013, 1, '01', 13206.87, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(3603, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11114, '02', 'DIRECT', 2013, 1, '01', 31696.56, 7.14, 8, 0.00, 0.00, 0.00, 0.00),
	(3604, '81', '8109', '810953', 'DOHA TRADE FAIR', 11015, '02', 'DIRECT', 2013, 1, '01', 1693.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3605, '81', '8109', '810954', 'GULF RUN', 11015, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3606, '81', '8109', '810954', 'GULF RUN', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3607, '81', '8109', '810954', 'GULF RUN', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3608, '81', '8109', '810954', 'GULF RUN', 11205, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3609, '81', '8109', 'R09402', 'REALTY INDIA', 11064, '02', 'DIRECT', 2013, 1, '01', 9752.76, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(3610, '81', '8109', 'R09402', 'REALTY INDIA', 11072, '02', 'DIRECT', 2013, 1, '01', 13410.06, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(3611, '81', '8109', 'R09402', 'REALTY INDIA', 12732, '25', 'DIRECT', 2013, 1, '01', 2912.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3612, '81', '8109', 'R09402', 'REALTY INDIA', 12773, '01', 'DIRECT', 2013, 1, '01', 704.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3613, '81', '8110', '811091', 'HALAL', 11015, '02', 'DIRECT', 2013, 1, '01', 3047.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3614, '81', '8110', '811091', 'HALAL', 11056, '02', 'DIRECT', 2013, 1, '01', 2539.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3615, '81', '8110', '811091', 'HALAL', 11114, '02', 'DIRECT', 2013, 1, '01', 2201.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3616, '81', '8110', '811091', 'HALAL', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3617, '81', '8110', '811091', 'HALAL', 11205, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3618, '81', '8111', '811197', 'ARRAYA R.E.EXH.', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3619, '81', '8111', '811197', 'ARRAYA R.E.EXH.', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3620, '81', '8111', '811197', 'ARRAYA R.E.EXH.', 11056, '02', 'DIRECT', 2013, 1, '01', 41821.84, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(3621, '81', '8111', '811197', 'ARRAYA R.E.EXH.', 11114, '02', 'DIRECT', 2013, 1, '01', 9143.23, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(3622, '81', '8111', '811126', 'MAWAHB GROUP EX.', 14168, '03', 'DIRECT', 2013, 1, '01', 5553.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3623, '81', '8112', '811298', 'DAWR SHABA&MAR.', 11015, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3624, '81', '8112', '811298', 'DAWR SHABA&MAR.', 11049, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3625, '81', '8112', '811298', 'DAWR SHABA&MAR.', 11213, '01', 'DIRECT', 2013, 1, '01', 8635.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3626, '81', '8112', '811298', 'DAWR SHABA&MAR.', 11262, '01', 'DIRECT', 2013, 1, '01', 5079.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3627, '81', '8112', '811296', 'GULF F.PROJ.DEV.', 11056, '02', 'DIRECT', 2013, 1, '01', 3860.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3628, '81', '8112', '811299', 'INT\'L TRAFFIC', 11015, '02', 'DIRECT', 2013, 1, '01', 10890.60, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(3629, '81', '8112', '811299', 'INT\'L TRAFFIC', 11023, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3630, '81', '8112', '811299', 'INT\'L TRAFFIC', 11049, '02', 'DIRECT', 2013, 1, '01', 2763.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3631, '81', '8112', '811299', 'INT\'L TRAFFIC', 11056, '02', 'DIRECT', 2013, 1, '01', 3281.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3632, '81', '8112', '811299', 'INT\'L TRAFFIC', 11114, '02', 'DIRECT', 2013, 1, '01', 9204.19, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(3633, '81', '8112', '811298', 'KWT.COMMUN.FORUM', 11114, '02', 'DIRECT', 2013, 1, '01', 4402.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3634, '81', '8112', '811254', 'KWT.INV.FORUM', 11015, '02', 'DIRECT', 2013, 1, '01', 8127.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3635, '81', '8112', '811254', 'KWT.INV.FORUM', 11213, '01', 'DIRECT', 2013, 1, '01', 8635.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(3636, '81', '8113', '811307', 'AUTO MOTO', 11023, '02', 'DIRECT', 2013, 1, '01', 2167.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3637, '81', '8113', '811307', 'AUTO MOTO', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3638, '81', '8113', '811307', 'AUTO MOTO', 11114, '02', 'DIRECT', 2013, 1, '01', 6095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3639, '81', '8113', '811307', 'AUTO MOTO', 11213, '01', 'DIRECT', 2013, 1, '01', 2302.74, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3640, '81', '8113', '811305', 'HOME.CENT \\CENTER.P', 16071, '01', 'DIRECT', 2013, 1, '01', 33609.61, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(3641, '81', '8113', '811305', 'HOME.CENT \\CENTER.P', 16088, '01', 'DIRECT', 2013, 1, '01', 3555.65, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(3642, '81', '8113', '811305', 'I KUWAIT', 11171, '01', 'DIRECT', 2013, 1, '01', 2878.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3643, '81', '8113', '811301', 'INDUS INDIA EDUCATIO', 11064, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3644, '81', '8113', '811301', 'INDUS INDIA EDUCATIO', 11072, '02', 'DIRECT', 2013, 1, '01', 1015.91, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3645, '81', '8113', '811307', 'JUMANAH', 11023, '02', 'DIRECT', 2013, 1, '01', 2709.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3646, '81', '8113', '811307', 'JUMANAH', 11056, '02', 'DIRECT', 2013, 1, '01', 3217.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3647, '81', '8113', '811308', 'KUWAIT YACHT SHOW', 16071, '01', 'DIRECT', 2013, 1, '01', 33948.36, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(3648, '81', '8113', '811305', 'KWT.YACHT SHOW', 11015, '02', 'DIRECT', 2013, 1, '01', 5418.21, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(3649, '81', '8113', '811305', 'KWT.YACHT SHOW', 11023, '02', 'DIRECT', 2013, 1, '01', 5418.21, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(3650, '81', '8113', '811305', 'KWT.YACHT SHOW', 11056, '02', 'DIRECT', 2013, 1, '01', 6434.13, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(3651, '81', '8113', '811305', 'KWT.YACHT SHOW', 11114, '02', 'DIRECT', 2013, 1, '01', 24381.96, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(3652, '81', '8113', '811305', 'KWT.YACHT SHOW', 11205, '01', 'DIRECT', 2013, 1, '01', 92109.68, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(3653, '81', '8113', '811305', 'KWT.YACHT SHOW', 14242, '01', 'DIRECT', 2013, 1, '01', 3725.02, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3654, '81', '8113', '811305', 'KWT.YACHT SHOW', 14837, '28', 'DIRECT', 2013, 1, '01', 2031.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3655, '81', '8113', '811307', 'SALE EXHIBITION', 11056, '02', 'DIRECT', 2013, 1, '01', 2590.58, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3656, '81', '8113', '811307', 'SALE EXHIBITION', 11114, '02', 'DIRECT', 2013, 1, '01', 2245.17, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(3657, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 16014, '01', 'DIRECT', 2013, 1, '01', 2505.86, 14.16, 10, 0.00, 0.00, 0.00, 0.00),
	(3658, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 16022, '01', 'DIRECT', 2013, 1, '01', 3945.10, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(3659, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 16071, '01', 'DIRECT', 2013, 1, '01', 10667.09, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(3660, '01', '0101', 'G00093', 'GOODY', 27045, '08', 'OMD', 2013, 1, '02', 757.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3661, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3662, '01', '0104', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(3663, '01', '0104', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 98.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(3664, '01', '0104', 'R05293', 'RAWDAT AL NAHIL', 21030, '02', 'DIRECT', 2013, 1, '02', 3412.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(3665, '01', '0104', '010426', 'ROYAL HONEY', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(3666, '01', '0104', 'S00855', 'SIDR BEE HONEY', 21030, '02', 'DIRECT', 2013, 1, '02', 69.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(3667, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 1, '02', 17125.90, 1.42, 7, 0.00, 0.00, 0.00, 0.00),
	(3668, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 1, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(3669, '01', '0115', 'T09925', 'TOYA', 24331, '05', 'MINDSHARE', 2013, 1, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3670, '02', '0213', 'A92136', 'AL ROMHAIN', 21048, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(3671, '02', '0213', '021302', 'GREEN VINEGAR', 21048, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(3672, '02', '0216', '021617', 'AMALCO ALIYA', 21246, '02', 'DIRECT', 2013, 1, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(3673, '03', '0301', 'B00381', 'BONNY', 21261, '02', 'ZENITH MEDIA', 2013, 1, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(3674, '03', '0301', 'N00218', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(3675, '03', '0301', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(3676, '03', '0305', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(3677, '03', '0305', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5131.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(3678, '03', '0305', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3265.50, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(3679, '03', '0305', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8637.30, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(3680, '03', '0306', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 1, '02', 330853.00, 46.00, 1840, 0.00, 0.00, 0.00, 0.00),
	(3681, '03', '0307', 'A01003', 'AL SHARQ', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3682, '03', '0310', '031010', 'ABU AL WALAD', 26013, '01', 'ZENITH MEDIA', 2013, 1, '02', 6398.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(3683, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 1, '02', 35089.50, 11.80, 17, 0.00, 0.00, 0.00, 0.00),
	(3684, '03', '0325', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(3685, '03', '0325', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5131.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(3686, '03', '0325', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3265.50, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(3687, '03', '0325', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(3688, '03', '0325', 'A22027', 'AL SAFI DANONE', 26013, '01', 'MINDSHARE', 2013, 1, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3689, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 461.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(3690, '05', '0501', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(3691, '05', '0501', '050164', 'RICE KING', 26013, '01', 'OPTIMEDIA', 2013, 1, '02', 31975.90, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(3692, '06', '0601', 'L02622', 'LUSINE', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 10556.70, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(3693, '06', '0601', 'L02622', 'LUSINE', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8064.10, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(3694, '06', '0601', 'L02622', 'LUSINE', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5131.50, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(3695, '06', '0601', 'L02622', 'LUSINE', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 10556.70, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(3696, '06', '0602', 'K06378', 'KRISPY KREME', 21311, '02', 'DIRECT', 2013, 1, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3697, '06', '0603', 'B06318', 'BRITANNIA', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3698, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 1, '02', 37195.80, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(3699, '06', '0606', 'C13076', 'CRISPY CREAM', 27011, '08', 'DIRECT', 2013, 1, '02', 33615.40, 23.52, 48, 0.00, 0.00, 0.00, 0.00),
	(3700, '06', '0606', 'C13076', 'CRISPY CREAM', 27029, '08', 'DIRECT', 2013, 1, '02', 35163.30, 26.88, 55, 0.00, 0.00, 0.00, 0.00),
	(3701, '06', '0606', 'C13076', 'CRISPY CREAM', 27037, '08', 'DIRECT', 2013, 1, '02', 6056.80, 6.34, 13, 0.00, 0.00, 0.00, 0.00),
	(3702, '06', '0606', 'C13076', 'CRISPY CREAM', 27052, '08', 'DIRECT', 2013, 1, '02', 3252.50, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(3703, '07', '0703', 'K00089', 'KINDER', 26013, '01', 'AL ADEEB ADV.', 2013, 1, '02', 4886.80, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(3704, '07', '0703', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3705, '07', '0706', 'S00501', 'SNICKERS', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3558.90, 2.31, 8, 0.00, 0.00, 0.00, 0.00),
	(3706, '07', '0706', 'S00501', 'SNICKERS', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 142232.00, 21.50, 860, 0.00, 0.00, 0.00, 0.00),
	(3707, '07', '0706', 'S00501', 'SNICKERS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 215948.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(3708, '07', '0706', 'S00501', 'SNICKERS', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 63984.60, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(3709, '07', '0707', 'G03817', 'GHANDOUR', 24331, '05', 'DIRECT', 2013, 1, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3710, '07', '0707', 'R02354', 'RAFFAELLO', 26013, '01', 'AL ADEEB ADV.', 2013, 1, '02', 40523.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(3711, '07', '0708', 'D00453', 'DEEMAH', 21378, '02', 'ALWAN', 2013, 1, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3712, '07', '0708', '070851', 'NEO', 21022, '02', 'DIRECT', 2013, 1, '02', 56900.90, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(3713, '07', '0708', '070851', 'NEO', 21048, '02', 'DIRECT', 2013, 1, '02', 74860.20, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(3714, '07', '0708', '070851', 'NEO', 21139, '06', 'DIRECT', 2013, 1, '02', 75819.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(3715, '07', '0708', '070851', 'NEO', 21378, '02', 'DIRECT', 2013, 1, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(3716, '07', '0708', '070851', 'NEO', 27011, '08', 'DIRECT', 2013, 1, '02', 12614.20, 8.20, 28, 0.00, 0.00, 0.00, 0.00),
	(3717, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 50654.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(3718, '07', '0708', 'U00012', 'ULKER', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3719, '07', '0708', 'U00012', 'ULKER', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3720, '07', '0708', 'U00012', 'ULKER', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3721, '07', '0709', 'C04736', 'CHEDDAR BALLS', 24331, '05', 'DIRECT', 2013, 1, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3722, '07', '0709', '070933', 'FARFASHA', 21022, '02', 'DIRECT', 2013, 1, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3723, '07', '0709', '070933', 'FARFASHA', 21048, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3724, '07', '0709', '070933', 'FARFASHA', 21139, '06', 'DIRECT', 2013, 1, '02', 2527.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3725, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 1, '02', 40597.20, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(3726, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 1, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3727, '10', '1004', '100407', 'BASQAT AL QASIM', 22053, '34', 'DIRECT', 2013, 1, '02', 5545.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(3728, '10', '1004', '100406', 'MARIAT', 21022, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(3729, '10', '1006', 'S00740', 'SUNBULAH', 26013, '01', 'OMD', 2013, 1, '02', 34918.00, 10.62, 26, 0.00, 0.00, 0.00, 0.00),
	(3730, '11', '1101', 'W01546', 'WASMI', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3731, '11', '1107', '110710', 'AL YOUM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5758.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(3732, '11', '1107', '110710', 'AL YOUM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 4398.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(3733, '11', '1107', '110710', 'AL YOUM', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 2799.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(3734, '11', '1107', '110710', 'AL YOUM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5758.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(3735, '11', '1107', '110710', 'AL YOUM', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 127969.20, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(3736, '11', '1107', '110710', 'AL YOUM', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 431896.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(3737, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 1, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(3738, '11', '1134', 'A00576', 'AMERICANA', 22053, '34', 'INITIATIVE MEDIA', 2013, 1, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3739, '12', '1203', 'A14398', 'AL KHAIR', 26039, '06', 'OMD', 2013, 1, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(3740, '12', '1203', '120323', 'NESPRESSO', 28118, '01', 'MEDIAEDGE', 2013, 1, '02', 2132.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3741, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 1, '02', 14971.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(3742, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 1, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3743, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 1, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3744, '12', '1210', '121030', 'DALA', 24794, '18', 'DIRECT', 2013, 1, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3745, '12', '1210', 'S00737', 'SUN TOP', 24786, '05', 'OMD', 2013, 1, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3746, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 32504.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(3747, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 117637.20, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(3748, '12', '1216', 'L00163', 'LIPTON', 27029, '08', 'MAGNA GLOBAL', 2013, 1, '02', 543.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(3749, '12', '1216', '121617', 'SHAI SHAI', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3750, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(3751, '12', '1217', '121722', 'AL RAYAN', 21022, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(3752, '13', '1301', 'B12997', 'B-COLA', 26013, '01', 'ARABIAN MEDIA', 2013, 1, '02', 5571.80, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(3753, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 1, '02', 167002.90, 26.49, 56, 0.00, 0.00, 0.00, 0.00),
	(3754, '13', '1301', '130109', 'SWEEZE', 21055, '02', 'DIRECT', 2013, 1, '02', 24569.60, 1.12, 16, 0.00, 0.00, 0.00, 0.00),
	(3755, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 1, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3756, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 1, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3757, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 60825.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(3758, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 1, '02', 22394.40, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(3759, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 1, '02', 104463.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(3760, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 1, '02', 44255.00, 2.30, 30, 0.00, 0.00, 0.00, 0.00),
	(3761, '13', '1304', 'N03881', 'NOVA', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3762, '13', '1304', 'N03881', 'NOVA', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3763, '13', '1304', 'N03881', 'NOVA', 21055, '02', 'OPTIMEDIA', 2013, 1, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3764, '13', '1304', 'N03881', 'NOVA', 21089, '02', 'OPTIMEDIA', 2013, 1, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3765, '13', '1304', 'N03881', 'NOVA', 21097, '02', 'OPTIMEDIA', 2013, 1, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3766, '13', '1304', 'N03881', 'NOVA', 21188, '18', 'OPTIMEDIA', 2013, 1, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(3767, '13', '1304', 'N03881', 'NOVA', 21261, '02', 'OPTIMEDIA', 2013, 1, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3768, '13', '1304', 'N03881', 'NOVA', 28019, '01', 'OPTIMEDIA', 2013, 1, '02', 64050.70, 11.50, 460, 0.00, 0.00, 0.00, 0.00),
	(3769, '13', '1304', 'N03881', 'NOVA', 28183, '01', 'OPTIMEDIA', 2013, 1, '02', 207949.90, 5.50, 220, 0.00, 0.00, 0.00, 0.00),
	(3770, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 1, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3771, '13', '1313', '131306', 'GOLD&ARROW', 21022, '02', 'DIRECT', 2013, 1, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(3772, '16', '1601', '160194', 'BOBBI BROWN', 23044, '03', 'DIRECT', 2013, 1, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3773, '16', '1601', 'D04911', 'DIAMANT', 21022, '02', 'DIRECT', 2013, 1, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3774, '16', '1601', '160194', 'DIOR', 23044, '03', 'OMD', 2013, 1, '02', 47462.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3775, '16', '1601', '160194', 'DIOR', 24095, '03', 'OMD', 2013, 1, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3776, '16', '1601', 'P00021', 'PALMER\'S', 23084, '03', 'PUBLICIS GRAPHICS', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3777, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 10664.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3778, '16', '1602', 'C00350', 'CLINIQUE', 23044, '03', 'PHD', 2013, 1, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3779, '16', '1602', 'F00021', 'FAIR & LOVELY', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 67583.10, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(3780, '16', '1604', 'G00074', 'GIVENCHY', 24869, '29', 'OMD', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3781, '16', '1604', 'G00209', 'GUCCI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 74671.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3782, '16', '1604', 'G00209', 'GUCCI', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3783, '16', '1604', 'G00209', 'GUCCI', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3784, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3785, '16', '1604', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 1, '02', 53885.10, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3786, '16', '1604', 'L00060', 'LANCOME', 24095, '03', 'UM7', 2013, 1, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3787, '16', '1604', 'L00060', 'LANCOME', 24208, '03', 'UM7', 2013, 1, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3788, '16', '1609', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 1, '02', 70877.90, 4.42, 6, 0.00, 0.00, 0.00, 0.00),
	(3789, '16', '1609', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 1, '02', 14414.90, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(3790, '16', '1609', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 1, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3791, '16', '1609', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3792, '16', '1609', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 1, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3793, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 1, '02', 26990.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(3794, '16', '1609', 'N00083', 'NECTAR', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3795, '16', '1609', 'T00195', 'THE BODY SHOP', 23044, '03', 'UM7', 2013, 1, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3796, '16', '1611', 'A00587', 'AMOUAGE', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3797, '16', '1611', 'A00587', 'AMOUAGE', 21329, '02', 'MEDIAEDGE', 2013, 1, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3798, '16', '1611', 'A00587', 'AMOUAGE', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3799, '16', '1611', 'A00587', 'AMOUAGE', 24208, '03', 'MEDIAEDGE', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3800, '16', '1611', 'C00277', 'CHOPARD', 21048, '02', 'MPG', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3801, '16', '1611', 'C00277', 'CHOPARD', 24190, '04', 'MPG', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3802, '16', '1611', 'C00277', 'CHOPARD', 24208, '03', 'MPG', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3803, '16', '1611', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3804, '16', '1611', 'P00011', 'PACO RABANNE', 24869, '29', 'MPG', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3805, '16', '1612', 'A00803', 'AZZARO', 21048, '02', 'OMD', 2013, 1, '02', 33346.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(3806, '16', '1612', 'A00803', 'AZZARO', 21089, '02', 'OMD', 2013, 1, '02', 16529.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(3807, '16', '1612', 'A00803', 'AZZARO', 24159, '16', 'OMD', 2013, 1, '02', 18443.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3808, '16', '1612', 'A00803', 'AZZARO', 24190, '04', 'OMD', 2013, 1, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3809, '16', '1612', 'F00247', 'FERRARI', 24159, '16', 'DIRECT', 2013, 1, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3810, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 29120.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3811, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3812, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3813, '16', '1615', 'E00120', 'ESTEE LAUDER', 23044, '03', 'PHD', 2013, 1, '02', 35543.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3814, '16', '1615', '161524', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3815, '16', '1615', 'M00145', 'MAX FACTOR', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3816, '16', '1615', 'M00145', 'MAX FACTOR', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3817, '16', '1618', 'K01669', 'KRYOLAN', 27011, '08', 'DIRECT', 2013, 1, '02', 1844.70, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(3818, '16', '1618', 'K01669', 'KRYOLAN', 27037, '08', 'DIRECT', 2013, 1, '02', 5320.80, 5.44, 12, 0.00, 0.00, 0.00, 0.00),
	(3819, '16', '1619', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 32725.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(3820, '16', '1625', '001977', '7 LOEWE', 21329, '02', 'DIRECT', 2013, 1, '02', 11303.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3821, '16', '1625', '001977', '7 LOEWE', 21352, '02', 'DIRECT', 2013, 1, '02', 24953.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3822, '16', '1625', '162586', 'ENCOUNTER', 24159, '16', 'DIRECT', 2013, 1, '02', 17395.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3823, '16', '1625', '162586', 'FAN DI FENDI', 24159, '16', 'DIRECT', 2013, 1, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3824, '16', '1625', '162588', 'FIGHT F.ME EXT.DUCAT', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3825, '16', '1625', '162588', 'GAZZAZ SECRET', 23084, '03', 'DIRECT', 2013, 1, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3826, '16', '1625', '162587', 'GAZZAZ SECTRT', 21089, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3827, '16', '1625', '162587', 'GAZZAZ SECTRT', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3828, '16', '1625', '162587', 'GAZZAZ SECTRT', 21352, '02', 'DIRECT', 2013, 1, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3829, '16', '1625', '162587', 'LET\'S MOVE', 24208, '03', 'DIRECT', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3830, '16', '1625', '162584', 'LOMAR', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3831, '16', '1625', '162587', 'NEBRAS', 21048, '02', 'DIRECT', 2013, 1, '02', 12156.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(3832, '16', '1625', '162587', 'NEBRAS', 21055, '02', 'DIRECT', 2013, 1, '02', 23887.20, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(3833, '16', '1625', '162587', 'NEBRAS', 21378, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3834, '16', '1625', 'O05665', 'OUD MALAKI', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3835, '16', '1625', 'O05665', 'OUD MALAKI', 21089, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3836, '16', '1625', '162588', 'RAMA', 21048, '02', 'DIRECT', 2013, 1, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3837, '16', '1625', '162588', 'RAMA', 21055, '02', 'DIRECT', 2013, 1, '02', 11943.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(3838, '16', '1625', '162588', 'RAMA', 21378, '02', 'DIRECT', 2013, 1, '02', 21797.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(3839, '16', '1625', '162574', 'SCUDERIA FERRARI', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3840, '16', '1626', '162694', 'FAKHAMA', 21055, '02', 'DIRECT', 2013, 1, '02', 17915.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(3841, '16', '1626', '162694', 'FAKHAMA', 21378, '02', 'DIRECT', 2013, 1, '02', 23034.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(3842, '16', '1626', 'J01902', 'J. DEL POZO', 23044, '03', 'DIRECT', 2013, 1, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3843, '16', '1629', 'C10018', 'CALVIN KLEIN', 23044, '03', 'MPG', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3844, '16', '1629', 'H07875', 'HAYATI', 21055, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(3845, '16', '1637', '163739', 'BELEN RODRIGUEZ BLAC', 27037, '08', 'DIRECT', 2013, 1, '02', 799.70, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(3846, '16', '1637', '163726', 'GAZZAZ ROSES', 21030, '02', 'DIRECT', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3847, '16', '1637', '163726', 'GAZZAZ ROSES', 21089, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3848, '16', '1637', '163726', 'GAZZAZ ROSES', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3849, '16', '1637', '163726', 'GAZZAZ ROSES', 23084, '03', 'DIRECT', 2013, 1, '02', 15494.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3850, '16', '1637', '163732', 'L\'AMOUR FOU', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3851, '16', '1640', '164006', 'SEHR AL KALEMAT', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3852, '16', '1640', '164006', 'SEHR AL KALEMAT', 21139, '06', 'DIRECT', 2013, 1, '02', 3508.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(3853, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 15769.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(3854, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 24894.70, 7.14, 13, 0.00, 0.00, 0.00, 0.00),
	(3855, '17', '1705', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 18661.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(3856, '17', '1706', '170628', 'NATURAL CARE', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3857, '17', '1708', 'P00123', 'PERSONNA', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3858, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 1, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3859, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3860, '17', '1711', 'S24256', 'SOFY', 26013, '01', 'OPTIMEDIA', 2013, 1, '02', 80346.00, 28.44, 57, 0.00, 0.00, 0.00, 0.00),
	(3861, '17', '1712', 'Z01873', 'ZAHRA', 24430, '02', 'DIRECT', 2013, 1, '02', 3465.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3862, '17', '1712', 'Z01873', 'ZAHRA', 24455, '10', 'DIRECT', 2013, 1, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3863, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 42185.90, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(3864, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 1, '02', 28510.70, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(3865, '17', '1727', 'K02621', 'KING OF SHAVES', 21261, '02', 'DIRECT', 2013, 1, '02', 45640.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(3866, '17', '1733', '173302', 'DETTOL', 27011, '08', 'REFLECTION', 2013, 1, '02', 23555.00, 15.79, 33, 0.00, 0.00, 0.00, 0.00),
	(3867, '17', '1733', '173302', 'DETTOL', 27045, '08', 'REFLECTION', 2013, 1, '02', 8042.40, 6.12, 13, 0.00, 0.00, 0.00, 0.00),
	(3868, '17', '1739', '173913', 'WADI AL NAHIL', 21048, '02', 'DIRECT', 2013, 1, '02', 58224.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(3869, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3870, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3871, '19', '1901', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3872, '19', '1901', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3873, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3874, '19', '1902', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 46721.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(3875, '19', '1904', 'B09851', 'BABARIA', 21030, '02', 'DIRECT', 2013, 1, '02', 1983.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(3876, '19', '1906', '190665', 'ARGAN', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3877, '19', '1906', 'B09765', 'BEAUTY HAIR', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3878, '19', '1906', 'C12115', 'CRISTAL SERUM', 21097, '02', 'DIRECT', 2013, 1, '02', 35990.00, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(3879, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 1, '02', 41908.20, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(3880, '19', '1906', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 61046.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(3881, '19', '1906', 'V01891', 'VATIKA', 23044, '03', 'DIRECT', 2013, 1, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3882, '19', '1906', 'W01882', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3883, '19', '1913', '191315', 'AL MOTAMAYEZOON', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3884, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 1, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3885, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21378, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3886, '19', '1913', 'B09765', 'BEAUTY HAIR', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3887, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 1, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(3888, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3889, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21048, '02', 'DIRECT', 2013, 1, '02', 3959.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(3890, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 1, '02', 7342.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(3891, '19', '1918', '191802', 'PERFECTION', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(3892, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 71182.20, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(3893, '20', '2007', 'B04789', 'BABY JOY', 26013, '01', 'OPTIMEDIA', 2013, 1, '02', 167180.00, 61.12, 130, 0.00, 0.00, 0.00, 0.00),
	(3894, '20', '2007', 'B03364', 'BAMBI', 26013, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '02', 19797.00, 7.42, 23, 0.00, 0.00, 0.00, 0.00),
	(3895, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 4478.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(3896, '20', '2009', '200909', 'CHUBS', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3897, '20', '2010', 'M00374', 'MOTHERCARE', 27011, '08', 'BATES MEDIA', 2013, 1, '02', 5744.30, 3.38, 16, 0.00, 0.00, 0.00, 0.00),
	(3898, '20', '2010', 'M00374', 'MOTHERCARE', 27052, '08', 'BATES MEDIA', 2013, 1, '02', 2332.50, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(3899, '20', '2010', 'N11402', 'NUBY', 21030, '02', 'DIRECT', 2013, 1, '02', 1151.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(3900, '21', '2105', '210546', 'CHONG KWAN JANG', 21022, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3901, '21', '2107', '210772', '7 DAYS', 21048, '02', 'DIRECT', 2013, 1, '02', 1983.40, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(3902, '21', '2107', 'S05215', 'SLIM & LIGHT', 21097, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(3903, '21', '2108', '210831', 'SHAMS', 21030, '02', 'DIRECT', 2013, 1, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3904, '21', '2109', 'M81026', 'MIRC & CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3905, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 1, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3906, '22', '2201', '220170', 'MOSTASHAER', 21030, '02', 'DIRECT', 2013, 1, '02', 36550.80, 2.68, 18, 0.00, 0.00, 0.00, 0.00),
	(3907, '22', '2201', 'S01614', 'SPIMACO', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3908, '22', '2204', 'B00418', 'BRAUN', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 43347.80, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(3909, '23', '2301', '230104', 'CARLTON NUTRITION C.', 21097, '02', 'DIRECT', 2013, 1, '02', 9341.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(3910, '23', '2302', '230231', 'AL FARIDY', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(3911, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 21030, '02', 'DIRECT', 2013, 1, '02', 7720.20, 1.21, 7, 0.00, 0.00, 0.00, 0.00),
	(3912, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 22111, '01', 'DIRECT', 2013, 1, '02', 1812.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(3913, '23', '2302', '230232', 'DUDU SLIMMER', 21030, '02', 'DIRECT', 2013, 1, '02', 2186.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3914, '23', '2302', 'O03238', 'ORBITRACK', 21030, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3915, '23', '2302', 'U01730', 'U-MARK', 21022, '02', 'DIRECT', 2013, 1, '02', 13066.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(3916, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 1, '02', 44808.10, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(3917, '23', '2302', 'U01730', 'U-MARK', 21048, '02', 'DIRECT', 2013, 1, '02', 15249.40, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(3918, '23', '2302', 'U01730', 'U-MARK', 21097, '02', 'DIRECT', 2013, 1, '02', 8053.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(3919, '24', '2405', 'D00861', 'DROSH', 21030, '02', 'OMD', 2013, 1, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(3920, '24', '2405', 'D00861', 'DROSH', 21048, '02', 'OMD', 2013, 1, '02', 41589.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(3921, '24', '2405', 'D00861', 'DROSH', 21055, '02', 'OMD', 2013, 1, '02', 31393.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(3922, '24', '2405', 'D00861', 'DROSH', 21097, '02', 'OMD', 2013, 1, '02', 38496.80, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(3923, '24', '2406', 'F00101', 'FILS', 21139, '06', 'DIRECT', 2013, 1, '02', 11090.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(3924, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3925, '24', '2406', 'M00492', 'MATJAR ALWATANY', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(3926, '24', '2406', 'R00206', 'REEBOK', 24159, '16', 'BATES MEDIA', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3927, '24', '2409', 'B06769', 'BALDESSARINI', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3928, '24', '2410', 'A02056', 'AL MASHAT', 21048, '02', 'DIRECT', 2013, 1, '02', 8104.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(3929, '24', '2410', 'N00117', 'NEXT STORE', 27011, '08', 'BATES MEDIA', 2013, 1, '02', 4345.20, 2.82, 10, 0.00, 0.00, 0.00, 0.00),
	(3930, '24', '2410', 'N00117', 'NEXT STORE', 27052, '08', 'BATES MEDIA', 2013, 1, '02', 365.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3931, '24', '2412', 'A91980', 'AL QASMIYAH', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3932, '24', '2412', 'A19916', 'AL YASHMAC', 21022, '02', 'DIRECT', 2013, 1, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3933, '24', '2412', 'A19916', 'AL YASHMAC', 21048, '02', 'DIRECT', 2013, 1, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(3934, '24', '2412', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 1, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3935, '24', '2412', 'S16213', 'SHOROOK', 21022, '02', 'DIRECT', 2013, 1, '02', 1940.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(3936, '24', '2412', 'T05282', 'TAREEQ AL TIFL 1', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3937, '24', '2412', 'T05282', 'TAREEQ AL TIFL 1', 21055, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3938, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 1, '02', 1855.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(3939, '24', '2413', '241375', 'DAR AL MOMAYAZAH', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3940, '24', '2413', 'G08469', 'GRAND STORE', 21352, '02', 'DIRECT', 2013, 1, '02', 4798.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(3941, '24', '2413', 'N13088', 'NOBILES', 21055, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(3942, '24', '2413', 'N13088', 'NOBILES', 21311, '02', 'DIRECT', 2013, 1, '02', 1871.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(3943, '24', '2413', 'R06920', 'RANGE', 21097, '02', 'DIRECT', 2013, 1, '02', 11378.40, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(3944, '24', '2413', 'S23640', 'SEVILLE', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(3945, '24', '2413', 'S23640', 'SEVILLE', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(3946, '24', '2415', '241514', 'FIORE', 22111, '01', 'DIRECT', 2013, 1, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(3947, '25', '2501', '250106', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(3948, '25', '2501', '250106', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(3949, '25', '2501', '250106', 'AL FOWZAN', 21055, '02', 'DIRECT', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(3950, '25', '2501', 'D03895', 'DEREK ROSE', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3951, '25', '2502', '250244', 'AVENUE', 21048, '02', 'DIRECT', 2013, 1, '02', 27726.00, 1.80, 20, 0.00, 0.00, 0.00, 0.00),
	(3952, '25', '2502', '250244', 'AVENUE', 21097, '02', 'DIRECT', 2013, 1, '02', 15516.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(3953, '25', '2502', 'N00159', 'NAOUMI', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3954, '25', '2502', 'R04817', 'RANGE', 21097, '02', 'DIRECT', 2013, 1, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(3955, '26', '2601', 'E00480', 'ECCO', 21048, '02', 'DIRECT', 2013, 1, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3956, '26', '2601', 'E00480', 'ECCO', 21071, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3957, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 1, '02', 75031.60, 2.76, 8, 0.00, 0.00, 0.00, 0.00),
	(3958, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 1, '02', 12156.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(3959, '26', '2601', 'F38063', 'FLORINA', 21238, '06', 'DIRECT', 2013, 1, '02', 23673.60, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(3960, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 1, '02', 49587.60, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(3961, '26', '2601', 'F38063', 'FLORINA', 27011, '08', 'DIRECT', 2013, 1, '02', 1940.40, 1.08, 14, 0.00, 0.00, 0.00, 0.00),
	(3962, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 1, '02', 26946.70, 14.71, 190, 0.00, 0.00, 0.00, 0.00),
	(3963, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 1, '02', 11117.80, 11.26, 129, 0.00, 0.00, 0.00, 0.00),
	(3964, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 1, '02', 6265.10, 3.27, 45, 0.00, 0.00, 0.00, 0.00),
	(3965, '26', '2601', 'S01734', 'SPARX', 21071, '02', 'DIRECT', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3966, '26', '2602', 'F00609', 'FILA', 21139, '06', 'DIRECT', 2013, 1, '02', 31884.90, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(3967, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 1, '02', 44361.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(3968, '26', '2605', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3969, '26', '2605', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3970, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3971, '27', '2702', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 1, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3972, '27', '2702', 'P03984', 'PRADA', 24208, '03', 'MPG', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3973, '27', '2702', '270230', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 1, '02', 83178.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(3974, '27', '2706', 'C01406', 'COOL WOOL', 24190, '04', 'DIRECT', 2013, 1, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3975, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 1, '02', 29992.50, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(3976, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 1, '02', 33100.80, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(3977, '27', '2710', 'A06151', 'AJLAN & BROS.', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(3978, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 1, '02', 29431.50, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(3979, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 1, '02', 38496.80, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(3980, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 1, '02', 10664.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3981, '27', '2710', 'A06151', 'AJLAN & BROS.', 24844, '17', 'DIRECT', 2013, 1, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3982, '27', '2710', 'A18465', 'AL BASSAM', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3983, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(3984, '27', '2710', 'B12240', 'BROJEH', 21048, '02', 'OMD', 2013, 1, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(3985, '27', '2710', 'B12240', 'BROJEH', 24232, '18', 'OMD', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(3986, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 1, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3987, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 1, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3988, '27', '2710', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 1, '02', 16075.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(3989, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 1, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3990, '27', '2710', 'G00031', 'GAZZAZ', 21139, '06', 'UM7', 2013, 1, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(3991, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 1, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(3992, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 1, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3993, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 1, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3994, '27', '2710', 'L03160', 'LAPLENE', 21097, '02', 'DIRECT', 2013, 1, '02', 12412.80, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(3995, '27', '2710', 'S11826', 'SPECIAL', 21048, '02', 'DIRECT', 2013, 1, '02', 30498.60, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(3996, '27', '2710', 'S11826', 'SPECIAL', 21097, '02', 'DIRECT', 2013, 1, '02', 18619.20, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(3997, '27', '2710', '271014', 'UNGARO ELITE', 26039, '06', 'DIRECT', 2013, 1, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(3998, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 1, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(3999, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 1, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4000, '28', '2801', '280190', 'BAMBINO', 22053, '34', 'DIRECT', 2013, 1, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(4001, '28', '2801', '280187', 'BOGHART', 24869, '29', 'DIRECT', 2013, 1, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4002, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 1, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4003, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 1, '02', 51349.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4004, '28', '2801', '280194', 'FONTENAY', 21048, '02', 'DIRECT', 2013, 1, '02', 12156.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4005, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 1, '02', 29368.30, 1.42, 6, 0.00, 0.00, 0.00, 0.00),
	(4006, '28', '2801', 'L00760', 'LAZURDE', 21048, '02', 'M_C SAATCHI', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4007, '28', '2801', 'L00760', 'LAZURDE', 21097, '02', 'M_C SAATCHI', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4008, '28', '2801', 'L00760', 'LAZURDE', 23044, '03', 'M_C SAATCHI', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4009, '28', '2801', 'M01413', 'MOUAWAD', 24869, '29', 'MEDIAEDGE', 2013, 1, '02', 16995.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4010, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4011, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4012, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 42693.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4013, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4014, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 1, '02', 25593.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(4015, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24927, '02', 'BRAND CONNECTION', 2013, 1, '02', 10903.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4016, '28', '2802', 'A00803', 'AZZARO', 21022, '02', 'OMD', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4017, '28', '2802', 'B03446', 'B & B', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4018, '28', '2802', 'B04614', 'BALMAIN', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4019, '28', '2802', 'B04614', 'BALMAIN', 21048, '02', 'DIRECT', 2013, 1, '02', 14183.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(4020, '28', '2802', 'B04614', 'BALMAIN', 21055, '02', 'DIRECT', 2013, 1, '02', 42229.20, 2.09, 4, 0.00, 0.00, 0.00, 0.00),
	(4021, '28', '2802', 'B04614', 'BALMAIN', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4022, '28', '2802', 'B04614', 'BALMAIN', 28118, '01', 'DIRECT', 2013, 1, '02', 72515.80, 5.50, 68, 0.00, 0.00, 0.00, 0.00),
	(4023, '28', '2802', 'B04614', 'BALMAIN', 28183, '01', 'DIRECT', 2013, 1, '02', 319923.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(4024, '28', '2802', 'B00393', 'BOSS', 28118, '01', 'DIRECT', 2013, 1, '02', 4265.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4025, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 1, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4026, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 1, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4027, '28', '2802', 'C00136', 'CARTIER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4028, '28', '2802', 'C00136', 'CARTIER', 21352, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 57585.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(4029, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4030, '28', '2802', 'C00192', 'CERRUTI', 28118, '01', 'MPG', 2013, 1, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(4031, '28', '2802', 'C01443', 'CERTINA', 21261, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4032, '28', '2802', 'C01443', 'CERTINA', 21378, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4033, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 1, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4034, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4035, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 1, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4036, '28', '2802', 'C00421', 'CONCORD', 21048, '02', 'ZENITH MEDIA', 2013, 1, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4037, '28', '2802', 'C00421', 'CONCORD', 21378, '02', 'ZENITH MEDIA', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4038, '28', '2802', 'C00421', 'CONCORD', 24159, '16', 'ZENITH MEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4039, '28', '2802', 'E00017', 'EBEL', 21360, '06', 'OMD', 2013, 1, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(4040, '28', '2802', 'E00017', 'EBEL', 24208, '03', 'OMD', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4041, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4042, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 1, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4043, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21097, '02', 'IMC', 2013, 1, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4044, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21261, '02', 'IMC', 2013, 1, '02', 7070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4045, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4046, '28', '2802', 'F00757', 'FENDI WATCHES', 28118, '01', 'MPG', 2013, 1, '02', 12796.80, 0.28, 12, 0.00, 0.00, 0.00, 0.00),
	(4047, '28', '2802', 'F00757', 'FENDI WATCHES', 28183, '01', 'MPG', 2013, 1, '02', 191953.80, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(4048, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4049, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4050, '28', '2802', 'G00209', 'GUCCI', 28019, '01', 'DIRECT', 2013, 1, '02', 88645.30, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(4051, '28', '2802', 'G00209', 'GUCCI', 28118, '01', 'DIRECT', 2013, 1, '02', 93844.00, 6.00, 88, 0.00, 0.00, 0.00, 0.00),
	(4052, '28', '2802', 'G00110', 'GUY LAROCHE', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4053, '28', '2802', 'H00614', 'HUBLOT', 24869, '29', 'MEDIAEDGE', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4054, '28', '2802', 'I11987', 'IWC', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4055, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21022, '02', 'AGA MEDIA', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4056, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21089, '02', 'AGA MEDIA', 2013, 1, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4057, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21188, '18', 'AGA MEDIA', 2013, 1, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4058, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 24869, '29', 'AGA MEDIA', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4059, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4060, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4061, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 1, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4062, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4063, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4064, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4065, '28', '2802', 'L00187', 'LONGINES', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4066, '28', '2802', 'L00187', 'LONGINES', 24901, '01', 'MEDIAEDGE', 2013, 1, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4067, '28', '2802', 'M00142', 'MAURICE LACROIX', 21378, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4068, '28', '2802', 'M01434', 'MIDO WATCHES', 21238, '06', 'DIRECT', 2013, 1, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4069, '28', '2802', 'M01434', 'MIDO WATCHES', 21378, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4070, '28', '2802', 'M01434', 'MIDO WATCHES', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4071, '28', '2802', 'M00343', 'MONT BLANC', 24901, '01', 'MEDIAEDGE', 2013, 1, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4072, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 1, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4073, '28', '2802', 'O00075', 'OPTIMA', 23084, '03', 'DIRECT', 2013, 1, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4074, '28', '2802', 'R00026', 'RADO', 21261, '02', 'BRAND CONNECTION', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4075, '28', '2802', 'R00026', 'RADO', 24869, '29', 'BRAND CONNECTION', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4076, '28', '2802', 'R00944', 'RAYMOND WEIL', 21022, '02', 'GMASCO', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4077, '28', '2802', 'R00944', 'RAYMOND WEIL', 21030, '02', 'GMASCO', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4078, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 1, '02', 19995.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(4079, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4080, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 1, '02', 12156.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4081, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4082, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4083, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 1, '02', 19099.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(4084, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4085, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 1, '02', 53986.50, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(4086, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4087, '28', '2802', 'R00951', 'ROLEX', 24190, '04', 'MINDSHARE', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4088, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 1, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4089, '28', '2802', 'R00951', 'ROLEX', 24741, '02', 'MINDSHARE', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4090, '28', '2802', 'R00951', 'ROLEX', 24869, '29', 'MINDSHARE', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4091, '28', '2802', 'S11246', 'SAINT - NORGE', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4092, '28', '2802', 'S11246', 'SAINT - NORGE', 21030, '02', 'DIRECT', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4093, '28', '2802', 'S11246', 'SAINT - NORGE', 21055, '02', 'DIRECT', 2013, 1, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(4094, '28', '2802', 'S11246', 'SAINT - NORGE', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4095, '28', '2802', 'S00047', 'SAINT HONORE', 21238, '06', 'MINDSHARE', 2013, 1, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4096, '28', '2802', 'S00047', 'SAINT HONORE', 21378, '02', 'MINDSHARE', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4097, '28', '2802', 'S01809', 'SARCAR', 21048, '02', 'DIRECT', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4098, '28', '2802', 'S00286', 'SEIKO', 24141, '21', 'MEDIAEDGE', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4099, '28', '2802', 'S00286', 'SEIKO', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4100, '28', '2802', 'S01835', 'SMALTO', 21055, '02', 'DIRECT', 2013, 1, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4101, '28', '2802', 'S01835', 'SMALTO', 28019, '01', 'DIRECT', 2013, 1, '02', 105308.00, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(4102, '28', '2802', 'S05256', 'STORM', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4103, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 1, '02', 86378.40, 4.32, 9, 0.00, 0.00, 0.00, 0.00),
	(4104, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 1, '02', 35724.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(4105, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 1, '02', 81046.40, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(4106, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 1, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4107, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 1, '02', 12476.80, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(4108, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 1, '02', 17595.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4109, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 1, '02', 31992.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(4110, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 1, '02', 60164.80, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(4111, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 1, '02', 32037.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4112, '28', '2802', 'T00900', 'TISSOT', 21378, '02', 'BRAND CONNECTION', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4113, '28', '2802', 'T00275', 'TITAN', 21063, '02', 'MINDSHARE', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4114, '28', '2802', 'T00275', 'TITAN', 24141, '21', 'MINDSHARE', 2013, 1, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4115, '28', '2802', 'T00905', 'TUDOR', 22137, '06', 'MINDSHARE', 2013, 1, '02', 8131.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4116, '28', '2802', 'T00905', 'TUDOR', 24159, '16', 'MINDSHARE', 2013, 1, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4117, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4118, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 24869, '29', 'PUBLICIS GRAPHICS', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4119, '28', '2802', 'V00048', 'VERSACE', 28118, '01', 'PANARAB MULTMEDIA', 2013, 1, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(4120, '28', '2803', '280311', 'MAKKAH CLOCK', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4121, '28', '2806', 'A00114', 'AIGNER', 21378, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4122, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4123, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 1, '02', 18235.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4124, '28', '2813', '281322', 'SMALTO', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4125, '28', '2829', 'A14593', 'ALVIERO MARTINI', 21055, '02', 'BRAND CONNECTION', 2013, 1, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(4126, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4127, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(4128, '28', '2829', '282984', 'AVALIERI', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4129, '28', '2829', 'B04935', 'BENTLEY', 23084, '03', 'DIRECT', 2013, 1, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4130, '28', '2829', 'E04668', 'ELINI', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4131, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4132, '28', '2829', 'F35628', 'FRANK ROSHA', 21048, '02', 'AL MUTAWASSET ADV', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4133, '28', '2829', 'F35628', 'FRANK ROSHA', 21055, '02', 'AL MUTAWASSET ADV', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4134, '28', '2829', 'F35628', 'FRANK ROSHA', 21097, '02', 'AL MUTAWASSET ADV', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4135, '28', '2829', '282992', 'GENEVA', 21378, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4136, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 1, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4137, '28', '2829', '282989', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 1, '02', 12156.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4138, '28', '2829', '282989', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 1, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4139, '28', '2829', '282989', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 1, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4140, '28', '2829', 'J00065', 'JOOP', 21022, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(4141, '28', '2829', 'J03427', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(4142, '28', '2829', 'J03427', 'JOUZTAF', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4143, '28', '2829', 'J03427', 'JOUZTAF', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4144, '28', '2829', 'J03427', 'JOUZTAF', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4145, '28', '2829', 'P40863', 'PHILIP ARDIAN', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4146, '28', '2829', '282992', 'PHILIPE ALAIN', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4147, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21022, '02', 'AGA MEDIA', 2013, 1, '02', 13436.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(4148, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21048, '02', 'AGA MEDIA', 2013, 1, '02', 8104.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(4149, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21055, '02', 'AGA MEDIA', 2013, 1, '02', 15356.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(4150, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21097, '02', 'AGA MEDIA', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4151, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 28019, '01', 'AGA MEDIA', 2013, 1, '02', 177290.60, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(4152, '28', '2829', '282993', 'RUE DU RHONE', 21030, '02', 'DIRECT', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4153, '28', '2829', 'S00075', 'SALVATORE FERRAG', 28118, '01', 'LULUAT AL KHALEEJ', 2013, 1, '02', 12796.80, 0.28, 12, 0.00, 0.00, 0.00, 0.00),
	(4154, '28', '2829', 'S17362', 'SHEEBL', 23084, '03', 'DIRECT', 2013, 1, '02', 23994.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4155, '28', '2829', '282974', 'SWISS TIME', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4156, '28', '2829', '282983', 'TATTO TATTI', 21030, '02', 'DIRECT', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4157, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4158, '28', '2829', 'T05627', 'TOMMY HILFIGER', 21055, '02', 'MINDSHARE', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4159, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 28118, '01', 'DIRECT', 2013, 1, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(4160, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 28183, '01', 'DIRECT', 2013, 1, '02', 191953.80, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(4161, '28', '2829', 'T05483', 'TONY VALENTINO', 21022, '02', 'DIRECT', 2013, 1, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(4162, '28', '2829', '282986', 'VACHERON CONSTANTIN', 24901, '01', 'DIRECT', 2013, 1, '02', 22994.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4163, '28', '2829', 'V01770', 'VICEROY', 24869, '29', 'DIRECT', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4164, '28', '2830', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4165, '28', '2830', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 33346.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4166, '28', '2830', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4167, '28', '2830', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 27694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4168, '28', '2830', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4169, '28', '2830', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4170, '28', '2830', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4171, '29', '2908', 'E00563', 'EL FALEH', 21030, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4172, '29', '2908', 'E00563', 'EL FALEH', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4173, '29', '2908', 'E00563', 'EL FALEH', 21055, '02', 'DIRECT', 2013, 1, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4174, '29', '2908', 'E00563', 'EL FALEH', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4175, '29', '2908', 'E00563', 'EL FALEH', 21261, '02', 'DIRECT', 2013, 1, '02', 5502.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(4176, '29', '2911', 'B00454', 'BRUNSWICK', 21030, '02', 'DIRECT', 2013, 1, '02', 4094.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4177, '29', '2912', 'T03097', 'TOKYO GAMES', 21352, '02', 'DIRECT', 2013, 1, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4178, '29', '2914', '291462', 'PLAY NATION', 21329, '02', 'DIRECT', 2013, 1, '02', 2367.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(4179, '30', '3001', '300114', 'DONETT', 21048, '02', 'DIRECT', 2013, 1, '02', 1626.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(4180, '31', '3101', 'A02352', 'ACACIA', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4181, '31', '3101', 'A00262', 'AL HOKAIR', 21022, '02', 'OMD', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4182, '31', '3101', 'A00262', 'AL HOKAIR', 21048, '02', 'OMD', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4183, '31', '3101', 'A00262', 'AL HOKAIR', 21097, '02', 'OMD', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4184, '31', '3101', 'B00255', 'BHS', 21022, '02', 'BATES MEDIA', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4185, '31', '3101', 'B00255', 'BHS', 21048, '02', 'BATES MEDIA', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4186, '31', '3101', 'B00255', 'BHS', 21097, '02', 'BATES MEDIA', 2013, 1, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4187, '31', '3101', 'K00081', 'KIDS WAY', 21022, '02', 'DIRECT', 2013, 1, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(4188, '31', '3101', 'N00117', 'NEXT STORE', 21048, '02', 'BATES MEDIA', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4189, '31', '3101', 'N00117', 'NEXT STORE', 21071, '02', 'BATES MEDIA', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4190, '31', '3101', 'R00160', 'RAYMOND', 21071, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 7998.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4191, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4192, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4193, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 1, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4194, '31', '3101', 'S01967', 'SUFANA', 21097, '02', 'DIRECT', 2013, 1, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(4195, '31', '3102', 'A12878', 'AL MUNASABA', 21311, '02', 'DIRECT', 2013, 1, '02', 453.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4196, '31', '3102', 'A00587', 'AMOUAGE', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4197, '31', '3102', 'R02054', 'RAWAEH GENEVE W.', 21030, '02', 'DIRECT', 2013, 1, '02', 17862.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4198, '31', '3103', 'A02704', 'AL NAJMAH', 21055, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(4199, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4200, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 1, '02', 10157.30, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(4201, '31', '3103', 'B00255', 'BHS', 27011, '08', 'BATES MEDIA', 2013, 1, '02', 5126.40, 3.49, 9, 0.00, 0.00, 0.00, 0.00),
	(4202, '31', '3103', 'B00255', 'BHS', 27052, '08', 'BATES MEDIA', 2013, 1, '02', 3444.40, 2.43, 6, 0.00, 0.00, 0.00, 0.00),
	(4203, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 1, '02', 50867.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4204, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 1, '02', 26739.70, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(4205, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 1, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4206, '31', '3103', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 1, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4207, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 1, '02', 12503.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(4208, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 1, '02', 40986.60, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(4209, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 1, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4210, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 1, '02', 36257.60, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(4211, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4212, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 1, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4213, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 1, '02', 78380.40, 2.34, 8, 0.00, 0.00, 0.00, 0.00),
	(4214, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4215, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4216, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 1, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4217, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4218, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 1, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4219, '31', '3103', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4220, '31', '3103', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4221, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 53613.20, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(4222, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4223, '31', '3103', 'O00801', 'OTHAIM', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4224, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 41962.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(4225, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 1, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4226, '31', '3103', 'S02078', 'SACO', 21022, '02', 'MEDIACOM', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4227, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4228, '31', '3103', 'S02064', 'SAUDI HOUSE', 21055, '02', 'DIRECT', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4229, '31', '3103', 'S02064', 'SAUDI HOUSE', 21071, '02', 'DIRECT', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4230, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4231, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21071, '02', 'DIRECT', 2013, 1, '02', 40496.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4232, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4233, '31', '3104', 'M03839', 'MARHABA', 21048, '02', 'DIRECT', 2013, 1, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(4234, '31', '3105', 'A33511', 'AL SALMAN', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4235, '31', '3105', 'F03387', 'FRENCH BAKERY', 21097, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4236, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 1, '02', 13436.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(4237, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 1, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4238, '31', '3106', 'A03168', 'AL AAMER', 27011, '08', 'PEACOCK ADV.', 2013, 1, '02', 8545.70, 6.77, 21, 0.00, 0.00, 0.00, 0.00),
	(4239, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 1, '02', 12063.60, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(4240, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(4241, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4242, '31', '3106', 'G00176', 'GOLDEN HOUSE', 21030, '02', 'DIRECT', 2013, 1, '02', 2090.00, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(4243, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 1, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4244, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4245, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 1, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4246, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21287, '02', 'DIRECT', 2013, 1, '02', 11570.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(4247, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21337, '02', 'DIRECT', 2013, 1, '02', 4425.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4248, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4249, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 1, '02', 7998.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4250, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 1, '02', 16795.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(4251, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 1, '02', 11197.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4252, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21329, '02', 'ICOM', 2013, 1, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4253, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 1, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4254, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21022, '02', 'DIRECT', 2013, 1, '02', 23034.20, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(4255, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 1, '02', 34231.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(4256, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21055, '02', 'DIRECT', 2013, 1, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4257, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 1, '02', 44484.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4258, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 1, '02', 27099.80, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(4259, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21139, '06', 'DIRECT', 2013, 1, '02', 17355.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(4260, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21238, '06', 'DIRECT', 2013, 1, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4261, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 1, '02', 11890.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4262, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 1, '02', 75501.10, 3.68, 3, 0.00, 0.00, 0.00, 0.00),
	(4263, '31', '3107', 'A00252', 'AL HAKBANY', 21055, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(4264, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22111, '01', 'DIRECT', 2013, 1, '02', 12796.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(4265, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 51277.70, 4.98, 4, 0.00, 0.00, 0.00, 0.00),
	(4266, '31', '3108', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(4267, '31', '3108', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 810.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(4268, '31', '3108', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(4269, '31', '3109', '310947', 'AL BARQI', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4270, '31', '3109', 'A11562', 'AL FALEH SPORT', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4271, '31', '3109', '310946', 'AL FARAIDY SPORTS', 21055, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4272, '31', '3109', '310947', 'AL NETHAM AL QAWI', 21030, '02', 'DIRECT', 2013, 1, '02', 6227.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(4273, '31', '3109', 'A15261', 'ALL SPORTS CENTR', 21030, '02', 'DIRECT', 2013, 1, '02', 618.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(4274, '31', '3109', 'B15777', 'BABKAIR SPORTS', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(4275, '31', '3109', 'S02239', 'SPORTS MARKET', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4276, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 1, '02', 36875.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4277, '31', '3109', '310947', 'SPORTS ONE', 21071, '02', 'DIRECT', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4278, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21022, '02', 'DIRECT', 2013, 1, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(4279, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21048, '02', 'DIRECT', 2013, 1, '02', 44084.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(4280, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21071, '02', 'DIRECT', 2013, 1, '02', 26019.80, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(4281, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21097, '02', 'DIRECT', 2013, 1, '02', 27553.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(4282, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21352, '02', 'DIRECT', 2013, 1, '02', 52541.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(4283, '31', '3110', 'A03395', 'ATLAS JEWLRY', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4284, '31', '3110', 'B01528', 'BARAKAT STORE', 24869, '29', 'DRIVE COMMUNICATION', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4285, '31', '3110', 'C05788', 'CARAT', 22111, '01', 'DIRECT', 2013, 1, '02', 40949.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4286, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 1, '02', 148782.30, 8.72, 25, 0.00, 0.00, 0.00, 0.00),
	(4287, '31', '3110', 'F00851', 'FITHAIHY', 21030, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4288, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 1, '02', 128046.30, 6.72, 23, 0.00, 0.00, 0.00, 0.00),
	(4289, '31', '3110', 'F00851', 'FITHAIHY', 21261, '02', 'DIRECT', 2013, 1, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4290, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 1, '02', 36790.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(4291, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 1, '02', 6477.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(4292, '31', '3110', 'S11522', 'SONG JEWELLERS', 21246, '02', 'DIRECT', 2013, 1, '02', 431.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(4293, '31', '3111', 'D07241', 'DARUSSALAM', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4294, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(4295, '31', '3112', 'A03555', 'AL SORAYAI CO.', 21352, '02', 'OPTIMEDIA', 2013, 1, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4296, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 1, '02', 98491.50, 7.51, 30, 0.00, 0.00, 0.00, 0.00),
	(4297, '31', '3113', 'A31666', 'AL KANAFANI', 21022, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4298, '31', '3113', '311395', 'AL QUSOR SWEETS', 21048, '02', 'DIRECT', 2013, 1, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(4299, '31', '3113', 'C06524', 'CINNZEO', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4300, '31', '3113', '311386', 'SALWA', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(4301, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 1, '02', 41205.60, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(4302, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 1, '02', 13196.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4303, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 1, '02', 10797.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4304, '31', '3113', '311390', 'TMREYA', 21022, '02', 'DIRECT', 2013, 1, '02', 11837.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4305, '31', '3114', '311436', 'AFAQ TARFEEA&MARAH E', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(4306, '31', '3114', 'B15031', 'BABIES R US', 24141, '21', 'DIRECT', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4308, '31', '3114', '311433', 'FUN TIME', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(4309, '31', '3114', '311434', 'MADINAT AL QASR', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4310, '31', '3114', '311435', 'RAWAEA AL TARFEH', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4311, '31', '3114', '311435', 'RAWAEA AL TARFEH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(4312, '31', '3114', 'T01142', 'TOY TOWN', 21311, '02', 'DIRECT', 2013, 1, '02', 6990.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(4313, '31', '3114', 'T01142', 'TOY TOWN', 21337, '02', 'DIRECT', 2013, 1, '02', 7038.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(4314, '31', '3115', '311579', 'CAYAN', 22053, '34', 'DIRECT', 2013, 1, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(4315, '31', '3115', 'F03538', 'FOX', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(4316, '31', '3115', 'L00128', 'LEXUS', 22053, '34', 'EMA', 2013, 1, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(4317, '31', '3115', 'L00128', 'LEXUS', 22111, '01', 'EMA', 2013, 1, '02', 1322.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(4318, '31', '3115', 'Z00043', 'ZIEBART', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4319, '31', '3115', 'Z00043', 'ZIEBART', 24182, '18', 'DIRECT', 2013, 1, '02', 3999.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4320, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4321, '31', '3116', 'A03636', 'ABO MOATI', 21030, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(4322, '31', '3116', 'A12444', 'AL FANOUS', 27045, '08', 'DIRECT', 2013, 1, '02', 7184.40, 5.38, 16, 0.00, 0.00, 0.00, 0.00),
	(4323, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 13217.90, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(4324, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 44287.30, 3.78, 4, 0.00, 0.00, 0.00, 0.00),
	(4325, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21055, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 9613.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(4326, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 21778.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4327, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 15553.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(4328, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21139, '06', 'INT.ADV.NET CO.', 2013, 1, '02', 22421.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4329, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21238, '06', 'INT.ADV.NET CO.', 2013, 1, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4330, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 58611.90, 3.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4331, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 1, '02', 4190.80, 2.92, 10, 0.00, 0.00, 0.00, 0.00),
	(4332, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 1, '02', 7245.80, 5.18, 18, 0.00, 0.00, 0.00, 0.00),
	(4333, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 1, '02', 3243.80, 3.28, 11, 0.00, 0.00, 0.00, 0.00),
	(4334, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 1, '02', 1474.10, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(4335, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 1, '02', 487.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4336, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 1, '02', 2932.20, 1.97, 5, 0.00, 0.00, 0.00, 0.00),
	(4337, '31', '3116', '311644', 'NOBEL', 21261, '02', 'DIRECT', 2013, 1, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4338, '31', '3116', 'O00008', 'OBEIKAN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 30195.10, 17.86, 77, 0.00, 0.00, 0.00, 0.00),
	(4339, '31', '3116', 'O00008', 'OBEIKAN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 17504.10, 11.56, 42, 0.00, 0.00, 0.00, 0.00),
	(4340, '31', '3117', 'A23444', 'AL KIFAH', 24741, '02', 'DIRECT', 2013, 1, '02', 7464.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4341, '31', '3117', 'A00473', 'AL YAMAMAH', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4342, '31', '3117', 'A00578', 'AMIANTIT', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4343, '31', '3117', 'A14143', 'ARABIAN CEMENT', 21030, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4344, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21022, '02', 'DIRECT', 2013, 1, '02', 1215.40, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(4345, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21055, '02', 'DIRECT', 2013, 1, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(4346, '31', '3117', 'C12065', 'CPC', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 40651.10, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(4347, '31', '3117', 'C12065', 'CPC', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4348, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 32354.50, 8.47, 33, 0.00, 0.00, 0.00, 0.00),
	(4349, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 36861.90, 5.97, 22, 0.00, 0.00, 0.00, 0.00),
	(4350, '31', '3117', 'S00077', 'SAM', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4351, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4352, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4353, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4354, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 8957.70, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(4355, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 7464.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(4356, '31', '3118', '311829', 'ABDULLAH DOSS T.', 21188, '18', 'DIRECT', 2013, 1, '02', 2559.00, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(4357, '31', '3118', '311831', 'AL NASIKH', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(4358, '31', '3119', '311970', 'AL GHOUT EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4359, '31', '3120', 'A10422', 'ASWAQ AL JAZEERA', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4360, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(4361, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 22111, '01', 'DIRECT', 2013, 1, '02', 3263.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(4362, '31', '3120', 'B03737', 'BIN AFIF G.TRD.', 21030, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(4363, '31', '3120', 'F00947', 'FAMILY CENTER', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(4364, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 5587.90, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(4365, '31', '3120', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 30476.00, 4.33, 35, 0.00, 0.00, 0.00, 0.00),
	(4366, '31', '3120', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 8732.10, 1.08, 31, 0.00, 0.00, 0.00, 0.00),
	(4367, '31', '3120', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 4158.80, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(4368, '31', '3120', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 46259.60, 4.86, 40, 0.00, 0.00, 0.00, 0.00),
	(4369, '31', '3121', '312165', 'AL MIRA', 21097, '02', 'DIRECT', 2013, 1, '02', 34551.00, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(4370, '31', '3121', 'A93206', 'ALPHA OPTICAL', 22111, '01', 'DIRECT', 2013, 1, '02', 20474.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(4371, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27011, '08', 'OMD', 2013, 1, '02', 8759.20, 6.11, 27, 0.00, 0.00, 0.00, 0.00),
	(4372, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27037, '08', 'OMD', 2013, 1, '02', 8059.20, 7.84, 48, 0.00, 0.00, 0.00, 0.00),
	(4373, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27052, '08', 'OMD', 2013, 1, '02', 9622.80, 4.98, 31, 0.00, 0.00, 0.00, 0.00),
	(4374, '31', '3121', 'M88163', 'MESHAL OPTICAL', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(4375, '31', '3122', 'N03733', 'NAYOMI', 21022, '02', 'DIRECT', 2013, 1, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4376, '31', '3122', 'N03733', 'NAYOMI', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4377, '31', '3123', 'A12634', 'AL KABBANI', 24729, '03', 'DIRECT', 2013, 1, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4378, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4379, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 1, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4380, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 1, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4381, '31', '3123', 'H00086', 'HOME CENTER', 24095, '03', 'MEDIAEDGE', 2013, 1, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4382, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 1, '02', 36172.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4383, '31', '3124', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4384, '31', '3124', 'A00114', 'AIGNER', 24802, '17', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4385, '31', '3124', 'A00114', 'AIGNER', 24844, '17', 'AL FAHIM ENTERPRISE', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4386, '31', '3124', 'A10512', 'AL AIDAROUS', 21048, '02', 'DIRECT', 2013, 1, '02', 879.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(4387, '31', '3124', 'B00395', 'BOSSINI', 21022, '02', 'MINDSHARE', 2013, 1, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4388, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 1, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4389, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 1, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4390, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4391, '31', '3124', 'B00473', 'BURBERRYS', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4392, '31', '3124', 'B00473', 'BURBERRYS', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4393, '31', '3124', 'D01190', 'DEBENHAMS', 21022, '02', 'BATES MEDIA', 2013, 1, '02', 13308.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4394, '31', '3124', 'D01190', 'DEBENHAMS', 21048, '02', 'BATES MEDIA', 2013, 1, '02', 15118.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(4395, '31', '3124', 'D01190', 'DEBENHAMS', 21071, '02', 'BATES MEDIA', 2013, 1, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4396, '31', '3124', 'E02602', 'ELITE', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(4397, '31', '3124', 'E02602', 'ELITE', 21311, '02', 'DIRECT', 2013, 1, '02', 1295.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(4398, '31', '3124', 'G03176', 'GUESS', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4399, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 1, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4400, '31', '3124', 'T04037', 'TOP TEN INT\'L', 28183, '01', 'DIRECT', 2013, 1, '02', 63984.60, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(4401, '31', '3125', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4402, '31', '3125', 'A24697', 'ASWAQ AL JAZIRAH', 21071, '02', 'DIRECT', 2013, 1, '02', 4553.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4403, '31', '3125', 'D01190', 'DEBENHAMS', 27011, '08', 'BATES MEDIA', 2013, 1, '02', 1772.70, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(4404, '31', '3125', 'D01190', 'DEBENHAMS', 27052, '08', 'BATES MEDIA', 2013, 1, '02', 487.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(4405, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 1, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4406, '31', '3125', '312597', 'MANUEL MARKET', 21329, '02', 'DIRECT', 2013, 1, '02', 11303.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4407, '31', '3125', 'R07185', 'RED TAG', 27011, '08', 'BATES MEDIA', 2013, 1, '02', 6558.00, 4.58, 8, 0.00, 0.00, 0.00, 0.00),
	(4408, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21022, '02', 'DIRECT', 2013, 1, '02', 38003.50, 2.24, 6, 0.00, 0.00, 0.00, 0.00),
	(4409, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21048, '02', 'DIRECT', 2013, 1, '02', 24607.00, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(4410, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4411, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 21022, '02', 'DIRECT', 2013, 1, '02', 13927.00, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(4412, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 1, '02', 37536.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(4413, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 1, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4414, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21378, '02', 'DIRECT', 2013, 1, '02', 33037.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(4415, '31', '3126', 'A28351', 'AL SHEFA MALL', 21022, '02', 'DIRECT', 2013, 1, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4416, '31', '3126', 'A28351', 'AL SHEFA MALL', 21055, '02', 'DIRECT', 2013, 1, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4417, '31', '3126', 'B05973', 'BANDAR TRD.CO.', 21071, '02', 'DIRECT', 2013, 1, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4418, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21048, '02', 'OMD', 2013, 1, '02', 44084.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4419, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21089, '02', 'OMD', 2013, 1, '02', 26446.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4420, '31', '3126', 'F37345', 'FAMILY MALL', 21030, '02', 'DIRECT', 2013, 1, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4421, '31', '3126', 'F37345', 'FAMILY MALL', 22111, '01', 'DIRECT', 2013, 1, '02', 20474.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4422, '31', '3126', 'S20860', 'SOUTH MALL', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4423, '31', '3128', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 1, '02', 38389.90, 2.47, 8, 0.00, 0.00, 0.00, 0.00),
	(4424, '31', '3128', '312824', 'EASTERN CARPET.M', 21022, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4425, '31', '3128', '312824', 'EASTERN CARPET.M', 21089, '02', 'DIRECT', 2013, 1, '02', 3711.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4426, '31', '3129', 'C05478', 'CONST. SUPPLY', 21030, '02', 'DIRECT', 2013, 1, '02', 5865.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(4427, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4428, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 1, '02', 45615.00, 4.44, 6, 0.00, 0.00, 0.00, 0.00),
	(4429, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4430, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 1, '02', 81376.90, 5.60, 6, 0.00, 0.00, 0.00, 0.00),
	(4431, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 1, '02', 37513.20, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(4432, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 1, '02', 29752.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(4433, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 1, '02', 69395.60, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(4434, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 1, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4435, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 1, '02', 57505.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(4436, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 1, '02', 4436.00, 2.95, 8, 0.00, 0.00, 0.00, 0.00),
	(4437, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 1, '02', 3223.10, 2.21, 8, 0.00, 0.00, 0.00, 0.00),
	(4438, '31', '3136', 'E04143', 'EXTRA', 28019, '01', 'MINDSHARE', 2013, 1, '02', 14796.30, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(4439, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4440, '31', '3139', 'A28588', 'AANI & DANI', 21311, '02', 'DIRECT', 2013, 1, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4441, '31', '3139', 'P00075', 'PATCHI', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 28888.40, 2.21, 13, 0.00, 0.00, 0.00, 0.00),
	(4442, '31', '3139', 'P00075', 'PATCHI', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 11997.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(4443, '31', '3139', 'P00075', 'PATCHI', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 32199.10, 2.04, 12, 0.00, 0.00, 0.00, 0.00),
	(4444, '31', '3139', 'P00075', 'PATCHI', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 30808.10, 2.21, 13, 0.00, 0.00, 0.00, 0.00),
	(4445, '31', '3140', 'A24763', 'AVENUE', 21048, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4446, '31', '3140', 'A24763', 'AVENUE', 21097, '02', 'DIRECT', 2013, 1, '02', 3103.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(4447, '31', '3140', 'E03485', 'ECCO', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4448, '31', '3140', 'F35486', 'FURLA', 24729, '03', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4449, '31', '3140', 'G04191', 'GIORDANO', 25312, '21', 'OMD', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4450, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 1, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4451, '31', '3140', 'K04108', 'KID WAY 1', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4452, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 1, '02', 10056.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(4453, '31', '3140', 'K04136', 'KOTON', 21030, '02', 'MPG', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4454, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 1, '02', 13863.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4455, '31', '3140', 'K04136', 'KOTON', 21055, '02', 'MPG', 2013, 1, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4456, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4457, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 1, '02', 16835.70, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(4458, '31', '3140', 'K04136', 'KOTON', 21261, '02', 'MPG', 2013, 1, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4459, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4460, '31', '3140', 'M81071', 'MIU MIU', 24208, '03', 'DIRECT', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4461, '31', '3140', 'N03733', 'NAYOMI', 21048, '02', 'MINDSHARE', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4462, '31', '3140', 'N03733', 'NAYOMI', 21089, '02', 'MINDSHARE', 2013, 1, '02', 8264.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4463, '31', '3140', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 1, '02', 31271.60, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(4464, '31', '3140', 'T05627', 'TOMMY HILFIGER', 21022, '02', 'MINDSHARE', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4465, '31', '3140', 'T05627', 'TOMMY HILFIGER', 21089, '02', 'MINDSHARE', 2013, 1, '02', 8264.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4466, '31', '3141', 'A31103', 'AL HADDAD', 21048, '02', 'DIRECT', 2013, 1, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4467, '31', '3141', 'A31103', 'AL HADDAD', 21139, '06', 'DIRECT', 2013, 1, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4468, '31', '3141', 'A31103', 'AL HADDAD', 21238, '06', 'DIRECT', 2013, 1, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4469, '31', '3143', 'A23041', 'AL BENA & AMAR', 21022, '02', 'DIRECT', 2013, 1, '02', 25507.30, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(4470, '31', '3143', 'A23041', 'AL BENA & AMAR', 21048, '02', 'DIRECT', 2013, 1, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4471, '31', '3143', 'A23041', 'AL BENA & AMAR', 21055, '02', 'DIRECT', 2013, 1, '02', 42654.50, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(4472, '31', '3143', 'A23041', 'AL BENA & AMAR', 21089, '02', 'DIRECT', 2013, 1, '02', 43636.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(4473, '31', '3143', 'A23041', 'AL BENA & AMAR', 21261, '02', 'DIRECT', 2013, 1, '02', 47773.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(4474, '31', '3143', 'A23041', 'AL BENA & AMAR', 21311, '02', 'DIRECT', 2013, 1, '02', 2644.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4475, '31', '3143', 'A23041', 'AL BENA & AMAR', 21337, '02', 'DIRECT', 2013, 1, '02', 1002.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4476, '31', '3143', 'A23041', 'AL BENA & AMAR', 21352, '02', 'DIRECT', 2013, 1, '02', 65646.90, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(4477, '31', '3143', 'A23041', 'AL BENA & AMAR', 21378, '02', 'DIRECT', 2013, 1, '02', 43444.80, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(4478, '31', '3143', 'A37073', 'AL OMARY', 21022, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4479, '31', '3144', '314412', 'AREEJ AL WARD', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4480, '31', '3144', '314411', 'ASDA\'A AL ATHEER GRP', 22111, '01', 'DIRECT', 2013, 1, '02', 2479.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(4481, '31', '3144', 'E08456', 'EMBRATOR', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(4482, '31', '3144', '314412', 'HALA DJ', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(4483, '31', '3146', '314604', 'SOMFY', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(4484, '31', '3147', 'A26729', 'AL AGAMI', 21030, '02', 'DIRECT', 2013, 1, '02', 10812.90, 1.80, 16, 0.00, 0.00, 0.00, 0.00),
	(4485, '31', '3147', 'A26729', 'AL AGAMI', 21055, '02', 'DIRECT', 2013, 1, '02', 6398.30, 0.84, 16, 0.00, 0.00, 0.00, 0.00),
	(4486, '31', '3147', 'A30850', 'AL FANAR EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4487, '31', '3147', 'H04288', 'HAFER AL BATEN', 21097, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4488, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4489, '31', '3149', '314918', 'BEAUTY SECRETS', 21022, '02', 'DIRECT', 2013, 1, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4490, '31', '3149', '314918', 'BEAUTY SECRETS', 21048, '02', 'DIRECT', 2013, 1, '02', 20794.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4491, '31', '3149', '314918', 'BEAUTY SECRETS', 21089, '02', 'DIRECT', 2013, 1, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4492, '31', '3149', 'M80951', 'MIKYAJY', 21022, '02', 'MINDSHARE', 2013, 1, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4493, '31', '3151', 'A90704', 'AL DAHABIYA', 22053, '34', 'DIRECT', 2013, 1, '02', 11261.00, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(4494, '31', '3151', '315194', 'AL ESHA\'A', 21246, '02', 'DIRECT', 2013, 1, '02', 415.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4495, '31', '3151', '315195', 'AL LAMASAT AL FEDIYA', 21022, '02', 'DIRECT', 2013, 1, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4496, '31', '3151', '315181', 'ASBRIJ', 21055, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(4497, '31', '3151', '315196', 'G4GOLD', 21071, '02', 'DIRECT', 2013, 1, '02', 2079.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(4498, '31', '3151', 'G00031', 'GAZZAZ', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4499, '31', '3151', 'G00031', 'GAZZAZ', 21089, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4500, '31', '3151', 'G00031', 'GAZZAZ', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4501, '31', '3151', 'G00031', 'GAZZAZ', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4502, '31', '3151', 'G00031', 'GAZZAZ', 21352, '02', 'DIRECT', 2013, 1, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4503, '31', '3151', 'G00031', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 1, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4504, '31', '3151', '315196', 'JOLNAR', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4505, '31', '3151', '315193', 'KIDS&TEENS', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4506, '31', '3151', 'M81646', 'MALABAR GOLD', 21063, '02', 'DIRECT', 2013, 1, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(4507, '31', '3151', 'M81646', 'MALABAR GOLD', 21196, '02', 'DIRECT', 2013, 1, '02', 6302.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4508, '31', '3151', 'M81646', 'MALABAR GOLD', 21246, '02', 'DIRECT', 2013, 1, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4509, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 1, '02', 26872.80, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(4510, '31', '3151', '315194', 'TATTO TATTI', 21030, '02', 'DIRECT', 2013, 1, '02', 33868.70, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(4511, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 1, '02', 21114.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(4512, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 1, '02', 12956.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4513, '31', '3151', '315194', 'TATTO TATTI', 21261, '02', 'DIRECT', 2013, 1, '02', 10397.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4514, '31', '3151', '315194', 'TATTO TATTI', 21378, '02', 'DIRECT', 2013, 1, '02', 15835.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4515, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 1, '02', 35830.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(4516, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21048, '02', 'OMD', 2013, 1, '02', 60976.60, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(4517, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21055, '02', 'OMD', 2013, 1, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(4518, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21261, '02', 'OMD', 2013, 1, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4519, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 23044, '03', 'OMD', 2013, 1, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4520, '31', '3152', '315224', 'ABU RAKAN', 21055, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4521, '31', '3152', 'A40898', 'AL DAKHEEL', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4522, '31', '3152', 'A40898', 'AL DAKHEEL', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4523, '31', '3152', 'A40898', 'AL DAKHEEL', 21378, '02', 'DIRECT', 2013, 1, '02', 874.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(4524, '31', '3152', 'A40898', 'AL DAKHEEL', 28019, '01', 'DIRECT', 2013, 1, '02', 197818.80, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(4525, '31', '3152', 'A41787', 'AL MAJID OUD', 21022, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4526, '31', '3152', 'A41787', 'AL MAJID OUD', 27029, '08', 'DIRECT', 2013, 1, '02', 21824.30, 13.62, 78, 0.00, 0.00, 0.00, 0.00),
	(4527, '31', '3152', 'A41787', 'AL MAJID OUD', 27060, '08', 'DIRECT', 2013, 1, '02', 4819.60, 2.81, 18, 0.00, 0.00, 0.00, 0.00),
	(4528, '31', '3152', 'A41787', 'AL MAJID OUD', 28019, '01', 'DIRECT', 2013, 1, '02', 154495.40, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(4529, '31', '3152', 'A41787', 'AL MAJID OUD', 28118, '01', 'DIRECT', 2013, 1, '02', 63984.60, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(4530, '31', '3152', 'A41787', 'AL MAJID OUD', 28183, '01', 'DIRECT', 2013, 1, '02', 703830.80, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(4531, '31', '3152', 'A32957', 'AL OWAIDAH', 21360, '06', 'DIRECT', 2013, 1, '02', 17274.60, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(4532, '31', '3152', 'A23851', 'AL ROWAD', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4533, '31', '3152', 'A92236', 'AL SALMAN GROUP', 21055, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4534, '31', '3152', '315220', 'AL SULTAN GALERY', 21030, '02', 'DIRECT', 2013, 1, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4535, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 1, '02', 1119.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(4536, '31', '3152', '315227', 'ANFAS OUD', 21048, '02', 'DIRECT', 2013, 1, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(4537, '31', '3152', '315227', 'ANFAS OUD', 21055, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(4538, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 1, '02', 23087.20, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(4539, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 1, '02', 30392.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(4540, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 1, '02', 44637.60, 2.00, 32, 0.00, 0.00, 0.00, 0.00),
	(4541, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 1, '02', 49792.10, 2.82, 29, 0.00, 0.00, 0.00, 0.00),
	(4542, '31', '3152', 'A24559', 'ARABIAN OUD', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4543, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 1, '02', 10069.60, 0.24, 28, 0.00, 0.00, 0.00, 0.00),
	(4544, '31', '3152', 'A24559', 'ARABIAN OUD', 26039, '06', 'DIRECT', 2013, 1, '02', 9597.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(4545, '31', '3152', 'A24559', 'ARABIAN OUD', 28019, '01', 'DIRECT', 2013, 1, '02', 220745.60, 36.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(4546, '31', '3152', 'A24559', 'ARABIAN OUD', 28118, '01', 'DIRECT', 2013, 1, '02', 127969.20, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(4547, '31', '3152', 'A24559', 'ARABIAN OUD', 28183, '01', 'DIRECT', 2013, 1, '02', 767815.60, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(4548, '31', '3152', '315226', 'NAWADER AL OUD', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(4549, '31', '3152', '315226', 'NAWADER AL OUD', 21055, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(4550, '31', '3152', 'S18966', 'SWISS ARABIAN', 21030, '02', 'DESTINY ADVERTISING', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4551, '31', '3152', 'S18966', 'SWISS ARABIAN', 21055, '02', 'DESTINY ADVERTISING', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4552, '31', '3152', 'S18966', 'SWISS ARABIAN', 21378, '02', 'DESTINY ADVERTISING', 2013, 1, '02', 47582.40, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(4553, '31', '3152', '315227', 'TWINS PERFUMES', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4554, '31', '3153', 'A39372', 'AL DAWLIYAH', 24356, '28', 'DIRECT', 2013, 1, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4555, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 1, '02', 23146.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4556, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 1, '02', 31677.30, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(4557, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 1, '02', 24809.70, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4558, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 28749.90, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(4559, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 1, '02', 21687.90, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(4560, '31', '3154', 'B05348', 'BRANDS', 21048, '02', 'DIRECT', 2013, 1, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(4561, '31', '3154', 'B05348', 'BRANDS', 22053, '34', 'DIRECT', 2013, 1, '02', 4436.10, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4562, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 16507.70, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(4563, '31', '3154', 'C07986', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 17712.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(4564, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 27726.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(4565, '31', '3154', 'C07986', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4566, '31', '3154', 'C07986', 'CENTRE POINT', 21063, '02', 'MEDIAEDGE', 2013, 1, '02', 2932.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4567, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 1, '02', 15617.20, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(4568, '31', '3154', 'C07986', 'CENTRE POINT', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4569, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 27395.60, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(4570, '31', '3154', 'C07986', 'CENTRE POINT', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4571, '31', '3154', 'C07986', 'CENTRE POINT', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4572, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 1, '02', 37086.50, 3.16, 5, 0.00, 0.00, 0.00, 0.00),
	(4573, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 1, '02', 11770.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(4574, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 1, '02', 37430.60, 2.59, 5, 0.00, 0.00, 0.00, 0.00),
	(4575, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 1, '02', 15814.50, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(4576, '31', '3154', 'C08411', 'CITY MAX', 21063, '02', 'MPG', 2013, 1, '02', 7744.60, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(4577, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 1, '02', 19845.60, 1.91, 4, 0.00, 0.00, 0.00, 0.00),
	(4578, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 1, '02', 19834.80, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(4579, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 1, '02', 35828.10, 2.92, 5, 0.00, 0.00, 0.00, 0.00),
	(4580, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 1, '02', 23524.50, 1.89, 4, 0.00, 0.00, 0.00, 0.00),
	(4581, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 1, '02', 37430.40, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(4582, '31', '3154', 'C08411', 'CITY MAX', 28019, '01', 'MPG', 2013, 1, '02', 55452.80, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(4583, '31', '3154', 'N10761', 'NEW LOOK', 21022, '02', 'MPG', 2013, 1, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4584, '31', '3154', 'N10761', 'NEW LOOK', 21030, '02', 'MPG', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4585, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 1, '02', 13863.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(4586, '31', '3154', 'N10761', 'NEW LOOK', 21055, '02', 'MPG', 2013, 1, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4587, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4588, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 1, '02', 16923.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(4589, '31', '3154', 'N10761', 'NEW LOOK', 21261, '02', 'MPG', 2013, 1, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4590, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4591, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 1, '02', 30775.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(4592, '31', '3154', 'R06980', 'RED TAG', 21030, '02', 'BATES MEDIA', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4593, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 1, '02', 36737.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(4594, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 1, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4595, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 1, '02', 8109.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(4596, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 1, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4597, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4598, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 1, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4599, '31', '3154', 'S19617', 'SHALKY', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4600, '31', '3154', 'V01424', 'VIRGIN', 24159, '16', 'OPTIMEDIA', 2013, 1, '02', 17395.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4601, '31', '3155', 'A41392', 'AL BADR', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4602, '31', '3156', 'C11612', 'CILEK', 21030, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(4603, '31', '3156', 'C11612', 'CILEK', 21329, '02', 'DIRECT', 2013, 1, '02', 2910.60, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(4604, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 10493.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(4605, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4606, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 1, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4607, '31', '3156', 'H08011', 'HOME PRONZE', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4608, '31', '3156', 'Q01794', 'Q HOME DECOR', 21022, '02', 'DIRECT', 2013, 1, '02', 19195.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4609, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 14076.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4610, '31', '3159', '315930', 'MAFNOON', 21030, '02', 'DIRECT', 2013, 1, '02', 1770.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(4611, '31', '3159', '315933', 'MALL', 21030, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(4612, '31', '3159', 'N12429', 'NAJMAT FARAZAN', 21022, '02', 'DIRECT', 2013, 1, '02', 1380.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(4613, '31', '3160', '316071', 'FITNESS LIFE', 21030, '02', 'DIRECT', 2013, 1, '02', 7272.20, 1.19, 11, 0.00, 0.00, 0.00, 0.00),
	(4614, '31', '3160', '316071', 'FITNESS LIFE', 22053, '34', 'DIRECT', 2013, 1, '02', 1407.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(4615, '31', '3160', '316071', 'FITNESS LIFE', 22111, '01', 'DIRECT', 2013, 1, '02', 2175.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(4616, '31', '3160', '316064', 'OSS AL JAMAL TV', 21030, '02', 'DIRECT', 2013, 1, '02', 2495.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(4617, '31', '3161', 'A90035', 'AFLAK', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4618, '31', '3161', '316193', 'AL BADR', 22053, '34', 'DIRECT', 2013, 1, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(4619, '31', '3161', '316182', 'AL BAHA TRD.CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 11602.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4620, '31', '3161', '316182', 'AL BAHA TRD.CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 26616.80, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(4621, '31', '3161', '316170', 'BEST', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4622, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 1, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4623, '31', '3161', '316169', 'ISTORE', 21097, '02', 'DIRECT', 2013, 1, '02', 12999.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4624, '31', '3161', '316169', 'ISTORE', 22061, '17', 'DIRECT', 2013, 1, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4625, '31', '3161', 'M84974', 'MAX UNITED', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4626, '31', '3161', 'M84974', 'MAX UNITED', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4627, '31', '3163', '316325', 'AL MESHAAL COMPLEX', 21055, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4628, '31', '3163', '316325', 'AL RAWAN', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(4629, '31', '3163', '316324', 'DIGITAL PHONE', 21030, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4630, '31', '3163', '316319', 'MASHAEL ASEMAH', 21022, '02', 'DIRECT', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4631, '31', '3163', '316319', 'MASHAEL ASEMAH', 21097, '02', 'DIRECT', 2013, 1, '02', 19355.10, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(4632, '31', '3163', '316319', 'MASHAEL ASEMAH', 27045, '08', 'DIRECT', 2013, 1, '02', 13373.40, 10.31, 23, 0.00, 0.00, 0.00, 0.00),
	(4633, '31', '3164', '316460', 'AL ARDEYAT ARABIYA', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4634, '31', '3164', '316458', 'AL BASRAWI', 21030, '02', 'DIRECT', 2013, 1, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4635, '31', '3164', '316447', 'AL EMTIAZ', 21261, '02', 'DIRECT', 2013, 1, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4636, '31', '3164', '316459', 'AL EMTIAZ AL SATA', 21261, '02', 'DIRECT', 2013, 1, '02', 25955.20, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(4637, '31', '3164', '316452', 'AL MADINA AL MONAWAR', 21030, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(4638, '31', '3164', '316459', 'AL NASA HOLDING CO.', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4639, '31', '3164', '316460', 'AL RAYAN EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4640, '31', '3164', '316450', 'AL SHAYA', 21089, '02', 'DIRECT', 2013, 1, '02', 7934.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4641, '31', '3164', '316460', 'AL TAKATOF INT\'L CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4642, '31', '3164', '316417', 'ARABIAN ROOTS', 24167, '18', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4643, '31', '3164', '316442', 'EASTERN CEMENT', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4644, '31', '3164', '316442', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 1, '02', 8221.90, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(4645, '31', '3164', '316458', 'HAJAR&DARAJ', 22053, '34', 'DIRECT', 2013, 1, '02', 3838.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(4646, '31', '3164', '316453', 'HASSAN DARIAN', 22053, '34', 'DIRECT', 2013, 1, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(4647, '31', '3164', '316460', 'KAYAN COMPANY', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4648, '31', '3164', '316452', 'MAIDAN AL EMIRATES', 21022, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4649, '31', '3164', '316449', 'MAIMANI RED BRICK', 21048, '02', 'DIRECT', 2013, 1, '02', 5278.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(4650, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21022, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4651, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21048, '02', 'DIRECT', 2013, 1, '02', 58779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4652, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21055, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4653, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21089, '02', 'DIRECT', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4654, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4655, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 1, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4656, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21261, '02', 'DIRECT', 2013, 1, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4657, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21352, '02', 'DIRECT', 2013, 1, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4658, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4659, '31', '3164', '316460', 'TAREQ AL RAYAN EST', 21030, '02', 'DIRECT', 2013, 1, '02', 1322.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(4660, '31', '3165', 'M85978', 'MARC ECKO', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4661, '31', '3165', 'R08456', 'RED TAG/L.C./S\'M', 21071, '02', 'BATES MEDIA', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4662, '31', '3165', 'R08456', 'RED TAG/L.C./S\'M', 21097, '02', 'BATES MEDIA', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4663, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 1, '02', 30498.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(4664, '31', '3166', '316640', 'AL AHSA MALL', 21097, '02', 'DIRECT', 2013, 1, '02', 56310.90, 4.90, 23, 0.00, 0.00, 0.00, 0.00),
	(4665, '31', '3166', '316622', 'ARABIAN CENTER', 21097, '02', 'OPTIMEDIA', 2013, 1, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(4666, '31', '3166', '316622', 'ARABIAN CENTER', 21261, '02', 'OPTIMEDIA', 2013, 1, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4667, '31', '3166', '316627', 'BAHRAIN CITY CNT', 24141, '21', 'DIRECT', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4668, '31', '3166', '316651', 'DUBAI MALL', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4669, '31', '3166', 'F38612', 'FAWARIS MALL', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(4670, '31', '3166', '316629', 'HAMRA AL SHARQ', 21022, '02', 'DIRECT', 2013, 1, '02', 31565.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(4671, '31', '3166', '316629', 'HAMRA AL SHARQ', 21055, '02', 'DIRECT', 2013, 1, '02', 23673.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(4672, '31', '3166', '316652', 'MAKKAH MALL/AL AHSA', 27011, '08', 'DIRECT', 2013, 1, '02', 2900.30, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(4673, '31', '3166', '316652', 'MAKKAH MALL/AL AHSA', 27037, '08', 'DIRECT', 2013, 1, '02', 27407.80, 29.19, 70, 0.00, 0.00, 0.00, 0.00),
	(4674, '31', '3167', '316729', 'ABDULLAH DOSS E.', 21030, '02', 'DIRECT', 2013, 1, '02', 5086.60, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(4675, '31', '3167', '316729', 'ABDULLAH DOSS E.', 22111, '01', 'DIRECT', 2013, 1, '02', 3188.30, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(4676, '31', '3167', '316739', 'AL BADRAN WATCH.', 21055, '02', 'DIRECT', 2013, 1, '02', 61424.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(4677, '31', '3167', '316757', 'AL SARHI', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4678, '31', '3167', '316792', 'DAR AL TARSHED', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4679, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(4680, '31', '3167', 'N12612', 'NATURAL CHOICE', 21030, '02', 'DIRECT', 2013, 1, '02', 9980.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(4681, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 9959.90, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(4682, '31', '3167', '316796', 'SAMERA JAWHRA', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4683, '31', '3167', '316772', 'SEBA AL SHAM', 21022, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4684, '31', '3168', '316882', 'CARVEN', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(4685, '31', '3168', '316882', 'CARVEN', 21055, '02', 'DIRECT', 2013, 1, '02', 14876.20, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(4686, '31', '3168', 'P42917', 'POINT ZERO', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4687, '31', '3168', 'S26527', 'SHOEXPRESS', 21071, '02', 'DIRECT', 2013, 1, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4688, '31', '3169', '316915', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4689, '31', '3169', '316948', 'ANMA', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(4690, '31', '3169', '316948', 'ANMA', 21055, '02', 'DIRECT', 2013, 1, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4691, '31', '3169', '316948', 'ANMA', 21089, '02', 'DIRECT', 2013, 1, '02', 16315.50, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(4692, '31', '3169', '316948', 'ANMA', 21139, '06', 'DIRECT', 2013, 1, '02', 30157.70, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(4693, '31', '3169', '316948', 'ANMA', 21261, '02', 'DIRECT', 2013, 1, '02', 12263.20, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4694, '31', '3169', '316948', 'ANMA', 21329, '02', 'DIRECT', 2013, 1, '02', 2218.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4695, '31', '3169', '316948', 'ANMA', 21337, '02', 'DIRECT', 2013, 1, '02', 1002.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4696, '31', '3169', '316948', 'ANMA', 21352, '02', 'DIRECT', 2013, 1, '02', 17275.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4697, '31', '3169', '316948', 'ANMA', 21378, '02', 'DIRECT', 2013, 1, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4698, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4699, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4700, '31', '3169', '316936', 'EMIRATES HOUSE', 21022, '02', 'DIRECT', 2013, 1, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4701, '31', '3169', '316965', 'ESHRAQAT LEYAN', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4702, '31', '3169', '316978', 'LAMSAT AL TUFAH', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4703, '31', '3169', '316972', 'MIRO', 21022, '02', 'DIRECT', 2013, 1, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4704, '31', '3169', '316948', 'TANALI', 21048, '02', 'DIRECT', 2013, 1, '02', 22180.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(4706, '31', '3169', '316948', 'TANALI', 21089, '02', 'DIRECT', 2013, 1, '02', 24270.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(4707, '31', '3169', '316948', 'TANALI', 21139, '06', 'DIRECT', 2013, 1, '02', 33356.80, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(4708, '31', '3169', '316948', 'TANALI', 21261, '02', 'DIRECT', 2013, 1, '02', 14545.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(4709, '31', '3169', '316948', 'TANALI', 21352, '02', 'DIRECT', 2013, 1, '02', 20730.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(4711, '31', '3170', '317058', 'AL HARAM PLAZA', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4712, '31', '3170', '317058', 'AL HARAM PLAZA', 21055, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4713, '31', '3170', '317058', 'AL HARAM PLAZA', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4714, '31', '3170', '317027', 'GAZZAZ', 21030, '02', 'DIRECT', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4715, '31', '3170', '317027', 'GAZZAZ', 21097, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4716, '31', '3170', '317027', 'GAZZAZ', 21261, '02', 'DIRECT', 2013, 1, '02', 22394.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(4717, '31', '3170', '317027', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4718, '31', '3170', '317067', 'HABA HABA CENTER', 21261, '02', 'DIRECT', 2013, 1, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4719, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4720, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 1, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4721, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 1, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4722, '31', '3170', '317072', 'LIFE STYLEZ', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4723, '31', '3170', '317009', 'SHOW EXPRESS', 21022, '02', 'DIRECT', 2013, 1, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4724, '31', '3170', '317009', 'SHOW EXPRESS', 21048, '02', 'DIRECT', 2013, 1, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4725, '31', '3170', '317009', 'SHOW EXPRESS', 21097, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4726, '31', '3170', '317021', 'TAREEK TAWFEER', 21055, '02', 'DIRECT', 2013, 1, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4727, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 1, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4728, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 1, '02', 56284.50, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(4729, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 1, '02', 41589.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4730, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 1, '02', 10813.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4731, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 1, '02', 61323.20, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(4732, '31', '3171', '317102', 'AL DANUBE', 21311, '02', 'DIRECT', 2013, 1, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4733, '31', '3171', '317102', 'AL DANUBE', 21337, '02', 'DIRECT', 2013, 1, '02', 36172.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4734, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 1, '02', 27726.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4735, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 1, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4736, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 1, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4737, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4738, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 1, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4739, '31', '3171', '317102', 'AL DANUBE', 27052, '08', 'DIRECT', 2013, 1, '02', 1959.50, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(4740, '31', '3171', '317100', 'CARREFOUR', 21022, '02', 'MPG', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4741, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 1, '02', 52232.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4742, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 1, '02', 63426.60, 6.17, 5, 0.00, 0.00, 0.00, 0.00),
	(4743, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 1, '02', 27193.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(4744, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 1, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4745, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 1, '02', 70702.20, 4.89, 5, 0.00, 0.00, 0.00, 0.00),
	(4746, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 1, '02', 52506.70, 4.89, 5, 0.00, 0.00, 0.00, 0.00),
	(4747, '31', '3171', 'H05116', 'HYPER PANDA', 21071, '02', 'DIRECT', 2013, 1, '02', 15788.00, 1.31, 1, 0.00, 0.00, 0.00, 0.00),
	(4748, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 1, '02', 62384.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(4749, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 1, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4750, '31', '3171', 'H05116', 'HYPER PANDA', 21139, '06', 'DIRECT', 2013, 1, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4751, '31', '3171', '317101', 'HYPER PANDA', 21238, '06', 'OMD', 2013, 1, '02', 13063.40, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(4752, '31', '3171', 'H05116', 'HYPER PANDA', 21261, '02', 'DIRECT', 2013, 1, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4753, '31', '3171', '317101', 'HYPER PANDA', 21261, '02', 'OMD', 2013, 1, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4754, '31', '3171', 'H05116', 'HYPER PANDA', 21329, '02', 'DIRECT', 2013, 1, '02', 6718.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(4755, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 1, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4756, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 1, '02', 16910.90, 11.47, 46, 0.00, 0.00, 0.00, 0.00),
	(4757, '31', '3171', 'H05116', 'HYPER PANDA', 27037, '08', 'DIRECT', 2013, 1, '02', 4293.40, 4.41, 20, 0.00, 0.00, 0.00, 0.00),
	(4758, '31', '3171', 'H05116', 'HYPER PANDA', 27045, '08', 'DIRECT', 2013, 1, '02', 6286.00, 4.22, 17, 0.00, 0.00, 0.00, 0.00),
	(4759, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 1, '02', 7133.50, 4.50, 17, 0.00, 0.00, 0.00, 0.00),
	(4760, '31', '3171', '317101', 'HYPER PANDA', 28019, '01', 'OMD', 2013, 1, '02', 19728.40, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(4761, '31', '3171', 'L00929', 'LULU', 21063, '02', 'MAGNA GLOBAL', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4762, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4763, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 1, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4764, '31', '3171', 'L00929', 'LULU', 21196, '02', 'MAGNA GLOBAL', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4765, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 1, '02', 3119.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4766, '31', '3171', 'N12842', 'NESTO', 21071, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4767, '31', '3171', 'N12842', 'NESTO', 21246, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 4678.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(4768, '31', '3173', '317330', 'ELITE FASHION', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(4769, '31', '3173', '317330', 'ELITE FASHION', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(4770, '31', '3173', '317330', 'ELITE FASHION', 21311, '02', 'DIRECT', 2013, 1, '02', 5038.60, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(4771, '31', '3173', '317371', 'EXINA', 22111, '01', 'DIRECT', 2013, 1, '02', 20474.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4772, '31', '3173', '317379', 'GOREN', 21030, '02', 'DIRECT', 2013, 1, '02', 1706.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(4773, '31', '3173', '317330', 'HAWARI', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4774, '31', '3173', '317360', 'HAWARY', 22053, '34', 'DIRECT', 2013, 1, '02', 3071.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(4775, '31', '3173', '317371', 'OSLOBI', 21030, '02', 'DIRECT', 2013, 1, '02', 5801.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(4776, '31', '3173', '317316', 'QUICKSILVER', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4777, '31', '3173', '317304', 'REEF LADY', 22053, '34', 'DIRECT', 2013, 1, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(4778, '31', '3173', '317379', 'SANIYA', 21071, '02', 'DIRECT', 2013, 1, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(4779, '31', '3173', '317364', 'TATTO MODA', 21048, '02', 'DIRECT', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(4780, '31', '3174', '317403', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4781, '31', '3174', '317405', 'AL SALMAN', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4782, '31', '3174', '317407', 'HAZAZ AL KHOBAR', 21097, '02', 'DIRECT', 2013, 1, '02', 9981.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(4783, '31', '3174', '317404', 'MIKSHATI', 21030, '02', 'DIRECT', 2013, 1, '02', 14332.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4784, '31', '3174', '317410', 'QEMAT AL TASAWOQ C.', 21030, '02', 'DIRECT', 2013, 1, '02', 2644.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(4785, '31', '3176', '317610', 'C\'EST LA VIE', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4786, '31', '3176', '317610', 'CAKE BOUTIQUE', 21030, '02', 'DIRECT', 2013, 1, '02', 469.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(4787, '31', '3176', '317610', 'HALAWANI AL NAKHEL', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4788, '31', '3176', '317604', 'LAMSET HALA', 21030, '02', 'DIRECT', 2013, 1, '02', 1407.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(4789, '31', '3177', '317718', 'AL GHAITH', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(4790, '31', '3177', '317710', 'MODERN TECHNOLOGY', 21048, '02', 'DIRECT', 2013, 1, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4791, '31', '3177', '317715', 'QUALITY', 22053, '34', 'DIRECT', 2013, 1, '02', 2111.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(4792, '31', '3177', '317717', 'SHASHATI WORLD EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 16421.90, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(4793, '31', '3177', '317717', 'SHASHATI WORLD EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4794, '31', '3177', '317718', 'SILICON VALLEY', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(4795, '31', '3177', '317716', 'SMART CUSTOMER', 21030, '02', 'DIRECT', 2013, 1, '02', 2761.90, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(4796, '31', '3178', '317805', 'ADWA\'A AL KAYAN', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(4797, '31', '3178', '317807', 'AL SHAMIL', 21030, '02', 'DIRECT', 2013, 1, '02', 511.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4798, '31', '3178', '317807', 'DANA CRYSTAL', 21329, '02', 'DIRECT', 2013, 1, '02', 1940.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(4799, '31', '3178', '317807', 'KHAT AL FANADEQ', 21030, '02', 'DIRECT', 2013, 1, '02', 1151.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(4800, '31', '3178', '317805', 'KHAT AL RASHAQAH', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4801, '31', '3178', '317807', 'TUHFAT AL ABGORH', 21030, '02', 'DIRECT', 2013, 1, '02', 1407.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(4802, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13436.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(4803, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4804, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4805, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 1, '02', 17536.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(4806, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3977.40, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(4807, '32', '3208', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 4798.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4808, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8080.40, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(4809, '33', '3310', 'D00182', 'DETTOL', 21022, '02', 'REFLECTION', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4810, '33', '3310', 'D00182', 'DETTOL', 21048, '02', 'REFLECTION', 2013, 1, '02', 22042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4811, '33', '3310', 'D00182', 'DETTOL', 21352, '02', 'REFLECTION', 2013, 1, '02', 32450.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(4812, '34', '3410', 'A04241', 'ARS', 28019, '01', 'DIRECT', 2013, 1, '02', 183955.80, 27.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(4813, '34', '3411', '341107', 'MANAZEL/MAFARESH', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4814, '36', '3602', '360224', 'SLEEP CENTER', 21022, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4815, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 1, '02', 33589.80, 1.43, 32, 0.00, 0.00, 0.00, 0.00),
	(4816, '36', '3604', 'A04104', 'AL RASHID', 21311, '02', 'DIRECT', 2013, 1, '02', 28044.30, 2.74, 31, 0.00, 0.00, 0.00, 0.00),
	(4817, '36', '3604', 'A04104', 'AL RASHID', 21337, '02', 'DIRECT', 2013, 1, '02', 22527.70, 2.65, 30, 0.00, 0.00, 0.00, 0.00),
	(4818, '36', '3604', 'A04104', 'AL RASHID', 24802, '17', 'DIRECT', 2013, 1, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4819, '36', '3604', '360402', 'HAM ASSHAB', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4820, '37', '3701', 'A04025', 'AL NAWRAS NEST', 21048, '02', 'DIRECT', 2013, 1, '02', 2079.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(4821, '38', '3802', '380223', 'SOLITAIRE MODERN', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4822, '38', '3802', '380223', 'SPECIAL', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4823, '39', '3901', 'N13148', 'NOORTEK', 24182, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4824, '40', '4001', '400130', 'HISENSE', 21261, '02', 'DIRECT', 2013, 1, '02', 15825.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(4825, '40', '4001', 'H00082', 'HITACHI', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4826, '40', '4001', 'H00082', 'HITACHI', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 58779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4827, '40', '4001', 'H00082', 'HITACHI', 21089, '02', 'OPTIMEDIA', 2013, 1, '02', 57585.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4828, '40', '4001', 'H00082', 'HITACHI', 21352, '02', 'OPTIMEDIA', 2013, 1, '02', 71086.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4829, '40', '4001', 'H00082', 'HITACHI', 23044, '03', 'OPTIMEDIA', 2013, 1, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4830, '40', '4001', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 1, '02', 13735.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4831, '40', '4001', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 1, '02', 20773.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4832, '40', '4003', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 1, '02', 27470.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(4833, '40', '4003', 'G00040', 'GENERAL', 21352, '02', 'OMD', 2013, 1, '02', 41546.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(4834, '40', '4003', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 1, '02', 16827.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(4835, '40', '4003', '400369', 'UNITEC', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(4836, '40', '4004', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 1, '02', 13735.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4837, '40', '4004', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 1, '02', 20773.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4838, '40', '4004', 'W00051', 'WHIRLPOOL', 24182, '18', 'PHD', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4839, '40', '4004', 'W00051', 'WHIRLPOOL', 24232, '18', 'PHD', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4840, '40', '4005', 'M01985', 'MAGNATEC', 26039, '06', 'DIRECT', 2013, 1, '02', 38096.30, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(4841, '40', '4008', '400835', 'I GREEN', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(4842, '40', '4008', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 1, '02', 2250.00, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(4843, '40', '4008', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 1, '02', 1418.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4844, '40', '4008', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 1, '02', 437.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(4845, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 1, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4846, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4847, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4848, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4849, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 1, '02', 14461.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(4850, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 1, '02', 49821.20, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(4851, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 1, '02', 96645.90, 6.76, 30, 0.00, 0.00, 0.00, 0.00),
	(4852, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 1, '02', 13116.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(4853, '40', '4009', 'S15214', 'STANDARD-LUX', 21022, '02', 'DIRECT', 2013, 1, '02', 19835.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(4854, '40', '4009', 'S15214', 'STANDARD-LUX', 21048, '02', 'DIRECT', 2013, 1, '02', 10130.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4855, '40', '4009', 'S15214', 'STANDARD-LUX', 21055, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(4856, '40', '4009', 'S15214', 'STANDARD-LUX', 21378, '02', 'DIRECT', 2013, 1, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(4857, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 1, '02', 13735.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4858, '40', '4011', 'G00075', 'GLEM GAS', 21352, '02', 'DIRECT', 2013, 1, '02', 21477.20, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4859, '40', '4012', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 1, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(4860, '40', '4016', '401605', 'AL HAYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4861, '40', '4016', '401605', 'TASHEEL AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 1, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4862, '41', '4104', '410411', 'JOSE EBER', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(4863, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 1, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(4864, '41', '4105', 'B00418', 'BRAUN', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 18443.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4865, '41', '4105', 'B00418', 'BRAUN', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4866, '41', '4105', 'P00162', 'PHILIPS', 24159, '16', 'CARAT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4867, '41', '4110', 'N13079', 'NO NO', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(4868, '41', '4114', 'O03237', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6398.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4869, '42', '4215', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 1, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(4870, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21048, '02', 'OMD', 2013, 1, '02', 10813.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(4871, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21097, '02', 'OMD', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4872, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21261, '02', 'OMD', 2013, 1, '02', 7070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4873, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4874, '43', '4307', '430701', 'JOHNSON', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(4875, '43', '4309', 'A91161', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(4876, '43', '4309', '430932', 'AL MEHWAR ATHB', 21055, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4877, '43', '4309', '430934', 'AL SHAMLAN', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4879, '43', '4309', '430933', 'ANMAX', 21030, '02', 'DIRECT', 2013, 1, '02', 6398.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(4880, '43', '4309', '430933', 'PLATINUM INT\'L', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(4881, '43', '4309', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4882, '43', '4309', 'S19085', 'SAMNAN', 21055, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(4883, '43', '4309', '430933', 'VOLCANO', 22111, '01', 'DIRECT', 2013, 1, '02', 1199.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(4884, '43', '4314', 'H06650', 'HEAVEN FRESH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(4885, '44', '4401', '440134', 'BOSE', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4886, '44', '4401', 'H04082', 'HISENSE', 21139, '06', 'DIRECT', 2013, 1, '02', 5950.20, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(4887, '44', '4401', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 1, '02', 95932.60, 7.79, 19, 0.00, 0.00, 0.00, 0.00),
	(4888, '44', '4401', 'H04082', 'HISENSE', 21352, '02', 'DIRECT', 2013, 1, '02', 20773.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(4889, '44', '4401', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4890, '44', '4401', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 1, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4891, '44', '4401', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4892, '44', '4401', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 1, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4893, '44', '4401', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 1, '02', 5568.20, 3.30, 17, 0.00, 0.00, 0.00, 0.00),
	(4894, '44', '4401', 'P00034', 'PANASONIC', 21048, '02', 'ZENITH MEDIA', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4895, '44', '4401', 'P00034', 'PANASONIC', 21097, '02', 'ZENITH MEDIA', 2013, 1, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(4896, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 38174.30, 3.72, 3, 0.00, 0.00, 0.00, 0.00),
	(4897, '44', '4401', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 38955.50, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(4898, '44', '4401', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4899, '44', '4401', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 24900.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(4900, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4901, '44', '4401', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 20520.10, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(4902, '44', '4401', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4903, '44', '4401', 'S00577', 'SONY', 24901, '01', 'UM7', 2013, 1, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4904, '44', '4412', 'J00091', 'JVC', 24159, '16', 'INITIATIVE MEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4905, '44', '4414', 'B00392', 'BOSE', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(4906, '44', '4414', 'B00392', 'BOSE', 21139, '06', 'DIRECT', 2013, 1, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4907, '44', '4414', 'H00082', 'HITACHI', 21071, '02', 'OPTIMEDIA', 2013, 1, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(4908, '44', '4414', 'N00017', 'NAKAMICHI', 21022, '02', 'DIRECT', 2013, 1, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4909, '44', '4414', 'N00017', 'NAKAMICHI', 21048, '02', 'DIRECT', 2013, 1, '02', 20794.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4910, '44', '4414', 'N00017', 'NAKAMICHI', 21089, '02', 'DIRECT', 2013, 1, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4911, '44', '4414', 'N00017', 'NAKAMICHI', 21097, '02', 'DIRECT', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4912, '44', '4414', 'N00017', 'NAKAMICHI', 21139, '06', 'DIRECT', 2013, 1, '02', 14876.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4913, '44', '4415', '441525', 'HISENSE', 21048, '02', 'DIRECT', 2013, 1, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4914, '44', '4415', '441525', 'HISENSE', 21352, '02', 'DIRECT', 2013, 1, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4915, '44', '4415', '441525', 'HISENSE', 27045, '08', 'DIRECT', 2013, 1, '02', 2956.00, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(4916, '44', '4417', '441711', 'STAREX', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(4917, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4918, '47', '4701', 'B00017', 'B.M.W.', 21089, '02', 'ZENITH MEDIA', 2013, 1, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4919, '47', '4701', 'B00017', 'B.M.W.', 24869, '29', 'ZENITH MEDIA', 2013, 1, '02', 19995.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4920, '47', '4701', 'B10727', 'BENTLEY', 24159, '16', 'A.M.C', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4921, '47', '4701', 'B10727', 'BENTLEY', 24869, '29', 'A.M.C', 2013, 1, '02', 15996.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4922, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4923, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 20794.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(4924, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4925, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4926, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4927, '47', '4701', 'C00022', 'CADILLAC', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4928, '47', '4701', 'C00022', 'CADILLAC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(4929, '47', '4701', 'C00022', 'CADILLAC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4930, '47', '4701', 'C00022', 'CADILLAC', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4931, '47', '4701', 'C00245', 'CHEVROLET', 25155, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4932, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 26062.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4933, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 17803.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4934, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 51997.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(4935, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 26062.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4936, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 31138.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(4937, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 33911.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(4938, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4939, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 38262.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4940, '47', '4701', 'C00291', 'CHRYSLER', 22137, '06', 'MEDIAEDGE', 2013, 1, '02', 13820.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4941, '47', '4701', 'C00291', 'CHRYSLER', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4942, '47', '4701', 'C00312', 'CITROEN', 21022, '02', 'OMD', 2013, 1, '02', 44724.60, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(4943, '47', '4701', 'C00312', 'CITROEN', 21030, '02', 'OMD', 2013, 1, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(4944, '47', '4701', 'C00312', 'CITROEN', 21048, '02', 'OMD', 2013, 1, '02', 37723.50, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(4945, '47', '4701', 'C00312', 'CITROEN', 21089, '02', 'OMD', 2013, 1, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(4946, '47', '4701', 'C00312', 'CITROEN', 21097, '02', 'OMD', 2013, 1, '02', 22722.20, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(4947, '47', '4701', 'C00312', 'CITROEN', 21352, '02', 'OMD', 2013, 1, '02', 55932.50, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(4948, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 1, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4949, '47', '4701', 'C00312', 'CITROEN', 24159, '16', 'OMD', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4950, '47', '4701', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4951, '47', '4701', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4952, '47', '4701', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4953, '47', '4701', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4954, '47', '4701', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(4955, '47', '4701', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4956, '47', '4701', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4957, '47', '4701', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 23439.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4958, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 94696.00, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(4959, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 62384.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(4960, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 185467.60, 12.77, 14, 0.00, 0.00, 0.00, 0.00),
	(4961, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 133726.40, 11.50, 10, 0.00, 0.00, 0.00, 0.00),
	(4962, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 142812.00, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(4963, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 151641.20, 13.80, 12, 0.00, 0.00, 0.00, 0.00),
	(4964, '47', '4701', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 1, '02', 47604.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(4965, '47', '4701', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 1, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4966, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 96295.50, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(4967, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 146843.20, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(4968, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 1, '02', 87337.60, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(4969, '47', '4701', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 1, '02', 191953.80, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(4970, '47', '4701', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 1, '02', 639846.00, 17.50, 700, 0.00, 0.00, 0.00, 0.00),
	(4971, '47', '4701', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(4972, '47', '4701', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 1, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4973, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 30712.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(4974, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 35404.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(4975, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 31352.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(4976, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 19195.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(4977, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 1, '02', 32354.50, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(4978, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 1, '02', 36566.60, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(4979, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 1, '02', 60720.60, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(4980, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 1, '02', 46132.30, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(4981, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 1, '02', 30371.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4982, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 1, '02', 45540.40, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(4983, '47', '4701', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 1, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4984, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 1, '02', 49523.50, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(4985, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 1, '02', 33271.60, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(4986, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 1, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4987, '47', '4701', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 1, '02', 45412.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(4988, '47', '4701', 'M00127', 'MASERATI', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4989, '47', '4701', 'M00127', 'MASERATI', 24869, '29', 'DIRECT', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4990, '47', '4701', 'M00162', 'MAZDA', 28019, '01', 'ICOM', 2013, 1, '02', 60651.40, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(4991, '47', '4701', 'M00162', 'MAZDA', 28183, '01', 'ICOM', 2013, 1, '02', 191953.80, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(4992, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4993, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4994, '47', '4701', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 1, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4995, '47', '4701', 'M00194', 'MERCEDES', 21352, '02', 'OMD', 2013, 1, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(4996, '47', '4701', 'M00194', 'MERCEDES', 27011, '08', 'OMD', 2013, 1, '02', 14568.50, 10.12, 21, 0.00, 0.00, 0.00, 0.00),
	(4997, '47', '4701', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 1, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(4998, '47', '4701', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 1, '02', 7304.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(4999, '47', '4701', 'N00140', 'NISSAN', 27011, '08', 'MINDSHARE', 2013, 1, '02', 5726.10, 4.18, 13, 0.00, 0.00, 0.00, 0.00),
	(5000, '47', '4701', 'N00140', 'NISSAN', 27045, '08', 'MINDSHARE', 2013, 1, '02', 1887.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(5001, '47', '4701', 'N00140', 'NISSAN', 27052, '08', 'MINDSHARE', 2013, 1, '02', 8924.60, 5.82, 18, 0.00, 0.00, 0.00, 0.00),
	(5002, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 1, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5003, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5004, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 1, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5005, '47', '4701', 'P00141', 'PEUGEOT', 24182, '18', 'OMD', 2013, 1, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5006, '47', '4701', 'P04351', 'PORSCHE', 24159, '16', 'OMD', 2013, 1, '02', 19693.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5007, '47', '4701', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5008, '47', '4701', 'S00802', 'SUZUKI', 24159, '16', 'LINKS COMMUNICATION', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5009, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 1, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5010, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 1, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5011, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 1, '02', 14652.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5012, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 1, '02', 12796.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5013, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 1, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5014, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 1, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5015, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 1, '02', 91780.40, 8.83, 34, 0.00, 0.00, 0.00, 0.00),
	(5016, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 1, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5017, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 1, '02', 22543.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5018, '47', '4701', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 1, '02', 87794.20, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(5019, '47', '4701', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 1, '02', 23258.10, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(5020, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 1, '02', 431896.20, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(5021, '47', '4701', 'V00151', 'VOLKSWAGEN', 24159, '16', 'MEDIACOM', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5022, '47', '4701', 'V00154', 'VOLVO', 24159, '16', 'MINDSHARE', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5023, '47', '4702', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 1, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5024, '47', '4702', 'D00022', 'DAIHATSU', 21030, '02', 'PUBLILINK', 2013, 1, '02', 16609.10, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5025, '47', '4702', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 1, '02', 19408.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5026, '47', '4702', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 1, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5027, '47', '4702', 'D00022', 'DAIHATSU', 21097, '02', 'PUBLILINK', 2013, 1, '02', 15116.10, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5028, '47', '4702', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 1, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5029, '47', '4702', 'D04842', 'DEER', 21030, '02', 'DIRECT', 2013, 1, '02', 8317.60, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(5030, '47', '4702', 'F00160', 'FORD', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 12644.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5031, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 1, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5032, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5033, '47', '4702', 'I00129', 'ISUZU', 21352, '02', 'UM7', 2013, 1, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5034, '47', '4702', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5035, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 1, '02', 3652.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(5036, '47', '4702', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 1, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5037, '47', '4702', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 1, '02', 13863.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5038, '47', '4702', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5039, '47', '4702', 'T00328', 'TOYOTA', 24182, '18', 'ICOM', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5040, '47', '4702', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 1, '02', 17995.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5041, '47', '4703', 'A04408', 'ASHOK LEYLAND', 21063, '02', 'DIRECT', 2013, 1, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5042, '47', '4703', 'A04408', 'ASHOK LEYLAND', 21071, '02', 'DIRECT', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5043, '47', '4704', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 1, '02', 24260.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5044, '47', '4704', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 1, '02', 7742.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(5045, '47', '4704', 'M00301', 'MITSUBISHI', 21048, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5046, '47', '4704', 'M00301', 'MITSUBISHI', 21055, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5047, '47', '4704', 'M00301', 'MITSUBISHI', 21071, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5048, '47', '4704', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5049, '47', '4704', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5050, '47', '4704', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 1, '02', 13863.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5051, '47', '4704', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5052, '47', '4704', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5053, '47', '4704', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5054, '47', '4704', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 1, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5055, '47', '4704', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5056, '47', '4704', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 1, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5057, '47', '4704', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 1, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5058, '47', '4705', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 25166.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5059, '47', '4705', 'C00245', 'CHEVROLET', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 59574.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(5060, '47', '4705', 'C00312', 'CITROEN', 24190, '04', 'ICOM', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5061, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 82859.00, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(5062, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(5063, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 133086.40, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(5064, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 101734.50, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(5065, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 79340.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(5066, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 97863.00, 8.90, 7, 0.00, 0.00, 0.00, 0.00),
	(5067, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 71341.90, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(5068, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 84458.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(5069, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 1, '02', 99814.40, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(5070, '47', '4705', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 1, '02', 383907.60, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(5071, '47', '4705', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 1, '02', 447892.20, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(5072, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 29592.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(5073, '47', '4705', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 51987.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(5074, '47', '4705', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5075, '47', '4705', 'G00080', 'GMC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5076, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 38990.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(5077, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 25793.40, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(5078, '47', '4705', 'G00080', 'GMC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5079, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5080, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8771.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5081, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 19408.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5082, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5083, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(5084, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5085, '47', '4705', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7800.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5086, '47', '4705', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5087, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5088, '47', '4705', 'H00088', 'HONDA', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5089, '47', '4705', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 1, '02', 17395.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5090, '47', '4705', 'H00104', 'HYUNDAI', 24802, '17', 'MPG', 2013, 1, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5091, '47', '4705', 'H00104', 'HYUNDAI', 24844, '17', 'MPG', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5092, '47', '4705', 'I00129', 'ISUZU', 24232, '18', 'UM7', 2013, 1, '02', 7998.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(5093, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 51293.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(5094, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 34689.90, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(5095, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 58779.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5096, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 43252.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5097, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 42016.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(5098, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 57084.20, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(5099, '47', '4705', 'J00043', 'JEEP', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5100, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 67929.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5101, '47', '4705', 'J00043', 'JEEP', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5102, '47', '4705', 'K00077', 'KIA', 23084, '03', 'MPG', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5103, '47', '4705', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 1, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5104, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 1, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5105, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 1, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5106, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 41461.50, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(5107, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 72515.00, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(5108, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 20986.70, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(5109, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 31352.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(5110, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 77740.50, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(5111, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 1, '02', 84841.50, 5.81, 31, 0.00, 0.00, 0.00, 0.00),
	(5112, '47', '4705', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 1, '02', 33590.10, 3.89, 31, 0.00, 0.00, 0.00, 0.00),
	(5113, '47', '4705', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 1, '02', 43252.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5114, '47', '4705', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 1, '02', 63186.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5115, '47', '4705', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 1, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5116, '47', '4705', 'M00194', 'MERCEDES', 21352, '02', 'OMD', 2013, 1, '02', 37153.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5117, '47', '4705', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5118, '47', '4705', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 1, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5119, '47', '4705', 'P04351', 'PORSCHE', 24159, '16', 'OMD', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5120, '47', '4705', 'P04351', 'PORSCHE', 25155, '16', 'OMD', 2013, 1, '02', 10664.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5121, '47', '4705', 'R00280', 'RENAULT', 24159, '16', 'OPTIMEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5122, '47', '4705', 'S00705', 'SUBARU', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 3692.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(5123, '47', '4705', 'S00705', 'SUBARU', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 4292.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(5124, '47', '4705', 'S00705', 'SUBARU', 21378, '02', 'MEDIAEDGE', 2013, 1, '02', 4892.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(5125, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 1, '02', 25593.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(5126, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 1, '02', 41589.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(5127, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 1, '02', 55452.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(5128, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 1, '02', 25593.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(5129, '47', '4705', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 1, '02', 8397.90, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(5130, '47', '4705', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 1, '02', 36881.30, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(5131, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 1, '02', 33058.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5132, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 1, '02', 26105.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(5133, '47', '4705', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 1, '02', 45887.10, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(5134, '47', '4705', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 1, '02', 122999.20, 8.36, 35, 0.00, 0.00, 0.00, 0.00),
	(5135, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 1, '02', 53042.70, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(5136, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 1, '02', 72941.70, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(5137, '47', '4705', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 1, '02', 6654.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5138, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 1, '02', 25849.50, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(5139, '47', '4705', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 1, '02', 142764.30, 22.64, 47, 0.00, 0.00, 0.00, 0.00),
	(5140, '47', '4705', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 1, '02', 431896.20, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(5141, '47', '4708', '470820', 'FEELER', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5142, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 53394.40, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(5143, '47', '4713', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(5144, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 52831.90, 3.54, 4, 0.00, 0.00, 0.00, 0.00),
	(5145, '47', '4713', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 53210.60, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(5146, '47', '4713', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 23130.10, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(5147, '47', '4713', 'C00245', 'CHEVROLET', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5148, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 76524.50, 6.80, 9, 0.00, 0.00, 0.00, 0.00),
	(5149, '47', '4713', 'C00245', 'CHEVROLET', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5150, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 18995.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(5151, '47', '4713', 'C00245', 'CHEVROLET', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 16915.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5152, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 743.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(5153, '47', '4713', 'C00245', 'CHEVROLET', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13614.70, 8.97, 38, 0.00, 0.00, 0.00, 0.00),
	(5154, '47', '4713', 'C00245', 'CHEVROLET', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3249.50, 3.23, 13, 0.00, 0.00, 0.00, 0.00),
	(5155, '47', '4713', 'C00245', 'CHEVROLET', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7330.20, 4.78, 19, 0.00, 0.00, 0.00, 0.00),
	(5156, '47', '4713', 'C00245', 'CHEVROLET', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13654.30, 9.02, 37, 0.00, 0.00, 0.00, 0.00),
	(5157, '47', '4713', 'C00291', 'CHRYSLER', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5158, '47', '4713', 'C00312', 'CITROEN', 24159, '16', 'OMD', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5159, '47', '4713', 'D00259', 'DODGE', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5160, '47', '4713', 'F00160', 'FORD', 24159, '16', 'MEDIAEDGE', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5161, '47', '4713', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 1, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(5162, '47', '4713', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5163, '47', '4713', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 1, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5164, '47', '4713', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 1, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(5165, '47', '4713', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 1, '02', 7278.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5166, '47', '4713', 'G03139', 'GEELY', 21071, '02', 'DIRECT', 2013, 1, '02', 10413.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(5167, '47', '4713', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 1, '02', 16595.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(5168, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5169, '47', '4713', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 1, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(5170, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5171, '47', '4713', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 1, '02', 19211.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5172, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5173, '47', '4713', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5174, '47', '4713', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5175, '47', '4713', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5176, '47', '4713', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 1, '02', 5398.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5177, '47', '4713', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5178, '47', '4713', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5179, '47', '4713', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 1, '02', 32717.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5180, '47', '4713', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 1, '02', 116085.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5181, '47', '4713', 'L00128', 'LEXUS', 21055, '02', 'ICOM', 2013, 1, '02', 19834.90, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(5182, '47', '4713', 'L00128', 'LEXUS', 21089, '02', 'ICOM', 2013, 1, '02', 36684.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5183, '47', '4713', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 1, '02', 58993.10, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(5184, '47', '4713', 'L00128', 'LEXUS', 21352, '02', 'ICOM', 2013, 1, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5185, '47', '4713', 'P00141', 'PEUGEOT', 27011, '08', 'OMD', 2013, 1, '02', 3905.40, 2.90, 6, 0.00, 0.00, 0.00, 0.00),
	(5186, '47', '4713', 'S00705', 'SUBARU', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5187, '47', '4713', 'S00705', 'SUBARU', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 3692.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(5188, '47', '4713', 'S00705', 'SUBARU', 22137, '06', 'MEDIAEDGE', 2013, 1, '02', 13330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5189, '47', '4713', 'S00802', 'SUZUKI', 21048, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 1663.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5190, '47', '4713', 'T00096', 'TATA', 21063, '02', 'OMD', 2013, 1, '02', 10813.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5191, '47', '4713', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 1, '02', 22671.50, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(5192, '47', '4713', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 1, '02', 75330.10, 17.52, 10, 0.00, 0.00, 0.00, 0.00),
	(5193, '47', '4713', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 1, '02', 60651.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(5194, '47', '4713', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 1, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(5195, '47', '4713', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 1, '02', 7051.50, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(5196, '47', '4713', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 1, '02', 14076.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(5197, '47', '4713', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(5198, '47', '4713', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 1, '02', 17131.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(5199, '47', '4713', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 1, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(5200, '47', '4713', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 1, '02', 11197.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5201, '47', '4713', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 1, '02', 22181.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(5202, '47', '4713', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 1, '02', 37313.30, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(5203, '47', '4713', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 1, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(5204, '47', '4713', 'T00328', 'TOYOTA', 22053, '34', 'ICOM', 2013, 1, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5205, '47', '4713', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 1, '02', 14688.60, 10.52, 22, 0.00, 0.00, 0.00, 0.00),
	(5206, '47', '4713', 'T00328', 'TOYOTA', 27029, '08', 'ICOM', 2013, 1, '02', 14328.10, 11.20, 23, 0.00, 0.00, 0.00, 0.00),
	(5207, '47', '4713', 'T00328', 'TOYOTA', 27037, '08', 'ICOM', 2013, 1, '02', 5089.10, 5.40, 11, 0.00, 0.00, 0.00, 0.00),
	(5208, '47', '4713', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 1, '02', 8383.70, 6.22, 13, 0.00, 0.00, 0.00, 0.00),
	(5209, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 27045, '08', 'DIRECT', 2013, 1, '02', 629.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5210, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 1, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(5211, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21097, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5212, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21261, '02', 'DIRECT', 2013, 1, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5213, '47', '4714', 'A18466', 'AL BAYAN JADEED', 22053, '34', 'DIRECT', 2013, 1, '02', 3988.30, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(5214, '47', '4714', 'A31184', 'AL HAMRANI', 21014, '02', 'OMD', 2013, 1, '02', 463.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(5215, '47', '4714', 'A17450', 'AL ISSA', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 39160.60, 3.81, 4, 0.00, 0.00, 0.00, 0.00),
	(5216, '47', '4714', 'A17450', 'AL ISSA', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 109862.70, 9.81, 8, 0.00, 0.00, 0.00, 0.00),
	(5217, '47', '4714', 'A17450', 'AL ISSA', 21071, '02', 'MEDIAEDGE', 2013, 1, '02', 30371.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5218, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21352, '02', 'UM7', 2013, 1, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(5219, '47', '4714', 'A00295', 'AL JOMAIH', 24159, '16', 'UM7', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5220, '47', '4714', 'A18559', 'AL KIFAH', 21097, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(5221, '47', '4714', 'A23672', 'AL NASSER', 22111, '01', 'DIRECT', 2013, 1, '02', 1439.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(5222, '47', '4714', 'A23711', 'AL OHALI I.CAR C', 21261, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(5223, '47', '4714', 'A04558', 'AL YUSUR', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5224, '47', '4714', 'H01014', 'HAJI H. ALIREZA', 21261, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5225, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21022, '02', 'I_R COMMUNICATION', 2013, 1, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(5226, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21030, '02', 'I_R COMMUNICATION', 2013, 1, '02', 2466.00, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(5227, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21048, '02', 'I_R COMMUNICATION', 2013, 1, '02', 2868.40, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(5228, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21055, '02', 'I_R COMMUNICATION', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(5229, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21139, '06', 'I_R COMMUNICATION', 2013, 1, '02', 4734.60, 0.67, 7, 0.00, 0.00, 0.00, 0.00),
	(5230, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21188, '18', 'I_R COMMUNICATION', 2013, 1, '02', 5523.80, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(5231, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21261, '02', 'I_R COMMUNICATION', 2013, 1, '02', 1306.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(5232, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 22053, '34', 'I_R COMMUNICATION', 2013, 1, '02', 2953.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5233, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21352, '02', 'OMD', 2013, 1, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(5234, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 22137, '06', 'OMD', 2013, 1, '02', 22661.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5235, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 24159, '16', 'OMD', 2013, 1, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5236, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 24182, '18', 'OMD', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5237, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 1, '02', 46078.80, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(5238, '47', '4717', 'B00017', 'B.M.W.', 24159, '16', 'ZENITH MEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5239, '47', '4717', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 29592.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(5240, '47', '4717', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 41589.60, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(5241, '47', '4717', 'C00245', 'CHEVROLET', 22053, '34', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5865.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(5242, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 22053, '34', 'ICOM', 2013, 1, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(5243, '47', '4718', 'A17450', 'AL ISSA', 21022, '02', 'DIRECT', 2013, 1, '02', 6313.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(5244, '47', '4718', 'A17450', 'AL ISSA', 21055, '02', 'DIRECT', 2013, 1, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5245, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5246, '47', '4718', 'A20666', 'AUTO STAR', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5247, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 38816.80, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(5248, '47', '4718', 'A20666', 'AUTO STAR', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5249, '47', '4718', 'A20666', 'AUTO STAR', 21071, '02', 'MEDIAEDGE', 2013, 1, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(5250, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 22767.40, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(5251, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5252, '47', '4718', 'A20666', 'AUTO STAR', 21378, '02', 'MEDIAEDGE', 2013, 1, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5253, '47', '4718', 'A20666', 'AUTO STAR', 22053, '34', 'MEDIAEDGE', 2013, 1, '02', 17595.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5254, '47', '4718', 'A20666', 'AUTO STAR', 27045, '08', 'MEDIAEDGE', 2013, 1, '02', 2164.60, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(5255, '47', '4718', 'R05631', 'RPM CO. FOR CARS', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(5256, '47', '4720', 'B01811', 'BUGATTI', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5257, '47', '4720', '472008', 'MCLAREN', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5258, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21030, '02', 'DIRECT', 2013, 1, '02', 5801.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(5259, '47', '4724', 'C00245', 'CHEVROLET', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 196285.40, 26.50, 1060, 0.00, 0.00, 0.00, 0.00),
	(5260, '47', '4724', 'H05237', 'HARLEY-DAVIDSON', 21071, '02', 'DIRECT', 2013, 1, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5261, '47', '4724', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 1, '02', 10226.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(5262, '47', '4724', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 1, '02', 12476.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(5263, '47', '4724', 'K00077', 'KIA', 21089, '02', 'MPG', 2013, 1, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5264, '47', '4724', 'L00048', 'LAMBORGHINI', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5265, '47', '4724', 'R00280', 'RENAULT', 24159, '16', 'OPTIMEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5266, '47', '4724', 'S00802', 'SUZUKI', 24159, '16', 'LINKS COMMUNICATION', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5267, '47', '4724', 'S00802', 'SUZUKI', 24844, '17', 'LINKS COMMUNICATION', 2013, 1, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5268, '47', '4724', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 1, '02', 341116.00, 51.00, 2040, 0.00, 0.00, 0.00, 0.00),
	(5269, '47', '4724', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 1, '02', 863792.40, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(5270, '47', '4724', 'V00154', 'VOLVO', 24159, '16', 'MINDSHARE', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5271, '47', '4725', '472505', 'GYNAN', 21030, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(5272, '47', '4725', '472505', 'HUSAN AL FARES', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5273, '47', '4725', 'N12139', 'NETHAL', 21030, '02', 'DIRECT', 2013, 1, '02', 2399.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(5274, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 21030, '02', 'DIRECT', 2013, 1, '02', 18437.80, 1.53, 7, 0.00, 0.00, 0.00, 0.00),
	(5275, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 22137, '06', 'DIRECT', 2013, 1, '02', 3999.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5276, '47', '4728', 'A97899', 'AL JARBOU CARS', 21030, '02', 'DIRECT', 2013, 1, '02', 2633.90, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(5277, '47', '4728', '472897', 'AL SHAHRI', 21097, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5278, '47', '4728', 'A95395', 'AUTO STARS', 27045, '08', 'DIRECT', 2013, 1, '02', 4427.80, 3.24, 8, 0.00, 0.00, 0.00, 0.00),
	(5279, '47', '4732', '473218', 'AL ASEMA BIN JALALA', 21261, '02', 'DIRECT', 2013, 1, '02', 67183.20, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(5280, '47', '4732', '473218', 'AL JAWAD', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5281, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 1, '02', 756.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5282, '47', '4732', '473209', 'AUTOZONE', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5283, '47', '4732', '473217', 'JEDDAH CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 853.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5284, '47', '4732', '473201', 'JEDDAH KHALEEJI', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5285, '47', '4732', '473217', 'OHOD SHOWROOM', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5286, '47', '4732', '473216', 'TATA MOTORS', 21071, '02', 'DIRECT', 2013, 1, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5287, '47', '4732', '473216', 'TATA MOTORS', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5288, '47', '4732', '473217', 'TOP IMPORTED CARS', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5289, '48', '4801', 'D01335', 'DUNLOP', 24159, '16', 'IMC', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5290, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 1, '02', 23194.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(5291, '48', '4801', 'K00885', 'KUMHO', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5292, '48', '4801', 'M00222', 'MICHELIN', 27011, '08', 'MEDIAEDGE', 2013, 1, '02', 4161.20, 2.79, 9, 0.00, 0.00, 0.00, 0.00),
	(5293, '48', '4801', 'N05219', 'NEXEN', 24159, '16', 'DIRECT', 2013, 1, '02', 13292.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5294, '48', '4801', 'N05219', 'NEXEN', 26039, '06', 'DIRECT', 2013, 1, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(5295, '48', '4801', 'T01437', 'TOYO TIRES', 24159, '16', 'GMASCO', 2013, 1, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5296, '48', '4801', 'Y00022', 'YOKOHAMA', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5297, '48', '4802', 'B00391', 'BOSCH', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5298, '48', '4806', '480643', 'ALTRAX FILTERS', 24159, '16', 'PHD', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5299, '48', '4806', '480643', 'ALTRAX FILTERS', 25155, '16', 'PHD', 2013, 1, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5300, '48', '4806', 'A00765', 'AUDI', 24159, '16', 'MEDIACOM', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5301, '48', '4806', 'B00391', 'BOSCH', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5302, '49', '4901', 'C00159', 'CASTROL', 21022, '02', 'MINDSHARE', 2013, 1, '02', 6718.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5303, '49', '4901', 'C00159', 'CASTROL', 21196, '02', 'MINDSHARE', 2013, 1, '02', 3359.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5304, '49', '4901', 'C00159', 'CASTROL', 24159, '16', 'MINDSHARE', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5305, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 1, '02', 26062.50, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(5306, '49', '4901', 'F00225', 'FUCHS', 24159, '16', 'OMD', 2013, 1, '02', 17395.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5307, '49', '4901', 'M00312', 'MOBIL', 22137, '06', 'ICOM', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5308, '49', '4901', 'M00312', 'MOBIL', 24159, '16', 'ICOM', 2013, 1, '02', 46388.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(5309, '49', '4901', 'M00312', 'MOBIL', 24182, '18', 'ICOM', 2013, 1, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5310, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 1, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5311, '49', '4903', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5312, '49', '4903', 'P41317', 'PETRO RABIGH', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5313, '49', '4903', 'P41317', 'PETRO RABIGH', 21188, '18', 'MEDIAEDGE', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5314, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5315, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 21063, '02', 'DIRECT', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5316, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5317, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5318, '49', '4903', 'S17501', 'SINOPEK', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5319, '50', '5001', '500139', 'ASTON MARTIN', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5320, '50', '5001', 'P00069', 'PARKER', 21048, '02', 'UM7', 2013, 1, '02', 33346.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5321, '50', '5001', 'P00069', 'PARKER', 21089, '02', 'UM7', 2013, 1, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5322, '50', '5001', 'P00069', 'PARKER', 21352, '02', 'UM7', 2013, 1, '02', 24953.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5323, '50', '5001', 'P00252', 'PORSCHE DESIGN', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5324, '50', '5001', '500139', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5325, '50', '5002', '000009', '3M', 21022, '02', 'MINDSHARE', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5326, '50', '5002', 'J03208', 'JOHNSON', 22053, '34', 'INITIATIVE MEDIA', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5327, '50', '5002', '500238', 'PROFESSIONAL', 21030, '02', 'DIRECT', 2013, 1, '02', 4350.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(5328, '50', '5002', 'V01607', 'V-KOOL', 24159, '16', 'DIRECT', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5329, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 1, '02', 19963.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5330, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 1, '02', 22042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(5331, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21089, '02', 'OMD', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5332, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 1, '02', 37910.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(5333, '51', '5105', 'W00516', 'WADI AL SELACON', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5334, '51', '5109', '510911', 'MOUNTED FAX', 21048, '02', 'DIRECT', 2013, 1, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(5335, '51', '5110', 'P00034', 'PANASONIC', 22053, '34', 'ZENITH MEDIA', 2013, 1, '02', 559.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(5336, '51', '5115', 'Q02226', 'QUORION', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(5337, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5338, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21030, '02', 'OMD', 2013, 1, '02', 21090.70, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(5339, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5340, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5341, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5342, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21311, '02', 'OMD', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5343, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21337, '02', 'OMD', 2013, 1, '02', 9043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5344, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 1, '02', 15579.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(5345, '51', '5116', 'H00072', 'HEWLETT PACKARD', 23044, '03', 'OMD', 2013, 1, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5346, '51', '5116', 'H00072', 'HEWLETT PACKARD', 24141, '21', 'OMD', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5347, '51', '5116', 'H00072', 'HEWLETT PACKARD', 24232, '18', 'OMD', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5348, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27011, '08', 'OMD', 2013, 1, '02', 22870.00, 16.53, 35, 0.00, 0.00, 0.00, 0.00),
	(5349, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27037, '08', 'OMD', 2013, 1, '02', 15704.40, 14.84, 31, 0.00, 0.00, 0.00, 0.00),
	(5350, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27045, '08', 'OMD', 2013, 1, '02', 13054.00, 9.89, 21, 0.00, 0.00, 0.00, 0.00),
	(5351, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27052, '08', 'OMD', 2013, 1, '02', 15221.70, 12.25, 26, 0.00, 0.00, 0.00, 0.00),
	(5352, '51', '5125', 'A25071', 'AL AMTHAL', 22053, '34', 'MEDIA INSIGHT', 2013, 1, '02', 8371.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(5353, '51', '5125', 'E03878', 'ERP', 21022, '02', 'DIRECT', 2013, 1, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5354, '51', '5125', 'E03878', 'ERP', 21055, '02', 'DIRECT', 2013, 1, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(5355, '51', '5125', 'S03233', 'SMACC', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5356, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 1, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(5357, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5358, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21089, '02', 'OMD', 2013, 1, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5359, '51', '5128', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 1, '02', 9496.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5360, '51', '5134', '513442', 'APPLE/SAMSUNG', 21188, '18', 'DIRECT', 2013, 1, '02', 5566.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5361, '51', '5134', '513440', 'BLACKBERRY', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 69716.20, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(5362, '51', '5134', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 1, '02', 65732.00, 5.32, 16, 0.00, 0.00, 0.00, 0.00),
	(5363, '51', '5134', 'H04082', 'HISENSE', 21352, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5364, '51', '5134', 'H02731', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5365, '51', '5134', 'H02731', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 1, '02', 15683.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5366, '51', '5134', 'H02731', 'HUAWEI', 21055, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5367, '51', '5134', 'H02731', 'HUAWEI', 21097, '02', 'DIRECT', 2013, 1, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5368, '51', '5134', 'H02731', 'HUAWEI', 28019, '01', 'DIRECT', 2013, 1, '02', 29326.20, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(5369, '51', '5134', 'H02731', 'HUAWEI', 28118, '01', 'DIRECT', 2013, 1, '02', 191953.80, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(5370, '51', '5134', 'N00154', 'NOKIA', 22061, '17', 'CARAT', 2013, 1, '02', 895.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(5371, '51', '5134', 'S00112', 'SAMSUNG', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 27934.90, 19.82, 44, 0.00, 0.00, 0.00, 0.00),
	(5372, '51', '5134', 'S00112', 'SAMSUNG', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 36076.80, 26.82, 77, 0.00, 0.00, 0.00, 0.00),
	(5373, '51', '5134', 'S00112', 'SAMSUNG', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13190.50, 9.38, 29, 0.00, 0.00, 0.00, 0.00),
	(5374, '51', '5134', 'S00112', 'SAMSUNG', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 2687.20, 1.99, 5, 0.00, 0.00, 0.00, 0.00),
	(5375, '51', '5134', 'S00112', 'SAMSUNG', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 31992.00, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(5376, '51', '5134', 'S00577', 'SONY', 21022, '02', 'UM7', 2013, 1, '02', 25785.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(5377, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 1, '02', 38715.30, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(5378, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 1, '02', 13223.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(5379, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 1, '02', 22748.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(5380, '51', '5134', 'S00577', 'SONY', 21139, '06', 'UM7', 2013, 1, '02', 31832.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(5381, '51', '5134', 'S00577', 'SONY', 21352, '02', 'UM7', 2013, 1, '02', 18576.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5382, '51', '5134', 'S00577', 'SONY', 24159, '16', 'UM7', 2013, 1, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5383, '51', '5134', 'S00577', 'SONY', 28118, '01', 'UM7', 2013, 1, '02', 383907.60, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(5384, '51', '5134', 'Z00669', 'ZTE', 21022, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5385, '51', '5141', '514101', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 1, '02', 679.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5386, '51', '5148', 'A14171', 'ASUS', 21022, '02', 'MPG', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5387, '51', '5148', 'A14171', 'ASUS', 21048, '02', 'MPG', 2013, 1, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5388, '51', '5148', 'A14171', 'ASUS', 21071, '02', 'MPG', 2013, 1, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5389, '51', '5148', 'A14171', 'ASUS', 21089, '02', 'MPG', 2013, 1, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5390, '51', '5148', 'A14171', 'ASUS', 21097, '02', 'MPG', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5391, '51', '5148', 'A14171', 'ASUS', 21352, '02', 'MPG', 2013, 1, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5392, '51', '5148', 'D01390', 'DELL', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5393, '51', '5148', 'D01390', 'DELL', 21048, '02', 'MEDIA INSIGHT', 2013, 1, '02', 8317.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5394, '51', '5148', 'D01390', 'DELL', 21071, '02', 'MEDIA INSIGHT', 2013, 1, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5395, '51', '5148', 'D01390', 'DELL', 21097, '02', 'MEDIA INSIGHT', 2013, 1, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5396, '51', '5148', 'D01390', 'DELL', 27045, '08', 'MEDIA INSIGHT', 2013, 1, '02', 629.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5397, '51', '5148', 'F00231', 'FUJITSU', 21030, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 1535.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(5398, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 1, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5399, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21030, '02', 'OMD', 2013, 1, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5400, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 1, '02', 18022.00, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(5401, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 1, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5402, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 1, '02', 9824.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(5403, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5404, '51', '5148', 'T00312', 'TOSHIBA', 23044, '03', 'ASATSU C_O TANDEM', 2013, 1, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5405, '51', '5154', 'W02173', 'WASEET', 21022, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5406, '51', '5158', '515802', 'VIEWMOBILE', 21048, '02', 'DIRECT', 2013, 1, '02', 3145.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(5407, '51', '5159', '515900', 'CASH TEC', 21030, '02', 'DIRECT', 2013, 1, '02', 1162.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5408, '51', '5159', '515900', 'CASH TEC', 22053, '34', 'DIRECT', 2013, 1, '02', 2388.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(5409, '51', '5167', '516704', 'IPAD', 22053, '34', 'DIRECT', 2013, 1, '02', 439.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5410, '51', '5167', '516704', 'IPAD', 22111, '01', 'DIRECT', 2013, 1, '02', 2772.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5411, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 8957.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(5412, '51', '5170', '517009', 'SHAHEEN UNITED', 21055, '02', 'DIRECT', 2013, 1, '02', 5225.20, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(5413, '51', '5185', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5414, '51', '5185', 'T00312', 'TOSHIBA', 21048, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5415, '51', '5185', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 9824.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(5416, '51', '5185', 'T00312', 'TOSHIBA', 21089, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5417, '51', '5185', 'T00312', 'TOSHIBA', 21097, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5418, '51', '5185', 'T00312', 'TOSHIBA', 21352, '02', 'ASATSU C_O TANDEM', 2013, 1, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5419, '51', '5187', '518762', 'ADWA\'A HASIBAT A', 21030, '02', 'DIRECT', 2013, 1, '02', 11602.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5420, '51', '5187', 'A31611', 'AL JUFAL', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5421, '51', '5187', '518771', 'AL NAWAH', 21030, '02', 'DIRECT', 2013, 1, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5422, '51', '5187', '518770', 'AREEN', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5423, '51', '5187', '518761', 'B.G.S.', 22053, '34', 'DIRECT', 2013, 1, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(5424, '51', '5187', '518770', 'ROKN AL OSTATH', 21030, '02', 'DIRECT', 2013, 1, '02', 2090.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(5425, '51', '5187', '518770', 'SALAH AL HARBI EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5426, '51', '5187', 'S16375', 'SOLUTIONS', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5427, '51', '5187', '518770', 'TECHNIQUES GIRLS', 21030, '02', 'DIRECT', 2013, 1, '02', 1610.10, 0.27, 7, 0.00, 0.00, 0.00, 0.00),
	(5428, '51', '5191', '519166', 'AL AJYAL INF.TEC', 22111, '01', 'DIRECT', 2013, 1, '02', 2639.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(5429, '51', '5191', 'A25069', 'AL AMIN', 22053, '34', 'DIRECT', 2013, 1, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(5430, '51', '5191', '519172', 'AL AQAREE', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5431, '51', '5191', '519165', 'AL MOTAKAMEL', 22111, '01', 'DIRECT', 2013, 1, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(5432, '51', '5191', '519155', 'AS-HAL', 21030, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5433, '51', '5191', '519155', 'AS-HAL', 22111, '01', 'DIRECT', 2013, 1, '02', 8584.30, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(5434, '51', '5191', 'A98189', 'ASAS PC', 21030, '02', 'DIRECT', 2013, 1, '02', 3518.70, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(5435, '51', '5191', '519176', 'ASAS PROGRAM', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5436, '51', '5191', '519175', 'ASCON', 22053, '34', 'DIRECT', 2013, 1, '02', 4158.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(5437, '51', '5191', 'S21414', 'SINMAR', 22053, '34', 'DIRECT', 2013, 1, '02', 2953.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5438, '52', '5201', 'B03987', 'BMC', 21022, '02', 'I_R COMMUNICATION', 2013, 1, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(5439, '52', '5201', 'F01976', 'FICHTNER', 21071, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(5440, '52', '5201', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 615.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(5441, '52', '5201', 'U00353', 'UNITED ENGINEERS', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5442, '52', '5203', 'A13001', 'AL QEMAH', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5443, '52', '5203', 'I00660', 'INDIAN SCHOOL', 21063, '02', 'DIRECT', 2013, 1, '02', 5406.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5444, '52', '5203', 'I00660', 'INDIAN SCHOOL', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5445, '52', '5203', 'N02146', 'NITTE EDUCATION', 21071, '02', 'DIRECT', 2013, 1, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(5446, '52', '5203', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(5447, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21048, '02', 'MEDIA INSIGHT', 2013, 1, '02', 44361.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(5448, '52', '5204', 'A12671', 'AL KHALEEJ', 21022, '02', '3 POINTS', 2013, 1, '02', 2452.70, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(5449, '52', '5204', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5450, '52', '5204', 'B04081', 'BERLITZ', 21048, '02', 'MINDSHARE', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5451, '52', '5204', 'B04081', 'BERLITZ', 21097, '02', 'MINDSHARE', 2013, 1, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5452, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5453, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21048, '02', 'MEDIA INSIGHT', 2013, 1, '02', 7517.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(5454, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21097, '02', 'MEDIA INSIGHT', 2013, 1, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5455, '52', '5204', 'C02419', 'CANADIAN CENTRE', 22053, '34', 'DIRECT', 2013, 1, '02', 3359.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(5456, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 1, '02', 7198.10, 1.27, 4, 0.00, 0.00, 0.00, 0.00),
	(5457, '52', '5204', 'E01033', 'ELS', 21055, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(5458, '52', '5204', 'E01033', 'ELS', 22053, '34', 'DIRECT', 2013, 1, '02', 1492.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(5459, '52', '5204', 'H02223', 'HORIZON', 22053, '34', 'DIRECT', 2013, 1, '02', 1194.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(5460, '52', '5204', 'M04938', 'MOQLA', 21030, '02', 'DIRECT', 2013, 1, '02', 1364.90, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(5461, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5462, '52', '5204', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 415.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5463, '52', '5204', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5464, '52', '5204', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 3593.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(5465, '52', '5204', 'Y00177', 'YARMOUK INST.', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5466, '52', '5205', 'B00196', 'BEAUTY SALOONS', 22111, '01', 'DIRECT', 2013, 1, '02', 6190.30, 0.78, 7, 0.00, 0.00, 0.00, 0.00),
	(5467, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 1, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(5468, '52', '5205', 'F02702', 'FATEN', 21055, '02', 'DIRECT', 2013, 1, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5469, '52', '5205', 'L02705', 'LAMIA SALOON', 21030, '02', 'DIRECT', 2013, 1, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(5470, '52', '5205', 'N02216', 'NAOUMI', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5471, '52', '5205', 'V01552', 'VERSACE', 22053, '34', 'PANARAB MULTMEDIA', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5472, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 1, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(5473, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(5474, '52', '5207', 'A00295', 'AL JOMAIH', 21030, '02', 'UM7', 2013, 1, '02', 11663.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(5475, '52', '5207', '520796', 'AL WAHA SERVICES', 21030, '02', 'DIRECT', 2013, 1, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(5476, '52', '5207', 'A97630', 'AUTO STAR', 21022, '02', 'DIRECT', 2013, 1, '02', 15862.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5477, '52', '5207', 'A97630', 'AUTO STAR', 21030, '02', 'DIRECT', 2013, 1, '02', 9331.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5478, '52', '5207', 'A97630', 'AUTO STAR', 21048, '02', 'DIRECT', 2013, 1, '02', 9704.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(5479, '52', '5207', 'A97630', 'AUTO STAR', 21055, '02', 'DIRECT', 2013, 1, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5480, '52', '5207', 'A97630', 'AUTO STAR', 21071, '02', 'DIRECT', 2013, 1, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(5481, '52', '5207', 'A97630', 'AUTO STAR', 21097, '02', 'DIRECT', 2013, 1, '02', 21834.30, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(5482, '52', '5207', 'A97630', 'AUTO STAR', 21261, '02', 'DIRECT', 2013, 1, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5483, '52', '5207', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5484, '52', '5207', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 33346.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5485, '52', '5207', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12716.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(5486, '52', '5207', 'C00245', 'CHEVROLET', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5487, '52', '5207', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 27694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5488, '52', '5207', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5489, '52', '5207', 'C00245', 'CHEVROLET', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5490, '52', '5207', '520796', 'TYRE PLUS', 21030, '02', 'DIRECT', 2013, 1, '02', 1674.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5491, '52', '5207', 'U00588', 'UNIVERSAL MOTOR A', 24159, '16', 'OMD', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5492, '52', '5208', '520842', 'AL SALMAN', 21030, '02', 'DIRECT', 2013, 1, '02', 3839.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(5493, '52', '5208', 'F39315', 'FIKRA PRINTING P', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5494, '52', '5209', 'M88125', 'MEMAR', 21089, '02', 'DIRECT', 2013, 1, '02', 29645.20, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(5495, '52', '5209', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5496, '52', '5209', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5497, '52', '5210', 'A10843', 'ABU NASEER EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(5498, '52', '5210', 'A10798', 'AL ADEL SERV.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5499, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 1, '02', 14224.50, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(5500, '52', '5210', 'A05639', 'AL EMTIAZ', 21261, '02', 'DIRECT', 2013, 1, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5501, '52', '5210', 'A28135', 'AL HADAF SERV.', 21022, '02', 'DIRECT', 2013, 1, '02', 3517.80, 0.49, 17, 0.00, 0.00, 0.00, 0.00),
	(5502, '52', '5210', 'A05699', 'AL JAZEERAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1231.40, 0.26, 5, 0.00, 0.00, 0.00, 0.00),
	(5503, '52', '5210', 'A05699', 'AL JAZEERAH', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5504, '52', '5210', 'A05603', 'AL KAWTHER CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5505, '52', '5210', 'A05673', 'AL KHAYALAH SRV.', 21030, '02', 'DIRECT', 2013, 1, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5506, '52', '5210', 'A10816', 'AL NAJAH SERVICE', 21030, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5507, '52', '5210', 'A05625', 'AL NASR SERVICES', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5508, '52', '5210', 'A10813', 'AL WAFA\'', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5509, '52', '5210', 'A10805', 'ARA', 21352, '02', 'DIRECT', 2013, 1, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(5510, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 1, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5511, '52', '5210', 'M04041', 'MIDDLE EAST', 21030, '02', 'DIRECT', 2013, 1, '02', 2473.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(5512, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 1, '02', 73454.40, 17.09, 115, 0.00, 0.00, 0.00, 0.00),
	(5513, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 656762.70, 108.03, 580, 0.00, 0.00, 0.00, 0.00),
	(5514, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 543392.40, 58.57, 158, 0.00, 0.00, 0.00, 0.00),
	(5515, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 351927.90, 48.91, 176, 0.00, 0.00, 0.00, 0.00),
	(5516, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 511692.90, 87.74, 241, 0.00, 0.00, 0.00, 0.00),
	(5517, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 1, '02', 2265.90, 0.39, 8, 0.00, 0.00, 0.00, 0.00),
	(5518, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 1, '02', 10273.90, 1.13, 32, 0.00, 0.00, 0.00, 0.00),
	(5519, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 1, '02', 2559.10, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(5520, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 206105.60, 30.13, 66, 0.00, 0.00, 0.00, 0.00),
	(5521, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 1, '02', 84392.20, 12.34, 70, 0.00, 0.00, 0.00, 0.00),
	(5522, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 1, '02', 89209.90, 11.45, 80, 0.00, 0.00, 0.00, 0.00),
	(5523, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 1, '02', 10598.10, 2.22, 56, 0.00, 0.00, 0.00, 0.00),
	(5524, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 1, '02', 25784.00, 3.56, 45, 0.00, 0.00, 0.00, 0.00),
	(5525, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 1, '02', 10546.20, 2.94, 67, 0.00, 0.00, 0.00, 0.00),
	(5526, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 1, '02', 236804.40, 19.91, 16, 0.00, 0.00, 0.00, 0.00),
	(5527, '52', '5210', 'O00000', 'OTHERS', 21311, '02', 'DIRECT', 2013, 1, '02', 6773.00, 1.11, 26, 0.00, 0.00, 0.00, 0.00),
	(5528, '52', '5210', 'O00000', 'OTHERS', 21337, '02', 'DIRECT', 2013, 1, '02', 765.00, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(5529, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(5530, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 1, '02', 6185.00, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(5531, '52', '5210', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 114651.50, 32.52, 154, 0.00, 0.00, 0.00, 0.00),
	(5532, '52', '5210', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 13107.90, 2.33, 65, 0.00, 0.00, 0.00, 0.00),
	(5533, '52', '5210', 'Q00051', 'QUICK SERVICE MS', 21030, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5534, '52', '5210', 'R02123', 'RAWAN SERVICES', 21030, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(5535, '52', '5210', 'S00802', 'SUZUKI', 21022, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5536, '52', '5210', 'S00802', 'SUZUKI', 21055, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5537, '52', '5210', 'T00023', 'TAIBA SERVICES', 21030, '02', 'OMD', 2013, 1, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(5538, '52', '5211', 'A12181', 'AL AMEER', 21030, '02', 'DIRECT', 2013, 1, '02', 1908.60, 0.43, 7, 0.00, 0.00, 0.00, 0.00),
	(5539, '52', '5211', 'A12605', 'AL JAWHARA', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5540, '52', '5211', 'A12605', 'AL JAWHARA', 22111, '01', 'DIRECT', 2013, 1, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5541, '52', '5211', 'A14406', 'AL MAHER', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5542, '52', '5211', 'A14185', 'AL MANAR', 21030, '02', 'DIRECT', 2013, 1, '02', 2004.70, 0.45, 7, 0.00, 0.00, 0.00, 0.00),
	(5543, '52', '5211', 'A13022', 'AL RABIE', 21022, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(5544, '52', '5211', 'A13308', 'AL WATANI CENTER', 21022, '02', 'DIRECT', 2013, 1, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5545, '52', '5211', 'A13513', 'AMJAD CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 3412.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(5546, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2265.60, 0.48, 9, 0.00, 0.00, 0.00, 0.00),
	(5547, '52', '5212', 'C02469', 'CANADA', 21352, '02', 'DIRECT', 2013, 1, '02', 4118.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(5548, '52', '5212', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5549, '52', '5212', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 3012.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5550, '52', '5213', 'D03954', 'DELHI PUBLIC SCH', 21063, '02', 'DIRECT', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5551, '52', '5213', 'D03954', 'DELHI PUBLIC SCH', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5552, '52', '5215', '521520', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 1, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5553, '52', '5216', 'A15473', 'ABU NAIF', 21238, '06', 'DIRECT', 2013, 1, '02', 383.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(5554, '52', '5216', 'A16264', 'AL AFDAL EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5555, '52', '5216', 'A16742', 'AL ANOUD', 21048, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(5556, '52', '5216', 'A16549', 'AL FARIS CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5557, '52', '5216', 'A14943', 'AL FARIS CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 1023.70, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(5558, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5559, '52', '5216', 'A15629', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 1, '02', 2857.90, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(5560, '52', '5216', 'A15013', 'AL KHALIFA', 21055, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5561, '52', '5216', 'A15076', 'AL NAHDA', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5562, '52', '5216', 'A15092', 'AL NAWRAS', 21030, '02', 'DIRECT', 2013, 1, '02', 2687.00, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(5563, '52', '5216', 'A15096', 'AL NOOR', 21022, '02', 'DIRECT', 2013, 1, '02', 3890.90, 0.54, 19, 0.00, 0.00, 0.00, 0.00),
	(5564, '52', '5216', 'A15096', 'AL NOOR', 21030, '02', 'DIRECT', 2013, 1, '02', 4563.90, 0.77, 9, 0.00, 0.00, 0.00, 0.00),
	(5565, '52', '5216', 'A15096', 'AL NOOR', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5566, '52', '5216', 'A15096', 'AL NOOR', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5567, '52', '5216', 'A15778', 'AL RAWAN', 21030, '02', 'DIRECT', 2013, 1, '02', 501.10, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(5568, '52', '5216', 'A16637', 'AL SADIQ', 21048, '02', 'DIRECT', 2013, 1, '02', 5118.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(5569, '52', '5216', 'A16397', 'AL SAHM DAHABI', 22111, '01', 'DIRECT', 2013, 1, '02', 1439.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(5570, '52', '5216', 'A15239', 'AL WISSAM EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1748.50, 0.37, 7, 0.00, 0.00, 0.00, 0.00),
	(5571, '52', '5216', 'A15278', 'AMERA FOR SERV.', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5572, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(5573, '52', '5216', 'C04847', 'CLEANING HOUSE', 22053, '34', 'DIRECT', 2013, 1, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5574, '52', '5216', 'C04847', 'CLEANING HOUSE', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(5575, '52', '5216', 'D03612', 'DAR AL EMAR EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5576, '52', '5216', 'E02441', 'EXPRESS', 21030, '02', 'DIRECT', 2013, 1, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(5577, '52', '5216', 'S11188', 'SOS', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5578, '52', '5217', 'A17580', 'AL ALAMIAH', 21030, '02', 'MEDIA INSIGHT', 2013, 1, '02', 14907.80, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(5579, '52', '5217', 'A17580', 'AL ALAMIAH', 22053, '34', 'MEDIA INSIGHT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5580, '52', '5217', 'A16862', 'AL AMANAH EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(5581, '52', '5217', 'A16862', 'AL AMANAH EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5582, '52', '5217', 'A17911', 'AL AMEEN', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5583, '52', '5217', 'A17911', 'AL AMEEN', 22111, '01', 'DIRECT', 2013, 1, '02', 1833.90, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(5584, '52', '5217', 'A16905', 'AL BARAKAH EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5585, '52', '5217', 'A16989', 'AL JAWDAH OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5586, '52', '5217', 'A17050', 'AL MASA', 21030, '02', 'DIRECT', 2013, 1, '02', 5011.50, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(5587, '52', '5217', 'A17050', 'AL MASA', 22111, '01', 'DIRECT', 2013, 1, '02', 1759.50, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(5588, '52', '5217', 'A17469', 'AL MOHANDES', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5589, '52', '5217', 'A17132', 'AL RAQI', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5590, '52', '5217', 'A18154', 'AL RAYAN CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5591, '52', '5217', 'A17494', 'AL RIFA\'AH EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5592, '52', '5217', 'A17733', 'AL TAMIMI CENTER', 21055, '02', 'DIRECT', 2013, 1, '02', 13734.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(5593, '52', '5217', 'A17214', 'AL WASEET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 959.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(5594, '52', '5217', 'A18226', 'AL WESAM', 21030, '02', 'DIRECT', 2013, 1, '02', 837.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(5595, '52', '5217', 'A18226', 'AL WESAM', 21048, '02', 'DIRECT', 2013, 1, '02', 335.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(5596, '52', '5217', 'A17753', 'AL ZAEEM EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5597, '52', '5217', 'A17753', 'AL ZAEEM EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5598, '52', '5217', 'I02175', 'INT\'L CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5599, '52', '5218', 'B06471', 'BEAUTY HAIR', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5600, '52', '5219', 'A17844', 'ABU AYMAN', 21048, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5601, '52', '5219', 'A20073', 'AL BADER EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(5602, '52', '5219', 'A20073', 'AL BADER EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5603, '52', '5219', 'A09683', 'AL BAYAN EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5604, '52', '5219', 'A17976', 'AL EMAD', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(5605, '52', '5219', 'A17977', 'AL EMAN', 21030, '02', 'DIRECT', 2013, 1, '02', 5326.10, 1.23, 17, 0.00, 0.00, 0.00, 0.00),
	(5606, '52', '5219', 'A17977', 'AL EMAN', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5607, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(5608, '52', '5219', 'A19263', 'AL NAKHEEL', 21055, '02', 'ZENITH MEDIA', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5609, '52', '5219', 'A18683', 'AL SHAMEL CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5610, '52', '5219', 'A18210', 'AL TAWHEED', 21030, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(5611, '52', '5219', 'A19917', 'AL YASIR', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5612, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5613, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(5614, '52', '5219', 'B05047', 'BAIT AL AMALAH', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5615, '52', '5219', 'D03879', 'DAR AL AMAL C.E.', 21014, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5616, '52', '5219', 'D04141', 'DORRAT ANDALUS', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5617, '52', '5219', 'T04035', 'TOP CAR', 22111, '01', 'DIRECT', 2013, 1, '02', 58.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(5618, '52', '5219', 'W01400', 'WADI AL NEEL', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5619, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5620, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24794, '18', 'DIRECT', 2013, 1, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5621, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5622, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5623, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5624, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21097, '02', 'DIRECT', 2013, 1, '02', 4777.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(5625, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 1, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(5626, '52', '5221', 'S15362', 'SAYIDATY.NET', 23044, '03', 'DIRECT', 2013, 1, '02', 81357.80, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(5627, '52', '5221', 'S15362', 'SAYIDATY.NET', 24919, '38', 'DIRECT', 2013, 1, '02', 38499.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5628, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5629, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21022, '02', 'PHD', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5630, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21097, '02', 'PHD', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5631, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 22053, '34', 'PHD', 2013, 1, '02', 2388.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(5632, '52', '5222', 'A22012', 'AL ROMAIZAN TR.C', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5633, '52', '5222', 'A22012', 'AL ROMAIZAN TR.C', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5634, '52', '5222', 'C06760', 'CULTURE CENTER', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5635, '52', '5222', 'C06760', 'CULTURE CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 4158.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(5636, '52', '5222', 'E03759', 'EXPERT CENTER', 22053, '34', 'DIRECT', 2013, 1, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5637, '52', '5222', 'M78452', 'MITM', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(5638, '52', '5222', 'N04164', 'NAJD', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5639, '52', '5222', 'Q01027', 'QUBA', 21030, '02', 'DIRECT', 2013, 1, '02', 991.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5640, '52', '5222', 'S12985', 'SAP ACADEMY', 28019, '01', 'DIRECT', 2013, 1, '02', 51987.40, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(5641, '52', '5222', 'S15540', 'SAUDI BRITISH', 21022, '02', 'MINDSHARE', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5642, '52', '5222', 'T04680', 'TAIBA', 21030, '02', 'OMD', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5643, '52', '5222', 'T04889', 'THE INST.OF BANK', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5644, '52', '5223', 'A21439', 'ADWA\'A AL NAHAR', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5645, '52', '5223', 'A21503', 'AL ABRAR', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5646, '52', '5223', 'A21503', 'AL ABRAR', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5647, '52', '5223', 'A21185', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 1, '02', 730.40, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(5648, '52', '5223', 'A21185', 'AL AHRAM', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5649, '52', '5223', 'A21185', 'AL AHRAM', 22111, '01', 'DIRECT', 2013, 1, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(5650, '52', '5223', 'A20817', 'AL ASSAF EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5651, '52', '5223', 'A21212', 'AL EKHLAS EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 639.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(5652, '52', '5223', 'A21212', 'AL EKHLAS EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5653, '52', '5223', 'A20110', 'AL ITTIHAD CENTR', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5654, '52', '5223', 'A20809', 'AL NAMI', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(5655, '52', '5223', 'A20855', 'AL NIMR FOR CL.', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5656, '52', '5223', 'A21928', 'AL NISR ARABI C.', 22111, '01', 'DIRECT', 2013, 1, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5657, '52', '5223', 'A22144', 'AL WALEED', 21030, '02', 'UM7', 2013, 1, '02', 2665.60, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(5658, '52', '5223', 'A22261', 'AMWAJ AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(5659, '52', '5223', 'C05892', 'CLEANING CORNER', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(5660, '52', '5223', 'F03883', 'FUTURE TECH.', 21030, '02', 'DIRECT', 2013, 1, '02', 3838.90, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(5661, '52', '5223', 'F03883', 'FUTURE TECH.', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5662, '52', '5223', 'W01627', 'WADI HANIFA', 21022, '02', 'DIRECT', 2013, 1, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5663, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 21089, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5664, '52', '5225', 'I02969', 'INST.BANKING ST.', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(5665, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 1, '02', 1370.10, 0.30, 8, 0.00, 0.00, 0.00, 0.00),
	(5666, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 200112.70, 31.93, 445, 0.00, 0.00, 0.00, 0.00),
	(5667, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 47904.60, 10.30, 149, 0.00, 0.00, 0.00, 0.00),
	(5668, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 87652.50, 10.58, 101, 0.00, 0.00, 0.00, 0.00),
	(5669, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 33864.70, 4.92, 52, 0.00, 0.00, 0.00, 0.00),
	(5670, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 1, '02', 11535.40, 2.04, 17, 0.00, 0.00, 0.00, 0.00),
	(5671, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 1, '02', 118287.80, 14.33, 154, 0.00, 0.00, 0.00, 0.00),
	(5672, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 1, '02', 43849.00, 4.56, 27, 0.00, 0.00, 0.00, 0.00),
	(5673, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 49036.40, 6.28, 50, 0.00, 0.00, 0.00, 0.00),
	(5674, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 1, '02', 9730.30, 1.36, 14, 0.00, 0.00, 0.00, 0.00),
	(5675, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 1, '02', 20867.10, 2.56, 34, 0.00, 0.00, 0.00, 0.00),
	(5676, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 1, '02', 3678.40, 0.79, 15, 0.00, 0.00, 0.00, 0.00),
	(5677, '52', '5225', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 1, '02', 1471.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(5678, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 1, '02', 1668.70, 0.47, 11, 0.00, 0.00, 0.00, 0.00),
	(5679, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 1, '02', 15200.90, 1.66, 10, 0.00, 0.00, 0.00, 0.00),
	(5680, '52', '5225', 'O00000', 'OTHERS', 21311, '02', 'DIRECT', 2013, 1, '02', 5225.00, 1.04, 12, 0.00, 0.00, 0.00, 0.00),
	(5681, '52', '5225', 'O00000', 'OTHERS', 21329, '02', 'DIRECT', 2013, 1, '02', 2132.60, 0.46, 7, 0.00, 0.00, 0.00, 0.00),
	(5682, '52', '5225', 'O00000', 'OTHERS', 21337, '02', 'DIRECT', 2013, 1, '02', 2239.30, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(5683, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 1, '02', 12796.30, 0.89, 11, 0.00, 0.00, 0.00, 0.00),
	(5684, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 1, '02', 3865.70, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(5685, '52', '5225', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 66066.80, 14.93, 156, 0.00, 0.00, 0.00, 0.00),
	(5686, '52', '5225', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 51165.00, 11.26, 176, 0.00, 0.00, 0.00, 0.00),
	(5687, '52', '5225', 'S00365', 'SHERATON', 21071, '02', 'UM7', 2013, 1, '02', 2313.90, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(5688, '52', '5226', 'A25087', 'AL ASDEQA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5689, '52', '5226', 'A25312', 'AL KHALDIA OFF.', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5690, '52', '5226', 'A25619', 'AL SULTAN', 21022, '02', 'DIRECT', 2013, 1, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5691, '52', '5226', 'A24064', 'AL TAYYAR', 22111, '01', 'DIRECT', 2013, 1, '02', 3988.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(5692, '52', '5226', 'D04761', 'DAR AL SALAM', 21030, '02', 'DIRECT', 2013, 1, '02', 3113.60, 0.52, 8, 0.00, 0.00, 0.00, 0.00),
	(5693, '52', '5226', 'D04761', 'DAR AL SALAM', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(5694, '52', '5226', 'I03247', 'INT\'L GROUP EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.10, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(5695, '52', '5226', 'K03504', 'KHALED DHAFER', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5696, '52', '5226', 'S13372', 'SAFARI GROUP CO.', 21071, '02', 'DIRECT', 2013, 1, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5697, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 1, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5698, '52', '5228', 'A23171', 'AL FAKHERA', 24828, '29', 'DIRECT', 2013, 1, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5699, '52', '5228', '522895', 'ANAN', 21030, '02', 'DIRECT', 2013, 1, '02', 3838.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(5700, '52', '5228', '522899', 'RADN', 21030, '02', 'DIRECT', 2013, 1, '02', 3838.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(5701, '52', '5229', 'A26311', 'AL QALAM', 21022, '02', 'DIRECT', 2013, 1, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(5702, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 22111, '01', 'DIRECT', 2013, 1, '02', 1919.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(5703, '52', '5230', 'A28203', 'AL ANDALUS EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5704, '52', '5230', 'A28203', 'AL ANDALUS EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1428.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(5705, '52', '5230', 'A26861', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5706, '52', '5230', 'A26861', 'AL FORSAN', 22111, '01', 'DIRECT', 2013, 1, '02', 3433.80, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(5707, '52', '5230', 'A21748', 'AL JAZIRAH EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1156.90, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(5708, '52', '5230', 'A21748', 'AL JAZIRAH EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5709, '52', '5230', 'A21748', 'AL JAZIRAH EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(5710, '52', '5230', 'A27008', 'AL MAMLAKA', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(5711, '52', '5230', 'A27862', 'AL NAHAR', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5712, '52', '5230', 'A27894', 'AL SAFA CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 479.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(5713, '52', '5230', 'A28335', 'AL SAFEER CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(5714, '52', '5231', 'A36980', 'AL MASA', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5715, '52', '5231', 'B10565', 'BEAUTY SECRET', 21055, '02', 'DIRECT', 2013, 1, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(5716, '52', '5231', 'B10565', 'BEAUTY SECRET', 21097, '02', 'DIRECT', 2013, 1, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(5717, '52', '5232', 'A28865', 'ABU ABDULLAH OF.', 21030, '02', 'DIRECT', 2013, 1, '02', 258.40, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(5718, '52', '5232', 'A28865', 'ABU ABDULLAH OF.', 21238, '06', 'DIRECT', 2013, 1, '02', 575.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(5719, '52', '5232', 'A31406', 'AL IKHLAS', 21030, '02', 'DIRECT', 2013, 1, '02', 1071.50, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(5720, '52', '5232', 'A31406', 'AL IKHLAS', 22111, '01', 'DIRECT', 2013, 1, '02', 2367.30, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(5721, '52', '5232', 'A32053', 'AL MAJD', 21030, '02', 'DIRECT', 2013, 1, '02', 959.50, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(5722, '52', '5232', 'A32694', 'AL NAJM AL SATEA', 21030, '02', 'DIRECT', 2013, 1, '02', 1737.90, 0.41, 7, 0.00, 0.00, 0.00, 0.00),
	(5723, '52', '5232', 'A33244', 'AL RAYAN', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5724, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 1, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(5725, '52', '5232', 'E04810', 'EMS', 26039, '06', 'DIRECT', 2013, 1, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(5726, '52', '5232', 'O04653', 'ONE WAY', 22111, '01', 'DIRECT', 2013, 1, '02', 1109.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(5727, '52', '5233', 'A28675', 'ABDUL GHANI HUS.', 21022, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(5728, '52', '5233', 'A11465', 'AL SALAM AIRCRFT', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5729, '52', '5233', 'A11465', 'AL SALAM AIRCRFT', 21097, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5730, '52', '5233', 'A05257', 'AL SUWAIDI', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5731, '52', '5233', 'A16183', 'AL ZAMIL', 21097, '02', 'DIRECT', 2013, 1, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(5732, '52', '5233', 'D07200', 'DAR AL SHIFA', 21030, '02', 'DIRECT', 2013, 1, '02', 1015.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5733, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21071, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5734, '52', '5233', 'H00104', 'HYUNDAI', 21022, '02', 'I_R COMMUNICATION', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5735, '52', '5233', 'H00104', 'HYUNDAI', 21048, '02', 'I_R COMMUNICATION', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5736, '52', '5233', 'H00104', 'HYUNDAI', 21071, '02', 'I_R COMMUNICATION', 2013, 1, '02', 6137.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(5737, '52', '5233', 'H00104', 'HYUNDAI', 21238, '06', 'I_R COMMUNICATION', 2013, 1, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5738, '52', '5233', 'H00104', 'HYUNDAI', 21261, '02', 'I_R COMMUNICATION', 2013, 1, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5739, '52', '5233', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 1, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5740, '52', '5233', 'R05883', 'RIADAA CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5741, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5742, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5743, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5744, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5745, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 7912.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5746, '52', '5233', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5747, '52', '5233', 'S04972', 'SAUDI CERAMICS', 21071, '02', 'MINDSHARE', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5748, '52', '5233', 'S03625', 'SAUDI IND.DEV.', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(5749, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21071, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5750, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21089, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5751, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21352, '02', 'INT.ADV.NET CO.', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5752, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5753, '52', '5233', 'U00038', 'UNICEF', 21089, '02', 'OMD', 2013, 1, '02', 3199.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(5754, '52', '5233', 'U00956', 'UNITED GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(5755, '52', '5234', 'A38404', 'AL QEMAH', 22053, '34', 'DIRECT', 2013, 1, '02', 1194.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5756, '52', '5234', 'A92684', 'AL ZARQA', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5757, '52', '5234', 'A94030', 'ARAB ACADEMY', 21048, '02', 'DIRECT', 2013, 1, '02', 47134.20, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(5758, '52', '5234', 'A94030', 'ARAB ACADEMY', 21261, '02', 'DIRECT', 2013, 1, '02', 54768.00, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(5759, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 1, '02', 14396.40, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(5760, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 1, '02', 22394.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(5761, '52', '5234', 'H06147', 'HUMAN RESOURC.DV', 21022, '02', 'DIRECT', 2013, 1, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5762, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 1, '02', 91229.20, 6.17, 32, 0.00, 0.00, 0.00, 0.00),
	(5763, '52', '5234', 'L05836', 'LSI INT\'L', 22111, '01', 'DIRECT', 2013, 1, '02', 4958.70, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(5764, '52', '5234', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 1452.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(5765, '52', '5234', 'R06032', 'RAIZ', 21055, '02', 'DIRECT', 2013, 1, '02', 12199.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(5766, '52', '5234', 'R06032', 'RAIZ', 21378, '02', 'DIRECT', 2013, 1, '02', 5204.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(5767, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21022, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5768, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21055, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5769, '52', '5234', 'S20761', 'SCITECH', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(5770, '52', '5235', 'A28951', 'ABU TURKEY', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(5771, '52', '5235', 'A28951', 'ABU TURKEY', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5772, '52', '5235', 'A28951', 'ABU TURKEY', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5773, '52', '5235', 'A28951', 'ABU TURKEY', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(5774, '52', '5235', 'A20054', 'AL AMEED CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(5775, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 1, '02', 852.80, 0.11, 5, 0.00, 0.00, 0.00, 0.00),
	(5776, '52', '5235', 'A30146', 'AL AWAEL', 21030, '02', 'DIRECT', 2013, 1, '02', 3310.60, 0.83, 10, 0.00, 0.00, 0.00, 0.00),
	(5777, '52', '5235', 'A30146', 'AL AWAEL', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(5778, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 1, '02', 6867.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(5779, '52', '5235', 'A30906', 'AL FATEH CENTRE', 21030, '02', 'DIRECT', 2013, 1, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(5780, '52', '5235', 'A30906', 'AL FATEH CENTRE', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5781, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 1, '02', 23710.40, 1.60, 16, 0.00, 0.00, 0.00, 0.00),
	(5782, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 1, '02', 10151.60, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(5783, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 1, '02', 3860.10, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(5784, '52', '5235', 'A32452', 'AL MOTAKHASIS', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5785, '52', '5235', 'A32548', 'AL MUKHTAR', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(5786, '52', '5235', 'A32811', 'AL NOOR CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5787, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 1, '02', 2943.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(5788, '52', '5235', 'A33146', 'AL RAHMA', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5789, '52', '5235', 'A33146', 'AL RAHMA', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5790, '52', '5235', 'A33146', 'AL RAHMA', 22111, '01', 'DIRECT', 2013, 1, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(5791, '52', '5235', 'A33190', 'AL RAQEEB', 21022, '02', 'DIRECT', 2013, 1, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5792, '52', '5235', 'A33417', 'AL SAFWA', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5793, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 1, '02', 5208.80, 0.42, 11, 0.00, 0.00, 0.00, 0.00),
	(5794, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 1, '02', 2771.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(5795, '52', '5235', 'H04933', 'HOMEPAC', 22111, '01', 'DIRECT', 2013, 1, '02', 2687.20, 0.63, 4, 0.00, 0.00, 0.00, 0.00),
	(5796, '52', '5235', 'M80678', 'MASTER CLEAN', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.10, 0.47, 9, 0.00, 0.00, 0.00, 0.00),
	(5797, '52', '5235', 'M80678', 'MASTER CLEAN', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5798, '52', '5235', 'M80678', 'MASTER CLEAN', 22111, '01', 'DIRECT', 2013, 1, '02', 3284.40, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(5799, '52', '5235', 'S16906', 'SAMA', 21030, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(5800, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 1, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5801, '52', '5237', 'A36704', 'AL ASAYEL', 21030, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5802, '52', '5237', 'A00196', 'AL BABTAIN', 21022, '02', 'OMD', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5803, '52', '5237', 'A30323', 'AL BASHAER CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(5804, '52', '5237', 'A30395', 'AL BAYAN GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 2473.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(5805, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5806, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5807, '52', '5237', 'A32312', 'AL MENHAJ SAUDIA', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5808, '52', '5237', 'A32312', 'AL MENHAJ SAUDIA', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5809, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 1, '02', 4905.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(5810, '52', '5237', 'A37121', 'AL REHAB', 21030, '02', 'DIRECT', 2013, 1, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(5811, '52', '5237', 'A37765', 'AL SAFIR CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 2943.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(5812, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 21338.20, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(5813, '52', '5237', 'A33713', 'AL SHAM', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5814, '52', '5237', 'G06076', 'GLOBEX', 21071, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5815, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(5816, '52', '5237', 'N05566', 'NUJOOM AL KHALIJ', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5817, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 21022, '02', 'EMIRATES MEDIA LTD', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5818, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 22053, '34', 'EMIRATES MEDIA LTD', 2013, 1, '02', 671.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(5819, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 22111, '01', 'EMIRATES MEDIA LTD', 2013, 1, '02', 5438.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(5820, '52', '5238', 'P03562', 'PARADISE', 21055, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(5821, '52', '5238', 'S22303', 'SUNSHINE', 21246, '02', 'DIRECT', 2013, 1, '02', 807.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(5822, '52', '5240', 'A42067', 'AL QAHTANI EST.', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5823, '52', '5240', 'A89393', 'AL WASEET', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5824, '52', '5240', 'A93551', 'AMNCO GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5825, '52', '5240', 'B12124', 'BBC', 21022, '02', 'OMD', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5826, '52', '5240', 'G06513', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5827, '52', '5240', 'G06513', 'HAIL UNIVERSITY', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5828, '52', '5240', 'I06208', 'INTERCONTINENTAL', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(5829, '52', '5240', 'I06208', 'INTERCONTINENTAL', 21139, '06', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5830, '52', '5240', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5831, '52', '5240', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5832, '52', '5240', 'K06075', 'KTAYKIT', 22111, '01', 'DIRECT', 2013, 1, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5833, '52', '5240', 'N10628', 'NCB', 21048, '02', 'ICOM', 2013, 1, '02', 4713.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(5834, '52', '5240', 'N10628', 'NCB', 21261, '02', 'ICOM', 2013, 1, '02', 3892.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(5835, '52', '5240', 'P41126', 'PUBLIC PENSION A', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5836, '52', '5240', 'P41126', 'PUBLIC PENSION A', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5837, '52', '5240', 'T05859', 'TAWTEEN', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5838, '52', '5240', 'U02152', 'UNITED Y.M.NAGHI', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5839, '52', '5241', 'A30907', 'AL FATEH EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(5840, '52', '5241', 'A39909', 'AL NAJAH CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5841, '52', '5241', 'A38841', 'AL QEMAH', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5842, '52', '5241', 'A38841', 'AL QEMAH', 22111, '01', 'DIRECT', 2013, 1, '02', 2346.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(5843, '52', '5241', 'A40159', 'AL RASHOUDI', 21022, '02', 'DIRECT', 2013, 1, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5844, '52', '5241', 'A93099', 'ALLABBAN', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(5845, '52', '5241', 'L06049', 'LAMASAT', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(5846, '52', '5242', '524269', 'AL MARDOOF EST.', 24547, '17', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5847, '52', '5242', '524299', 'AWTAD TAKAMULIAH', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(5848, '52', '5242', '524269', 'AZIZ COMPANY', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5849, '52', '5242', '524290', 'IBRAHIM', 21030, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(5850, '52', '5242', 'W04403', 'WATHIR EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(5851, '52', '5243', 'A41080', 'AL ASHRAF', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(5852, '52', '5243', 'A89241', 'AL TAMAYOZ GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5853, '52', '5243', 'A24144', 'AL YUSUF GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(5854, '52', '5243', 'A24144', 'AL YUSUF GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(5855, '52', '5243', 'A92768', 'ALAM AL DIQA', 21097, '02', 'DIRECT', 2013, 1, '02', 42847.50, 3.12, 8, 0.00, 0.00, 0.00, 0.00),
	(5856, '52', '5243', 'M84865', 'MAHER', 21188, '18', 'DIRECT', 2013, 1, '02', 4749.80, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(5857, '52', '5243', 'Q01487', 'QUALITY MASTERS', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5858, '52', '5243', 'R06800', 'REFAAT GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(5859, '52', '5245', 'A90584', 'AL BAHA UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5860, '52', '5245', 'A89104', 'AL JOUF UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5861, '52', '5245', 'A89104', 'AL JOUF UNIV.', 21261, '02', 'DIRECT', 2013, 1, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5862, '52', '5245', 'A92071', 'AL RASHID GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5863, '52', '5245', 'A38498', 'AL WATANIA IND.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5864, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 21030, '02', 'DIRECT', 2013, 1, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5865, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 21071, '02', 'DIRECT', 2013, 1, '02', 43330.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5866, '52', '5245', 'B14160', 'BECHTEL', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5867, '52', '5245', 'I06767', 'IBN KHALDOON CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5868, '52', '5245', '524589', 'INT\'L INDIAN SCH', 21071, '02', 'DIRECT', 2013, 1, '02', 1183.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(5869, '52', '5245', '524589', 'INT\'L INDIAN SCH', 21246, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5870, '52', '5245', '524599', 'ITAG INT\'L', 21063, '02', 'DIRECT', 2013, 1, '02', 1519.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5871, '52', '5245', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5872, '52', '5245', '524596', 'MADINA MONA.CNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(5873, '52', '5245', 'M05575', 'MAGRABI HOSP.', 21022, '02', 'DIRECT', 2013, 1, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(5874, '52', '5245', 'M07469', 'MAGRABI OPTICAL', 21071, '02', 'DIRECT', 2013, 1, '02', 7998.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5875, '52', '5245', 'M88012', 'MAWARID FOOD CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5876, '52', '5245', 'M88012', 'MAWARID FOOD CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5877, '52', '5245', 'M88012', 'MAWARID FOOD CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 1759.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5878, '52', '5245', 'N04398', 'NAT\'L FOOD I.CO.', 21196, '02', 'DIRECT', 2013, 1, '02', 7198.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(5879, '52', '5245', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5880, '52', '5245', 'N03589', 'NIT', 21139, '06', 'DIRECT', 2013, 1, '02', 3199.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5881, '52', '5245', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 1, '02', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(5882, '52', '5245', 'S25253', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5883, '52', '5245', 'S25253', 'SAUDI C.TOUR.&A.', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(5884, '52', '5245', 'S25253', 'SAUDI C.TOUR.&A.', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5885, '52', '5245', 'S25253', 'SAUDI C.TOUR.&A.', 21139, '06', 'DIRECT', 2013, 1, '02', 9917.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(5886, '52', '5245', 'S25253', 'SAUDI C.TOUR.&A.', 21378, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5887, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5888, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5889, '52', '5245', 'S18400', 'SEDER GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 863.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(5890, '52', '5245', 'S18400', 'SEDER GROUP', 21378, '02', 'DIRECT', 2013, 1, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(5891, '52', '5245', 'W00090', 'WORLD BANK', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(5892, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5893, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 1, '02', 10674.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(5894, '52', '5246', 'A91249', 'AL JAZIRAH INST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5895, '52', '5246', '524668', 'AL QADEM', 21048, '02', 'DIRECT', 2013, 1, '02', 30498.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(5896, '52', '5246', '524672', 'ALPHA AVIAT.ACAD', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5897, '52', '5246', 'A97642', 'AVIATION PIONEER', 21048, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5898, '52', '5246', 'B14987', 'BUSINESS WOMAN C', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5899, '52', '5246', 'C11614', 'CIMA', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5900, '52', '5246', 'E08222', 'EBDA\'A AL ASSEIL', 21030, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5901, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5902, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(5903, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21378, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(5904, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21048, '02', 'DIRECT', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5905, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21097, '02', 'DIRECT', 2013, 1, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5906, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5907, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21378, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(5908, '52', '5246', 'P43330', 'PROLEADERS', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5909, '52', '5246', 'Q02057', 'QITAF TRAINING C', 21030, '02', 'DIRECT', 2013, 1, '02', 2207.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(5910, '52', '5246', '524675', 'SAC', 24430, '02', 'DIRECT', 2013, 1, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5911, '52', '5246', '524675', 'SAC', 24455, '10', 'DIRECT', 2013, 1, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5912, '52', '5246', 'S23228', 'SAUDI CENTER A.V', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5913, '52', '5246', 'S23405', 'SEHAI', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5914, '52', '5246', 'S23947', 'SHUMUA AL AMAL', 21337, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(5915, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(5916, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 1, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5917, '52', '5246', 'T09915', 'TOWARDS FUTURE I', 22111, '01', 'DIRECT', 2013, 1, '02', 5012.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(5918, '52', '5247', 'A89993', 'AEC', 24167, '18', 'DIRECT', 2013, 1, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5919, '52', '5247', 'A90413', 'AL AMAL', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(5920, '52', '5247', 'A90413', 'AL AMAL', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(5921, '52', '5247', 'A90606', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(5922, '52', '5247', 'A90606', 'AL BANDAR GROUP', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(5923, '52', '5247', 'A91685', 'AL MOHTARAF', 25312, '21', 'DIRECT', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5924, '52', '5247', 'A91726', 'AL MOTHALATH', 22053, '34', 'DIRECT', 2013, 1, '02', 1343.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(5925, '52', '5247', 'A91726', 'AL MOTHALATH', 22111, '01', 'DIRECT', 2013, 1, '02', 2047.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(5926, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 1, '02', 1759.20, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(5927, '52', '5247', 'C12089', 'CREATIVE EDGE', 26013, '01', 'DIRECT', 2013, 1, '02', 12721.80, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(5928, '52', '5247', 'M85936', 'MANSOUR', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5929, '52', '5247', 'M87501', 'MTS', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5930, '52', '5247', 'R07531', 'RANEEN', 21030, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(5931, '52', '5247', 'R07980', 'RDC', 24455, '10', 'DIRECT', 2013, 1, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5932, '52', '5247', 'S23173', 'SARA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 1428.90, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(5933, '52', '5247', 'Z01827', 'ZAD', 21048, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(5934, '52', '5248', '524897', 'ACADEMAYAT MA\'A.', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5935, '52', '5248', 'A90013', 'AFAQ EDUCATIONAL', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5936, '52', '5248', '524888', 'AL ELM NAFEA SCH', 21030, '02', 'DIRECT', 2013, 1, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(5937, '52', '5248', '524885', 'AL NAKHIL S.NEED', 21055, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(5938, '52', '5248', '524867', 'CORAL INT\'L SCH.', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(5939, '52', '5248', 'D09609', 'DAR AL ROWAD', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5940, '52', '5248', 'D10701', 'DAR AL ULOOM COL', 21022, '02', 'DIRECT', 2013, 1, '02', 8189.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(5941, '52', '5248', 'D10701', 'DAR AL ULOOM COL', 21055, '02', 'DIRECT', 2013, 1, '02', 17915.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(5942, '52', '5248', '524899', 'FUTURE GENERAT.', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(5943, '52', '5248', 'J05208', 'JEEL AL RIYADAH', 21055, '02', 'DIRECT', 2013, 1, '02', 9805.40, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(5944, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5945, '52', '5248', '524868', 'SCIENCE HORIZONS', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5946, '52', '5248', 'Z01981', 'ZAHRAT AL RABEA', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(5947, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(5948, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5949, '52', '5250', '525041', 'FUTURE TECH', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(5950, '52', '5250', '525041', 'FUTURE TECH', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(5951, '52', '5250', '525038', 'KHOTOT AL MDAR', 21030, '02', 'DIRECT', 2013, 1, '02', 970.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(5952, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(5953, '52', '5250', '525038', 'PIXEL COLORS', 22111, '01', 'DIRECT', 2013, 1, '02', 789.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(5954, '52', '5250', '525020', 'SAUDI PRESS AG.', 21030, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5955, '52', '5250', '525020', 'SAUDI PRESS AG.', 21055, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5956, '52', '5250', '525020', 'SAUDI PRESS AG.', 21378, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(5957, '52', '5251', '525138', 'AL MALEKAT CENTR', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(5958, '52', '5251', '525149', 'BEAUTY OASIS', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(5959, '52', '5251', 'J04896', 'JESAIS', 21022, '02', 'DIRECT', 2013, 1, '02', 4329.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(5960, '52', '5251', '525134', 'LAMSAT MALEKAH C', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5961, '52', '5251', '525197', 'LAYAL', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5962, '52', '5251', '525172', 'MISS PERFECT', 21030, '02', 'DIRECT', 2013, 1, '02', 6398.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(5963, '52', '5251', '525190', 'RAMESH SALOON', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5964, '52', '5251', '525160', 'RENAL', 21048, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(5965, '52', '5251', 'R08562', 'RITAJ', 22053, '34', 'DIRECT', 2013, 1, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(5966, '52', '5251', '525154', 'RONA', 21030, '02', 'DIRECT', 2013, 1, '02', 1887.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(5967, '52', '5251', '525187', 'STAR LIGHT', 22111, '01', 'DIRECT', 2013, 1, '02', 514.30, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(5968, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5969, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 21030, '02', 'DIRECT', 2013, 1, '02', 351.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(5970, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(5971, '52', '5252', 'A98299', 'ABU IBRAHIM', 21048, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(5972, '52', '5252', 'A28928', 'ABU KHALED', 21030, '02', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(5973, '52', '5252', 'A28928', 'ABU KHALED', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5974, '52', '5252', 'A98301', 'ABU MESHAL', 21030, '02', 'DIRECT', 2013, 1, '02', 389.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(5975, '52', '5252', 'A98306', 'ABU REEM', 22111, '01', 'DIRECT', 2013, 1, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(5976, '52', '5252', 'A98310', 'ABU YUSUF', 22111, '01', 'DIRECT', 2013, 1, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(5977, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5978, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(5979, '52', '5252', 'A18432', 'AL AHMADI CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(5980, '52', '5252', 'A18432', 'AL AHMADI CO.', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(5981, '52', '5252', 'A90423', 'AL AMBAT', 21055, '02', 'DIRECT', 2013, 1, '02', 2799.30, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(5982, '52', '5252', '525293', 'AL AQSA', 21022, '02', 'DIRECT', 2013, 1, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(5983, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 1, '02', 40862.30, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(5984, '52', '5252', '525293', 'AL FAISAL', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(5985, '52', '5252', '525293', 'AL FAISAL', 22111, '01', 'DIRECT', 2013, 1, '02', 4286.70, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(5986, '52', '5252', '525292', 'AL FAWAZ', 21022, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(5987, '52', '5252', 'A96396', 'AL HALAWANI OFF.', 21048, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5988, '52', '5252', 'A96396', 'AL HALAWANI OFF.', 22111, '01', 'DIRECT', 2013, 1, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5989, '52', '5252', 'A97917', 'AL KHALEEJI', 21030, '02', 'DIRECT', 2013, 1, '02', 1663.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(5990, '52', '5252', '525292', 'AL OTHAIM', 21022, '02', 'DIRECT', 2013, 1, '02', 1225.90, 0.16, 7, 0.00, 0.00, 0.00, 0.00),
	(5991, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 1, '02', 13734.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(5992, '52', '5252', '525293', 'AL TAQWA', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5993, '52', '5252', '525298', 'ARAC', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(5994, '52', '5252', 'A98225', 'AUTO MAX', 22111, '01', 'DIRECT', 2013, 1, '02', 1759.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(5995, '52', '5252', 'B15793', 'BAIT AL NOZHA', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(5996, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 1, '02', 6877.90, 1.07, 22, 0.00, 0.00, 0.00, 0.00),
	(5997, '52', '5252', 'H06879', 'HORIZON DIMENS.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(5998, '52', '5252', 'I12037', 'ICE FOR COOLDING', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(5999, '52', '5252', 'I12037', 'ICE FOR COOLDING', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(6000, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(6001, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 1, '02', 4225.20, 0.33, 10, 0.00, 0.00, 0.00, 0.00),
	(6002, '52', '5252', '525293', 'SAMAR', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(6003, '52', '5252', '525293', 'SAMAR', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6004, '52', '5252', 'S25332', 'SCTA', 24430, '02', 'M_C SAATCHI', 2013, 1, '02', 4398.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6005, '52', '5252', 'S25332', 'SCTA', 24455, '10', 'M_C SAATCHI', 2013, 1, '02', 4532.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6006, '52', '5252', 'S25416', 'SFC', 21071, '02', 'DIRECT', 2013, 1, '02', 3135.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(6007, '52', '5252', 'S22439', 'SOCPA', 21022, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6008, '52', '5252', 'S22439', 'SOCPA', 21097, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(6009, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 1, '02', 40862.30, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(6010, '52', '5252', 'Z02090', 'ZAHI AL ALWAN', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(6011, '52', '5253', '525305', 'ESCUELA DE ESPANOL', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6012, '52', '5254', '525431', 'A.D.DESIGNER', 21022, '02', 'DIRECT', 2013, 1, '02', 5971.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(6013, '52', '5254', '525452', 'ABU HAMZA', 21030, '02', 'DIRECT', 2013, 1, '02', 991.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6014, '52', '5254', '525453', 'AL EBDA\'A', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6015, '52', '5254', '525444', 'AL FAISAL EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6016, '52', '5254', '525445', 'AL MOSAMEMAT INTER.D', 21022, '02', 'DIRECT', 2013, 1, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6017, '52', '5254', '525447', 'AL SATA', 21261, '02', 'DIRECT', 2013, 1, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6018, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6019, '52', '5254', '525455', 'DAMAS AL KHALIJ', 21030, '02', 'DIRECT', 2013, 1, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6020, '52', '5254', '525453', 'FNON EL TASMEM', 22111, '01', 'DIRECT', 2013, 1, '02', 3305.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6021, '52', '5254', '525452', 'LOGHAT AL DECOR', 21030, '02', 'DIRECT', 2013, 1, '02', 991.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6022, '52', '5254', '525453', 'MALATH', 21030, '02', 'DIRECT', 2013, 1, '02', 1407.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(6023, '52', '5254', '525438', 'O&T', 21048, '02', 'DIRECT', 2013, 1, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(6024, '52', '5254', '525453', 'RAWEAT AL FUNOON', 21030, '02', 'DIRECT', 2013, 1, '02', 1876.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(6025, '52', '5254', '525449', 'STAS TECHNO FNALBUT', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(6026, '52', '5254', '525452', 'SULAIMAN BIN.HADI', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(6027, '52', '5255', '525589', 'ABDULKAREEM EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6028, '52', '5255', '525589', 'ABDULKAREEM EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 55.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(6029, '52', '5255', '525589', 'ABDULKAREEM EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6030, '52', '5255', '525592', 'ABU ADNAN', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6031, '52', '5255', '525588', 'ABU BANDAR', 21055, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6032, '52', '5255', '525594', 'ABU BASSAM', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6033, '52', '5255', '525521', 'ABU FAHAD', 21030, '02', 'DIRECT', 2013, 1, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(6034, '52', '5255', '525599', 'ABU FAISAL', 21030, '02', 'DIRECT', 2013, 1, '02', 687.60, 0.11, 7, 0.00, 0.00, 0.00, 0.00),
	(6035, '52', '5255', '525599', 'ABU FAISAL', 21238, '06', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6036, '52', '5255', '525599', 'ABU FAISAL', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.30, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6037, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 1, '02', 2686.60, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(6038, '52', '5255', '525590', 'ABU FARIS', 21055, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6039, '52', '5255', '525590', 'ABU FARIS', 21139, '06', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6040, '52', '5255', '525561', 'ABU HAITHAM', 21030, '02', 'DIRECT', 2013, 1, '02', 351.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6041, '52', '5255', '525587', 'ABU HAMAD', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6042, '52', '5255', '525579', 'ABU HASSAN', 21030, '02', 'DIRECT', 2013, 1, '02', 1972.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6043, '52', '5255', '525579', 'ABU HASSAN', 22111, '01', 'DIRECT', 2013, 1, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6044, '52', '5255', '525585', 'ABU MOHAMMED', 21030, '02', 'DIRECT', 2013, 1, '02', 1929.90, 0.37, 8, 0.00, 0.00, 0.00, 0.00),
	(6045, '52', '5255', '525585', 'ABU MOHAMMED', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6046, '52', '5255', '525563', 'ABU NAGLA', 22111, '01', 'DIRECT', 2013, 1, '02', 1919.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6047, '52', '5255', 'A98304', 'ABU NAWAF', 21048, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6048, '52', '5255', 'A98304', 'ABU NAWAF', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6049, '52', '5255', '525592', 'ABU SALEH', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6050, '52', '5255', '525561', 'ABU SARA', 21030, '02', 'DIRECT', 2013, 1, '02', 2346.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(6051, '52', '5255', '525587', 'ABU SAUD', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6052, '52', '5255', '525587', 'ABU SAUD', 22111, '01', 'DIRECT', 2013, 1, '02', 1812.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6053, '52', '5255', '525561', 'ABU SHAHD', 21030, '02', 'DIRECT', 2013, 1, '02', 586.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(6054, '52', '5255', '525588', 'ABU TARIQ', 21030, '02', 'DIRECT', 2013, 1, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(6055, '52', '5255', '525584', 'ABU YAQOUB', 21030, '02', 'DIRECT', 2013, 1, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6056, '52', '5255', '525537', 'AL ALEET EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 2291.90, 0.29, 14, 0.00, 0.00, 0.00, 0.00),
	(6057, '52', '5255', '525581', 'AL ANHAR', 21030, '02', 'DIRECT', 2013, 1, '02', 2196.70, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(6058, '52', '5255', '525581', 'AL ASEEL', 21030, '02', 'DIRECT', 2013, 1, '02', 959.50, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(6059, '52', '5255', '525564', 'AL DEMIATY', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6060, '52', '5255', '525580', 'AL ESRA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(6061, '52', '5255', '525519', 'AL GHAMDI EST.', 21097, '02', 'DIRECT', 2013, 1, '02', 27319.60, 1.96, 28, 0.00, 0.00, 0.00, 0.00),
	(6062, '52', '5255', '525581', 'AL HUDA', 21030, '02', 'DIRECT', 2013, 1, '02', 2719.10, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(6063, '52', '5255', '525581', 'AL HUDA', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6064, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21022, '02', 'DIRECT', 2013, 1, '02', 2558.40, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(6065, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21030, '02', 'DIRECT', 2013, 1, '02', 12881.70, 2.37, 10, 0.00, 0.00, 0.00, 0.00),
	(6066, '52', '5255', '525580', 'AL KHOYOUL SAREA', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6067, '52', '5255', '525580', 'AL KHOYOUL SAREA', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(6068, '52', '5255', '525593', 'AL MAMOURA EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1471.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(6069, '52', '5255', '525571', 'AL MARWANI EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6070, '52', '5255', '525554', 'AL MASEIAH DIGIT', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6071, '52', '5255', '525521', 'AL MOKTASHEF EST', 21022, '02', 'DIRECT', 2013, 1, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(6072, '52', '5255', '525569', 'AL NAJM', 21022, '02', 'DIRECT', 2013, 1, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6073, '52', '5255', '525544', 'AL NAQIR', 21022, '02', 'DIRECT', 2013, 1, '02', 5971.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6074, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 1, '02', 33429.90, 1.77, 25, 0.00, 0.00, 0.00, 0.00),
	(6075, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 1, '02', 43859.10, 2.77, 31, 0.00, 0.00, 0.00, 0.00),
	(6076, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 1, '02', 2718.30, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(6077, '52', '5255', '525591', 'AL RAWDAH OFFICE', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6078, '52', '5255', '525558', 'AL REDA GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6079, '52', '5255', '525510', 'AL SAAD EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6080, '52', '5255', '525540', 'AL SAFA GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 714.20, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(6081, '52', '5255', '525540', 'AL SAFA GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6082, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 1, '02', 3837.60, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(6083, '52', '5255', '525519', 'AL SHAREEF GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 3273.50, 0.75, 7, 0.00, 0.00, 0.00, 0.00),
	(6084, '52', '5255', '525519', 'AL SHAREEF GROUP', 22053, '34', 'DIRECT', 2013, 1, '02', 970.30, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(6085, '52', '5255', '525519', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.20, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(6086, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21030, '02', 'DIRECT', 2013, 1, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6087, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 1, '02', 21273.60, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(6088, '52', '5255', '525597', 'AL TAMAYOZ', 21030, '02', 'DIRECT', 2013, 1, '02', 1183.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(6089, '52', '5255', '525534', 'AL YAMAMAH CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6090, '52', '5255', '525561', 'AL ZAIN', 21030, '02', 'DIRECT', 2013, 1, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6091, '52', '5255', '525534', 'ALOO MAINTENANCE', 22053, '34', 'DIRECT', 2013, 1, '02', 351.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6092, '52', '5255', '525573', 'BAHRA CABLES', 24182, '18', 'DIRECT', 2013, 1, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6093, '52', '5255', 'B15847', 'BEST PRINT', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6094, '52', '5255', '525514', 'EBDA\'A GHADEER C', 21030, '02', 'DIRECT', 2013, 1, '02', 5225.30, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(6095, '52', '5255', 'F39661', 'FARASAI', 22053, '34', 'DIRECT', 2013, 1, '02', 559.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6096, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 1, '02', 2207.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6097, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 3198.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(6098, '52', '5255', '525580', 'SAHAR', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6099, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 1, '02', 2878.20, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(6100, '52', '5255', '525564', 'SHAWAHEQ', 21030, '02', 'DIRECT', 2013, 1, '02', 3177.70, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(6101, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 1, '02', 22114.80, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(6102, '52', '5255', '525564', 'SHOWRAN TAIBAH', 21030, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6103, '52', '5255', 'W04168', 'WADI AL NILE', 22111, '01', 'DIRECT', 2013, 1, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6104, '52', '5255', 'Z00148', 'ZAHRAT AL MADINA', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6105, '52', '5255', 'Z02150', 'ZAHRAT JEDDAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6106, '52', '5256', '525660', 'AL MIRKAZ.COM', 21188, '18', 'DIRECT', 2013, 1, '02', 9067.80, 1.05, 21, 0.00, 0.00, 0.00, 0.00),
	(6107, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 1, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6108, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6109, '52', '5256', '525610', 'CISCO', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6110, '52', '5256', '525687', 'COBONE.COM', 27011, '08', 'DIRECT', 2013, 1, '02', 1271.60, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(6111, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 1, '02', 1039.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(6113, '52', '5256', '525661', 'SONY', 22061, '17', 'UM7', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6114, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6115, '52', '5257', '525748', 'ABU SARHAD EST.', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6116, '52', '5257', '525748', 'ABU SARHAD EST.', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6117, '52', '5257', '525752', 'AL AHSA HOSPITAL', 21097, '02', 'DIRECT', 2013, 1, '02', 5086.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6118, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21022, '02', 'DIRECT', 2013, 1, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(6119, '52', '5257', '525790', 'AL BARASHI', 21048, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6120, '52', '5257', '525788', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6121, '52', '5257', '525771', 'AL BILAD CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6122, '52', '5257', '525743', 'AL HABARI GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6123, '52', '5257', '525743', 'AL HABARI GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6124, '52', '5257', '525731', 'AL JAZEERA NETWK', 21089, '02', 'DIRECT', 2013, 1, '02', 5566.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6125, '52', '5257', '525777', 'AL MADINA', 21030, '02', 'DIRECT', 2013, 1, '02', 6526.00, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(6126, '52', '5257', '525703', 'AL ROWAD SCH.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6127, '52', '5257', '525722', 'AL TAMIMI CO.', 21014, '02', 'DIRECT', 2013, 1, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6128, '52', '5257', '525726', 'AL YASERAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6129, '52', '5257', '525726', 'AL YASERAH EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6130, '52', '5257', '525783', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6131, '52', '5257', '525729', 'BANDAR TRADE CO.', 21071, '02', 'DIRECT', 2013, 1, '02', 970.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(6132, '52', '5257', '525711', 'BEST', 21048, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6133, '52', '5257', '525711', 'BEST', 22053, '34', 'DIRECT', 2013, 1, '02', 1194.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6134, '52', '5257', '525753', 'COFFEE REPUBLIC', 21048, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6135, '52', '5257', '525753', 'COFFEE REPUBLIC', 21063, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(6136, '52', '5257', '525773', 'DAR AL AKFA\'A EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6137, '52', '5257', '525770', 'EASTERN CEMENT', 21089, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6138, '52', '5257', '525770', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6139, '52', '5257', '525794', 'ELS', 22053, '34', 'DIRECT', 2013, 1, '02', 466.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(6140, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 1, '02', 3732.10, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(6141, '52', '5257', '525798', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6142, '52', '5257', '525797', 'GEN.ORG.F.MILIT.INDU', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6143, '52', '5257', '525797', 'GEN.ORG.F.MILIT.INDU', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6144, '52', '5257', '525797', 'GEN.ORG.F.MILIT.INDU', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6145, '52', '5257', '525767', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6146, '52', '5257', '525767', 'JEDDAH COUNCIL', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6147, '52', '5257', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6148, '52', '5257', 'K07696', 'KING SAUD MED.C.', 21055, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(6149, '52', '5257', '525775', 'MOUCHEL', 21071, '02', 'DIRECT', 2013, 1, '02', 1157.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6150, '52', '5257', '525775', 'MOUCHEL', 21089, '02', 'DIRECT', 2013, 1, '02', 1322.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6151, '52', '5257', '525780', 'SADARA', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6152, '52', '5257', '525780', 'SADARA', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6153, '52', '5257', '525780', 'SAFA MAKKAH POLY.', 21071, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6154, '52', '5257', '525774', 'SALEM BALHAMER P.FAC', 21097, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6155, '52', '5257', '525774', 'SALEM BALHAMER P.FAC', 21337, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6156, '52', '5257', '525796', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6157, '52', '5257', '525796', 'SAUDI AIRLINES CATER', 21071, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6158, '52', '5257', '525794', 'SAUDI ELECTRONIC UN.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6159, '52', '5257', '525759', 'SAUDI SCHOOLS', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6160, '52', '5257', '525762', 'SINIORA CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6161, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6162, '52', '5257', '525776', 'SPECIALIZED RECRU.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6163, '52', '5257', '525780', 'STEPS', 21048, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6164, '52', '5257', '525705', 'TA\'ALUM GROUP', 21071, '02', 'DIRECT', 2013, 1, '02', 2319.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(6165, '52', '5257', '525774', 'ULKER', 21048, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6166, '52', '5257', '525785', 'UNITED STEEL CO.', 21071, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6167, '52', '5257', '525769', 'ZAHRAN HOLDING CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6168, '52', '5257', '525769', 'ZAHRAN HOLDING CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6169, '52', '5258', '001912', '6 OCTOBER UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 789.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6170, '52', '5258', '525803', 'AL BAHA UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 13010.00, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(6171, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 1, '02', 17659.30, 2.60, 7, 0.00, 0.00, 0.00, 0.00),
	(6172, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21378, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(6173, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 15014.60, 1.74, 6, 0.00, 0.00, 0.00, 0.00),
	(6174, '52', '5258', '525804', 'AL JOUF UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 3412.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(6175, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6176, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6177, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 11517.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(6178, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 27641.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(6179, '52', '5258', '525805', 'AMERICAN U.LONDN', 24927, '02', 'DIRECT', 2013, 1, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6180, '52', '5258', '525806', 'AMERICAN UNIV.', 22111, '01', 'DIRECT', 2013, 1, '02', 2612.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(6181, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6182, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6183, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21097, '02', 'DIRECT', 2013, 1, '02', 6590.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(6184, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21139, '06', 'DIRECT', 2013, 1, '02', 6398.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6185, '52', '5258', '525844', 'BPP UNIVERSITY', 21246, '02', 'DIRECT', 2013, 1, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6186, '52', '5258', '525810', 'CAIRO UNIVERSITY', 22053, '34', 'DIRECT', 2013, 1, '02', 7507.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6187, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6188, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6190, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 1, '02', 39733.50, 3.32, 24, 0.00, 0.00, 0.00, 0.00),
	(6191, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6192, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6193, '52', '5258', 'J04139', 'JAZAN UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6194, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 1, '02', 4318.70, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(6195, '52', '5258', '525861', 'KAPLAN UNIVERSITY', 24927, '02', 'DIRECT', 2013, 1, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6196, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 1, '02', 61359.50, 4.26, 23, 0.00, 0.00, 0.00, 0.00),
	(6197, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21071, '02', 'DIRECT', 2013, 1, '02', 6942.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6198, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 1, '02', 2388.50, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(6199, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6200, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21048, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6201, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(6202, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 1, '02', 3412.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(6203, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 32871.50, 4.90, 27, 0.00, 0.00, 0.00, 0.00),
	(6204, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6205, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 6824.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(6206, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21089, '02', 'DIRECT', 2013, 1, '02', 33058.10, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6207, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6208, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21188, '18', 'DIRECT', 2013, 1, '02', 22277.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(6209, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 10237.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6210, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6211, '52', '5258', '525824', 'MAJMAAH UNIV.', 21378, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6212, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 23380.70, 4.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6213, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6214, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21048, '02', 'DIRECT', 2013, 1, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6215, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6216, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21261, '02', 'DIRECT', 2013, 1, '02', 31053.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6217, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21378, '02', 'DIRECT', 2013, 1, '02', 21647.90, 4.05, 3, 0.00, 0.00, 0.00, 0.00),
	(6218, '52', '5258', '525843', 'NITTE UNIV.', 21246, '02', 'DIRECT', 2013, 1, '02', 719.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(6219, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 1, '02', 3519.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(6220, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6221, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21022, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6222, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 1, '02', 5172.00, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(6223, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21055, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(6224, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6225, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 1, '02', 13031.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(6226, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 1, '02', 3039.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(6227, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21378, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(6228, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 1, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6229, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6230, '52', '5258', '525862', 'SAUDI ELECTRONIC UN.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6231, '52', '5258', '525862', 'SAUDI ELECTRONIC UN.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6232, '52', '5258', '525862', 'SAUDI ELECTRONIC UN.', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6233, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 12199.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(6234, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 1, '02', 8104.60, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(6235, '52', '5258', '525835', 'SWINBURNE', 21022, '02', 'DIRECT', 2013, 1, '02', 879.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6236, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 1839.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(6237, '52', '5258', '525801', 'TAIBAH UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6238, '52', '5258', '525801', 'TAIBAH UNIV.', 21048, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6239, '52', '5258', '525801', 'TAIBAH UNIV.', 21261, '02', 'DIRECT', 2013, 1, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6240, '52', '5258', '525801', 'TAIF UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(6241, '52', '5258', '525801', 'TAIF UNIV.', 21261, '02', 'DIRECT', 2013, 1, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(6242, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 1, '02', 4174.90, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(6243, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6244, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21188, '18', 'DIRECT', 2013, 1, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6245, '52', '5258', '525868', 'UNIVERSITY OF PUNJAB', 21196, '02', 'DIRECT', 2013, 1, '02', 3684.20, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(6246, '52', '5259', '525920', 'AL BAHA PRIV.COL', 21030, '02', 'DIRECT', 2013, 1, '02', 15836.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(6247, '52', '5259', '525920', 'AL BAHA PRIV.COL', 21261, '02', 'DIRECT', 2013, 1, '02', 6718.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(6248, '52', '5259', '525900', 'AL GHAD INT.COL.', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6249, '52', '5259', '525900', 'AL GHAD INT.COL.', 24356, '28', 'DIRECT', 2013, 1, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6250, '52', '5259', 'J05370', 'JUBAIL IND.COL.', 21097, '02', 'DIRECT', 2013, 1, '02', 8653.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(6251, '52', '5259', 'J05370', 'JUBAIL IND.COL.', 21378, '02', 'DIRECT', 2013, 1, '02', 7864.70, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(6252, '52', '5259', 'K07698', 'KING\'S COLLEGE', 24927, '02', 'DIRECT', 2013, 1, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6253, '52', '5259', 'R08422', 'RCHS', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6254, '52', '5259', '525900', 'SULAIMAN RAJHI C', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6255, '52', '5260', '526037', 'A2Z MANAGMENT', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6256, '52', '5260', '526096', 'AL KHALEEJ CENTER', 21048, '02', 'DIRECT', 2013, 1, '02', 58224.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(6257, '52', '5260', '526068', 'AL TOFOLA INT\'L CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6258, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6259, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(6260, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21048, '02', 'DIRECT', 2013, 1, '02', 47134.20, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(6261, '52', '5260', '526074', 'BE THE FRIST', 21048, '02', 'DIRECT', 2013, 1, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(6262, '52', '5260', '526057', 'BREAULADERS', 22053, '34', 'DIRECT', 2013, 1, '02', 1759.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(6263, '52', '5260', '526064', 'EDUCATION FIRST', 21055, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6264, '52', '5260', '526062', 'EDUCATION PLUS', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6265, '52', '5260', '526038', 'ENGLISH GATE AC.', 21022, '02', 'DIRECT', 2013, 1, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(6266, '52', '5260', '526074', 'GATE OF SUCCESS', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6267, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 21311, '02', 'DIRECT', 2013, 1, '02', 3465.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6268, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 21337, '02', 'DIRECT', 2013, 1, '02', 2634.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6269, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 21352, '02', 'DIRECT', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6270, '52', '5260', '526097', 'INSIGHT CAREERS', 21022, '02', 'DIRECT', 2013, 1, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6271, '52', '5260', '526093', 'ISHRAQAT AL MAMLAKA', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6272, '52', '5260', '526098', 'JCEC', 21071, '02', 'DIRECT', 2013, 1, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6273, '52', '5260', '526099', 'KING REFLECTION INST', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6274, '52', '5260', '526099', 'LINGUA', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(6275, '52', '5260', '526003', 'LINK INDIA E.C.C', 21071, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6276, '52', '5260', '526003', 'LINK INDIA E.C.C', 21246, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6277, '52', '5260', '526044', 'LITTLE KHWARIZ.', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6278, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 1, '02', 9221.40, 7.54, 31, 0.00, 0.00, 0.00, 0.00),
	(6279, '52', '5260', '526042', 'SAUDI ARTS', 21048, '02', 'DIRECT', 2013, 1, '02', 1466.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6280, '52', '5260', '526042', 'SAUDI ARTS', 22053, '34', 'DIRECT', 2013, 1, '02', 879.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(6281, '52', '5260', '526058', 'TARGET', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6282, '52', '5260', '526097', 'TNS', 21030, '02', 'DIRECT', 2013, 1, '02', 3785.60, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(6283, '52', '5260', '526024', 'TOP INT\'L LANG.C', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6284, '52', '5260', 'U03015', 'UNITED TRAINERS', 21022, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6285, '52', '5260', 'U03015', 'UNITED TRAINERS', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(6286, '52', '5260', 'U02811', 'UNLIMITED', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6287, '52', '5260', '526093', 'WAFA\'A', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6288, '52', '5260', '526090', 'WASHINT', 21071, '02', 'DIRECT', 2013, 1, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6289, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6290, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21048, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6291, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21055, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6292, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21097, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6293, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21261, '02', 'DIRECT', 2013, 1, '02', 6318.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6294, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 22053, '34', 'DIRECT', 2013, 1, '02', 2388.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(6295, '52', '5261', '526165', 'ABSHER', 26013, '01', 'DIRECT', 2013, 1, '02', 318626.50, 87.84, 48, 0.00, 0.00, 0.00, 0.00),
	(6296, '52', '5261', '526121', 'ABU ALA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6297, '52', '5261', '526121', 'ABU ALA\'A', 22111, '01', 'DIRECT', 2013, 1, '02', 1919.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6298, '52', '5261', '526177', 'ABU ALI', 21030, '02', 'DIRECT', 2013, 1, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(6299, '52', '5261', '526177', 'ABU ALI', 21048, '02', 'DIRECT', 2013, 1, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6300, '52', '5261', '526164', 'ABU AMMAR', 21030, '02', 'DIRECT', 2013, 1, '02', 586.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(6301, '52', '5261', '526164', 'ABU AMMAR', 22111, '01', 'DIRECT', 2013, 1, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(6302, '52', '5261', '526163', 'ABU MAJID', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6303, '52', '5261', '526163', 'ABU MAJID', 21048, '02', 'DIRECT', 2013, 1, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6304, '52', '5261', '526138', 'ABU MSHARI', 21030, '02', 'DIRECT', 2013, 1, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(6305, '52', '5261', '526118', 'ABU NOORA', 21030, '02', 'DIRECT', 2013, 1, '02', 703.80, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(6306, '52', '5261', '526116', 'ABU RAHAF', 21030, '02', 'DIRECT', 2013, 1, '02', 399.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(6307, '52', '5261', '526156', 'ABU RAKAN', 21030, '02', 'DIRECT', 2013, 1, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6308, '52', '5261', '526125', 'ABU RIYADH GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(6309, '52', '5261', '526160', 'ABU SAMIR', 22111, '01', 'DIRECT', 2013, 1, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6310, '52', '5261', '526163', 'ABU SULTAN', 21030, '02', 'DIRECT', 2013, 1, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(6311, '52', '5261', '526121', 'ABU YASER', 21030, '02', 'DIRECT', 2013, 1, '02', 847.50, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(6312, '52', '5261', '526121', 'ABU YASER', 22111, '01', 'DIRECT', 2013, 1, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(6313, '52', '5261', '526114', 'ABU ZIYAD', 21030, '02', 'DIRECT', 2013, 1, '02', 4414.70, 0.67, 9, 0.00, 0.00, 0.00, 0.00),
	(6314, '52', '5261', '526153', 'AL AMRI', 21055, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6315, '52', '5261', '526187', 'AL ARABIA', 21030, '02', 'DIRECT', 2013, 1, '02', 3070.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(6316, '52', '5261', '526187', 'AL ARABIA', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6317, '52', '5261', '526187', 'AL ARABIA', 22053, '34', 'DIRECT', 2013, 1, '02', 671.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(6318, '52', '5261', '526187', 'AL ARABIA', 22111, '01', 'DIRECT', 2013, 1, '02', 5438.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(6319, '52', '5261', '526139', 'AL BAHAR AHMAR', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(6320, '52', '5261', '526161', 'AL EQBAL BAND', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6321, '52', '5261', '526109', 'AL HANA', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6322, '52', '5261', '526109', 'AL HANA', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6323, '52', '5261', '526116', 'AL HARAM', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6324, '52', '5261', '526126', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 1, '02', 2782.80, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(6325, '52', '5261', '526126', 'AL HARAMAIN', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6326, '52', '5261', '526126', 'AL HARAMAIN', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6327, '52', '5261', '526115', 'AL HAZIM', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6328, '52', '5261', '526120', 'AL KHOTOOT', 22111, '01', 'DIRECT', 2013, 1, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6329, '52', '5261', '526115', 'AL METHALIYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(6330, '52', '5261', '526115', 'AL METHALIYAH', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(6331, '52', '5261', '526115', 'AL METHALIYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6332, '52', '5261', '526115', 'AL MOSTAQBAL', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(6333, '52', '5261', '526154', 'AL MOTAMAYEZON', 21014, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6334, '52', '5261', '526154', 'AL MOTAMAYEZON', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6335, '52', '5261', '526154', 'AL MOTAMAYEZON', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6336, '52', '5261', '526115', 'AL NUJOOM', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6337, '52', '5261', '526115', 'AL NUJOOM', 21048, '02', 'DIRECT', 2013, 1, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6338, '52', '5261', '526115', 'AL NUJOOM', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6339, '52', '5261', '526115', 'AL NUJOOM', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(6340, '52', '5261', '526116', 'AL RAEDA DAWLIYA', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6341, '52', '5261', '526116', 'AL RAEDA DAWLIYA', 22053, '34', 'DIRECT', 2013, 1, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6342, '52', '5261', '526110', 'AL SAFA OFFICE', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6344, '52', '5261', '526118', 'AL SAUDI OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6345, '52', '5261', '526131', 'AL SERAT', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6346, '52', '5261', '526108', 'AL SULTANAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6347, '52', '5261', '526160', 'AL WASEET AFDAL', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6348, '52', '5261', '526119', 'ALO', 21022, '02', 'DIRECT', 2013, 1, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(6349, '52', '5261', '526167', 'EAGLE BURGMANN', 21071, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6350, '52', '5261', '526185', 'HAZM EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6351, '52', '5261', '526185', 'HAZM EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6352, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 1, '02', 2542.90, 0.18, 8, 0.00, 0.00, 0.00, 0.00),
	(6353, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 1, '02', 14224.50, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(6354, '52', '5261', 'N12743', 'NAWARAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6355, '52', '5261', 'R09422', 'RED CAR', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6356, '52', '5261', '526118', 'SAEDAN OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(6357, '52', '5261', '526115', 'SAFWAT JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(6358, '52', '5261', '526148', 'SAHARI GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6359, '52', '5261', '526110', 'SAQR AL JAZIRAH', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6360, '52', '5261', 'Z02161', 'ZAIN AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6361, '52', '5262', '526261', 'AFAQ AL TOFOLAH PR.S', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6362, '52', '5262', '526282', 'AL  SHORA SCHOOL', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6363, '52', '5262', '526239', 'AL BAWASIL SAGHERA', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6364, '52', '5262', '526275', 'AL DHYA PRESCHOOL', 21030, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6365, '52', '5262', '526281', 'AL FALAH INT\'L SCH.', 21063, '02', 'DIRECT', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6366, '52', '5262', '526231', 'AL MA\'AREF ACAD.', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6367, '52', '5262', '526253', 'AL MASERAH AL HADETH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6368, '52', '5262', '526260', 'AL MOHET INT\'L SCH.', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6369, '52', '5262', '526270', 'AL NAHDA SCHOOL', 21030, '02', 'DIRECT', 2013, 1, '02', 666.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6370, '52', '5262', '526218', 'AL RABIE SCHOOL', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6371, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6372, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 1, '02', 5598.60, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(6373, '52', '5262', '526282', 'AL SHOORAA SCHOOL', 22053, '34', 'DIRECT', 2013, 1, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6374, '52', '5262', '526271', 'AL ZOHOOR AL RAQIYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6375, '52', '5262', '526282', 'ATFAL QURAN KAREEM', 21030, '02', 'DIRECT', 2013, 1, '02', 693.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6376, '52', '5262', '526283', 'BARAEM NAJED SCH.', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6377, '52', '5262', '526274', 'BUDS SMALL WORLD', 22111, '01', 'DIRECT', 2013, 1, '02', 12796.70, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(6378, '52', '5262', '526223', 'BUSY BEES KINDE.', 21055, '02', 'DIRECT', 2013, 1, '02', 5172.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6379, '52', '5262', '526281', 'DAR AL FARAH PRIV.SC', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6380, '52', '5262', '526248', 'DAR ROWAD AL ATTA', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6381, '52', '5262', '526263', 'DREAM OF GENERATION', 21022, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6382, '52', '5262', '526223', 'DUNES INT\'L SCH.', 21063, '02', 'DIRECT', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6383, '52', '5262', '526223', 'DUNES INT\'L SCH.', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6384, '52', '5262', '526237', 'ESHBELIA INT\'L S.', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6385, '52', '5262', '526237', 'FREESIA', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6386, '52', '5262', '526231', 'FUTURE VISION', 21097, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6387, '52', '5262', '526265', 'GENIUS BABY SCH.', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6388, '52', '5262', '526244', 'INNOVATIVE TIMES INT', 21030, '02', 'DIRECT', 2013, 1, '02', 6142.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(6389, '52', '5262', '526244', 'INNOVATIVE TIMES INT', 22111, '01', 'DIRECT', 2013, 1, '02', 9277.50, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(6390, '52', '5262', '526248', 'KIDS DSIGNERS', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6391, '52', '5262', '526256', 'KIDS LOUNGE SCHOOL', 22053, '34', 'DIRECT', 2013, 1, '02', 223.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6392, '52', '5262', '526238', 'KIDS SKY', 21022, '02', 'DIRECT', 2013, 1, '02', 1623.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6393, '52', '5262', '526238', 'KIDS SKY', 21055, '02', 'DIRECT', 2013, 1, '02', 1623.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6394, '52', '5262', '526283', 'MAMLAKATY EL SASGH.', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6395, '52', '5262', '526274', 'MANAHIJ AL TATWEER P', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6396, '52', '5262', '526282', 'MOLTAQA NAHL AL WAFA', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6397, '52', '5262', '526270', 'MULTAQA NAHL WAFA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6398, '52', '5262', 'N12734', 'NAWAFETH AL ELM', 22111, '01', 'DIRECT', 2013, 1, '02', 20474.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6399, '52', '5262', '526237', 'NEYAR', 21022, '02', 'DIRECT', 2013, 1, '02', 21626.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(6400, '52', '5262', '526237', 'NEYAR', 21055, '02', 'DIRECT', 2013, 1, '02', 22874.10, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(6403, '52', '5262', '526270', 'RAWDAT MOSTAQBAL W', 21030, '02', 'DIRECT', 2013, 1, '02', 1812.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6404, '52', '5262', 'R09345', 'RAYAHEEN NAJD', 21022, '02', 'DIRECT', 2013, 1, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(6405, '52', '5262', '526283', 'RIYADH KHOTWATI SCH.', 21022, '02', 'DIRECT', 2013, 1, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6406, '52', '5262', '526204', 'SONA\'A GHAD SCH.', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(6407, '52', '5262', '526232', 'SPARK MINDS', 22053, '34', 'DIRECT', 2013, 1, '02', 4926.60, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(6408, '52', '5262', '526282', 'TALAL INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 1, '02', 415.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6409, '52', '5262', '526277', 'TEFLI AL SAEED SCHOO', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6410, '52', '5262', '526270', 'UMM AL QORA INT\'L', 21071, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6411, '52', '5262', '526270', 'UMM AL QORA INT\'L', 21196, '02', 'DIRECT', 2013, 1, '02', 615.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6412, '52', '5262', '526282', 'ZAFER ZALEGH CO.', 21139, '06', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6413, '52', '5263', '526392', '101 CONSTRUCT.BU.COR', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(6414, '52', '5263', '526355', 'ABA EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 911.40, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(6415, '52', '5263', '526371', 'ABRAJ AL JAZIRA', 22111, '01', 'DIRECT', 2013, 1, '02', 1706.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6416, '52', '5263', '526394', 'ABYAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6417, '52', '5263', '526392', 'AFDAL MOTATAWERA EST', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6418, '52', '5263', '526379', 'AL AWAJI EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6419, '52', '5263', '526391', 'AL BADER ENGINEER.CO', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6420, '52', '5263', '526352', 'AL BARAKI', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6421, '52', '5263', '526393', 'AL BASSAM', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6422, '52', '5263', '526381', 'AL FAREEQ EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6423, '52', '5263', '526381', 'AL FAREEQ EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 3950.80, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(6424, '52', '5263', '526375', 'AL HEJRAH STAR EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6425, '52', '5263', '526379', 'AL MAHA EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6426, '52', '5263', '526393', 'AL MANAZEL HADETHA', 22053, '34', 'DIRECT', 2013, 1, '02', 439.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6427, '52', '5263', '526303', 'AL MONFARYDON', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6428, '52', '5263', '526394', 'AL TAMIMI EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6429, '52', '5263', '526388', 'AL ZAHRANI EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2057.80, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(6430, '52', '5263', '526392', 'ARABIC ALPHABET CONS', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6431, '52', '5263', '526385', 'ASKON AL ARABIA', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6432, '52', '5263', '526384', 'ASMAR WORLD EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 3838.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(6433, '52', '5263', '526393', 'AZYAD', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6434, '52', '5263', '526371', 'BEYOOT AL ARAB', 21030, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6435, '52', '5263', '526391', 'ELITE DESIGN', 22053, '34', 'DIRECT', 2013, 1, '02', 559.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6436, '52', '5263', '526392', 'ENGINEERING CONS.&C.', 22053, '34', 'DIRECT', 2013, 1, '02', 879.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(6437, '52', '5263', '526393', 'EWAN AL SHAMAL CO.', 21238, '06', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6438, '52', '5263', '526380', 'FAWAZ ZAQZOQ', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6439, '52', '5263', '526360', 'FUTURE FACILITIES', 21030, '02', 'DIRECT', 2013, 1, '02', 5865.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6440, '52', '5263', '526392', 'HAMID AL OTAIBI CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6441, '52', '5263', '526388', 'HANDASET AL BADER CO', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6442, '52', '5263', '526367', 'IBRAHIM AL SEDIQE', 21048, '02', 'DIRECT', 2013, 1, '02', 22180.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(6443, '52', '5263', '526391', 'IBRAHIM GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6444, '52', '5263', '526391', 'JEREATOR', 22111, '01', 'DIRECT', 2013, 1, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6445, '52', '5263', '526394', 'KHOTOOT TAMIER MOM.E', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6446, '52', '5263', '526371', 'LARA', 22111, '01', 'DIRECT', 2013, 1, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6447, '52', '5263', '526392', 'MAALEM AL KHIR EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6448, '52', '5263', '526393', 'MALEM AL KHIR EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6449, '52', '5263', '526349', 'MASAR AL JAWDAH', 21030, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(6450, '52', '5263', '526389', 'MAX AL ARABIA', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6451, '52', '5263', '526389', 'MAX AL ARABIA', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(6452, '52', '5263', '526346', 'MAZAYA AWAEL', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6453, '52', '5263', '526388', 'NAIFAT AL KON EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6454, '52', '5263', '526390', 'NAZAHA MOTATAWIRA.ES', 21030, '02', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6455, '52', '5263', '526392', 'OSOOL AL INJAZ', 22053, '34', 'DIRECT', 2013, 1, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6456, '52', '5263', '526376', 'RAWAFID AL TOROK', 24547, '17', 'DIRECT', 2013, 1, '02', 7198.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6457, '52', '5263', '526389', 'SABQ AL MOTAHEDA EST', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6458, '52', '5263', '526394', 'SAED AL QARNI GROUP', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6459, '52', '5263', '526392', 'SAFINAT AL KHAIR GEN', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6460, '52', '5263', '526375', 'SAS RTL', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6461, '52', '5263', '526393', 'SERAJ AL EMAR', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6462, '52', '5263', '526388', 'SHEMOKH AL SHAM', 22111, '01', 'DIRECT', 2013, 1, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6463, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 21097, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6464, '52', '5263', '526393', 'TAEFAT AL TAMAYOZ ES', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6465, '52', '5263', '526393', 'TOWER CONSTRUCTION', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6466, '52', '5263', '526386', 'YASER AL GHAMDI GRO.', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6467, '52', '5264', '526408', 'AL ITTIHAD CENTER', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6468, '52', '5264', '526409', 'QUICK CARS SERVICE', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6469, '52', '5265', '526597', 'ABDULMAJEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 1, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6470, '52', '5265', '526543', 'ABU SALMAN', 21030, '02', 'DIRECT', 2013, 1, '02', 351.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6471, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21030, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(6472, '52', '5265', '526596', 'AL BAIT AL SAUDI', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6473, '52', '5265', '526596', 'AL BAIT AL SAUDI', 22111, '01', 'DIRECT', 2013, 1, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6474, '52', '5265', '526599', 'AL FARDOUS', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6475, '52', '5265', '526586', 'AL GHATTAS', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(6476, '52', '5265', '526583', 'AL ITTIHAD AL ARABI', 22111, '01', 'DIRECT', 2013, 1, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6477, '52', '5265', '526584', 'AL KHALEEJI HOUSE', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6478, '52', '5265', '526594', 'AL MADINA', 21055, '02', 'DIRECT', 2013, 1, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6479, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6480, '52', '5265', '526584', 'AL MASSAH DAHABIYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6481, '52', '5265', '526553', 'AL MOHANDSEEN', 21030, '02', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6482, '52', '5265', '526542', 'AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 1, '02', 1359.60, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(6483, '52', '5265', '526542', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 1, '02', 3999.00, 0.62, 13, 0.00, 0.00, 0.00, 0.00),
	(6484, '52', '5265', '526565', 'AL QAHTANI EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6485, '52', '5265', '526581', 'AL RADWAN GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6486, '52', '5265', '526599', 'AL SHOROOQ INT\'L GRP', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6487, '52', '5265', '526599', 'AL WALA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6488, '52', '5265', '526516', 'AL WASMI', 21030, '02', 'DIRECT', 2013, 1, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6489, '52', '5265', '526589', 'AL WATAN BAND', 21030, '02', 'DIRECT', 2013, 1, '02', 1663.50, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(6490, '52', '5265', '526506', 'AMIRA', 21030, '02', 'DIRECT', 2013, 1, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(6491, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6492, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6493, '52', '5265', '526599', 'AROUS AL BAHAR', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6494, '52', '5265', '526599', 'AROUS AL BAHAR', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6495, '52', '5265', '526550', 'BANDAR AL MOSHRF', 21022, '02', 'DIRECT', 2013, 1, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6496, '52', '5265', '526550', 'BANDAR AL MOSHRF', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6497, '52', '5265', '526597', 'DAR AL INJAZ', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.00, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(6498, '52', '5265', '526597', 'DAR AL INJAZ', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(6499, '52', '5265', '526597', 'DAR AL INJAZ', 21238, '06', 'DIRECT', 2013, 1, '02', 8872.00, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(6500, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 1, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6501, '52', '5265', '526592', 'HADEER TIHAMAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 2078.70, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(6502, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 1, '02', 14224.50, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(6503, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 1, '02', 23544.00, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(6504, '52', '5265', '526552', 'KHALED EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6505, '52', '5265', '526552', 'KHALED EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6506, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 1, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(6507, '52', '5265', '526500', 'KHALED OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 3412.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6508, '52', '5265', '526500', 'KHALED OFFICE', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6509, '52', '5265', '526500', 'KHALED OFFICE', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6510, '52', '5265', '526566', 'KTF AL JANOOB', 21030, '02', 'DIRECT', 2013, 1, '02', 2015.40, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(6511, '52', '5265', '526566', 'KTF AL JANOOB', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(6512, '52', '5265', '526566', 'MONGEZ', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6513, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21022, '02', 'DIRECT', 2013, 1, '02', 2878.20, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(6514, '52', '5265', '526540', 'ROYALE LIMO', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6515, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 1, '02', 7848.00, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(6516, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 1, '02', 2931.50, 0.37, 18, 0.00, 0.00, 0.00, 0.00),
	(6517, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 1, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(6518, '52', '5265', '526579', 'WATANI', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6519, '52', '5265', '526598', 'WEA\'AM', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6520, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6521, '52', '5267', '526721', 'AIRFRANCE.COM', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6522, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6523, '52', '5267', '526741', 'AL YUSR', 22137, '06', 'DIRECT', 2013, 1, '02', 1727.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(6524, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6525, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6526, '52', '5267', '526740', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 1, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6527, '52', '5267', '526742', 'COREADSGROUP.COM', 21071, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6528, '52', '5267', '526742', 'COREADSGROUP.COM', 21352, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6529, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 1, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(6530, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6531, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 27011, '08', 'DIRECT', 2013, 1, '02', 6437.90, 4.44, 9, 0.00, 0.00, 0.00, 0.00),
	(6532, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 27029, '08', 'DIRECT', 2013, 1, '02', 44837.00, 34.06, 70, 0.00, 0.00, 0.00, 0.00),
	(6533, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 27037, '08', 'DIRECT', 2013, 1, '02', 32901.80, 33.19, 68, 0.00, 0.00, 0.00, 0.00),
	(6534, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 27045, '08', 'DIRECT', 2013, 1, '02', 11054.70, 8.32, 17, 0.00, 0.00, 0.00, 0.00),
	(6535, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 27052, '08', 'DIRECT', 2013, 1, '02', 5004.00, 3.94, 8, 0.00, 0.00, 0.00, 0.00),
	(6536, '52', '5267', '526740', 'FACEBOOK.COM/WEDAY', 27060, '08', 'DIRECT', 2013, 1, '02', 21032.00, 15.44, 32, 0.00, 0.00, 0.00, 0.00),
	(6537, '52', '5267', '526738', 'FORSAN.MBC.NET', 27011, '08', 'DIRECT', 2013, 1, '02', 16040.10, 10.86, 24, 0.00, 0.00, 0.00, 0.00),
	(6538, '52', '5267', '526738', 'FORSAN.MBC.NET', 27052, '08', 'DIRECT', 2013, 1, '02', 12540.60, 9.52, 21, 0.00, 0.00, 0.00, 0.00),
	(6539, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6540, '52', '5267', '526737', 'VIA ARABIA', 22061, '17', 'DIRECT', 2013, 1, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6541, '52', '5268', '526862', 'ABU AALI', 21238, '06', 'DIRECT', 2013, 1, '02', 383.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6542, '52', '5268', '526881', 'ABU AHMED', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6543, '52', '5268', '526864', 'ABU NASHWAN', 21030, '02', 'DIRECT', 2013, 1, '02', 399.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(6544, '52', '5268', '526866', 'ABU NASSER', 21030, '02', 'DIRECT', 2013, 1, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(6545, '52', '5268', '526868', 'ABU NAYEF', 21030, '02', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6546, '52', '5268', '526868', 'ABU NAYEF', 21238, '06', 'DIRECT', 2013, 1, '02', 575.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6547, '52', '5268', '526868', 'ABU NAYEF', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6548, '52', '5268', '526813', 'ABU SAMAR', 22111, '01', 'DIRECT', 2013, 1, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6549, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6550, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 3305.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6551, '52', '5268', '526877', 'AL ANWAR EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6552, '52', '5268', '526865', 'AL ATTA DIVAN', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6553, '52', '5268', '526894', 'AL ATTAS AGENCY', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6554, '52', '5268', '526830', 'AL BADR', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6555, '52', '5268', '526830', 'AL BADR', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6556, '52', '5268', '526830', 'AL BADR', 22111, '01', 'DIRECT', 2013, 1, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6557, '52', '5268', '526883', 'AL BAIT AL METHALI', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(6558, '52', '5268', '526883', 'AL BAIT AL METHALI', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6559, '52', '5268', '526883', 'AL BAIT AL METHALI', 22111, '01', 'DIRECT', 2013, 1, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6560, '52', '5268', '526880', 'AL BARAKA', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6561, '52', '5268', '526894', 'AL HADETHA', 21030, '02', 'DIRECT', 2013, 1, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(6562, '52', '5268', '526896', 'AL HAYDARI', 21030, '02', 'DIRECT', 2013, 1, '02', 1023.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6563, '52', '5268', '526871', 'AL KHAEL EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6564, '52', '5268', '526868', 'AL KHALEEJ AL ARABI', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6565, '52', '5268', '526868', 'AL KHALEEJ AL ARABI', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6566, '52', '5268', '526871', 'AL KHALEL EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6567, '52', '5268', '526871', 'AL KHALEL EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6568, '52', '5268', '526842', 'AL KHAYALAH INT\'L', 21030, '02', 'DIRECT', 2013, 1, '02', 1023.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(6569, '52', '5268', '526880', 'AL KHEBRA AL TAWELA', 22111, '01', 'DIRECT', 2013, 1, '02', 3924.20, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(6570, '52', '5268', '526857', 'AL MAMARI', 21055, '02', 'DIRECT', 2013, 1, '02', 10919.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(6571, '52', '5268', '526857', 'AL MAMARI', 21097, '02', 'DIRECT', 2013, 1, '02', 5225.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(6572, '52', '5268', '526834', 'AL MESHA\'AL EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(6573, '52', '5268', '526834', 'AL MESHA\'AL EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 3625.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6574, '52', '5268', '526867', 'AL MOHAJEREEN', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6575, '52', '5268', '526867', 'AL MOHAJEREEN', 22111, '01', 'DIRECT', 2013, 1, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6576, '52', '5268', '526810', 'AL MOTOR EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6577, '52', '5268', '526857', 'AL MUSTAQBAL', 22111, '01', 'DIRECT', 2013, 1, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(6578, '52', '5268', '526806', 'AL NAEMI', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6579, '52', '5268', '526857', 'AL NAZAF', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6580, '52', '5268', '526846', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6581, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 1, '02', 9319.50, 0.76, 19, 0.00, 0.00, 0.00, 0.00),
	(6582, '52', '5268', '526890', 'AL ROWAD', 21030, '02', 'DIRECT', 2013, 1, '02', 2324.40, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(6583, '52', '5268', '526878', 'AL SAQIYAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(6584, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(6585, '52', '5268', '526826', 'AL SHAMEL', 21030, '02', 'DIRECT', 2013, 1, '02', 1236.90, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(6586, '52', '5268', '526826', 'AL SHAMEL', 22111, '01', 'DIRECT', 2013, 1, '02', 1919.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6588, '52', '5268', '526831', 'AL THALJ', 22053, '34', 'DIRECT', 2013, 1, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6589, '52', '5268', '526894', 'AL WAJH', 21030, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6590, '52', '5268', '526845', 'ALAM AL EBADAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 692.90, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(6591, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 1, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6592, '52', '5268', '526888', 'ANWAR AL RIYADH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.00, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(6593, '52', '5268', '526888', 'ANWAR AL RIYADH EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6594, '52', '5268', '526863', 'ASALAH DAHABIYAH EST', 21238, '06', 'DIRECT', 2013, 1, '02', 16294.20, 2.09, 19, 0.00, 0.00, 0.00, 0.00),
	(6595, '52', '5268', '526830', 'ASAYEL DAHABIYAH EST', 21030, '02', 'DIRECT', 2013, 1, '02', 1519.60, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(6596, '52', '5268', '526883', 'BAAS INT\'L GROUP', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6597, '52', '5268', '526899', 'BAIT AL TANTHEF', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6598, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21022, '02', 'DIRECT', 2013, 1, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6599, '52', '5268', '526814', 'BIN SAEED EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6600, '52', '5268', '526850', 'CLEAN CLINIC', 21022, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(6601, '52', '5268', '526885', 'DAR AL HIJAZ', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6602, '52', '5268', '526804', 'DAR AL TARAFEN', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6603, '52', '5268', '526804', 'DAR AL TARAFEN', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6604, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6605, '52', '5268', '526888', 'DUNEX', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6606, '52', '5268', '526891', 'DURRAT AL BENA\'A EST', 21022, '02', 'DIRECT', 2013, 1, '02', 2984.80, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(6607, '52', '5268', '526853', 'DURRAT AL SHAREEF', 21030, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(6608, '52', '5268', '526853', 'DURRAT AL SHAREEF', 22053, '34', 'DIRECT', 2013, 1, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6609, '52', '5268', '526853', 'DURRAT AL SHAREEF', 22111, '01', 'DIRECT', 2013, 1, '02', 3348.30, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6610, '52', '5268', '526838', 'FAISAL AL SAFRI T.ES', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6611, '52', '5268', '526849', 'FAN AL NATHAFA', 21030, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6612, '52', '5268', '526894', 'IBRAHIM AL SAREAH', 21030, '02', 'DIRECT', 2013, 1, '02', 6291.50, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(6613, '52', '5268', '526811', 'ITTIHAD JEDDAH', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6614, '52', '5268', '526811', 'ITTIHAD JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(6615, '52', '5268', '526891', 'LEWAA AL MSHAER', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6616, '52', '5268', '526894', 'MAWATHEQ TAIBA', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6617, '52', '5268', '526834', 'MEMAAR AL GHAD GRP', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(6618, '52', '5268', '526834', 'MEMAAR AL GHAD GRP', 22111, '01', 'DIRECT', 2013, 1, '02', 1983.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6619, '52', '5268', '526845', 'NAJM AL WATAN', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6620, '52', '5268', '526845', 'NAJM AL WATAN', 22053, '34', 'DIRECT', 2013, 1, '02', 3817.50, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(6621, '52', '5268', '526881', 'NATHAFAH ASRIYAH EST', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.28, 8, 0.00, 0.00, 0.00, 0.00),
	(6622, '52', '5268', '526889', 'NS TECH', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6623, '52', '5268', '526830', 'PAYMENT HOSE GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 3679.00, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(6624, '52', '5268', '526830', 'PAYMENT HOSE GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6625, '52', '5268', '526875', 'QASER AL EKHTYAR', 21055, '02', 'DIRECT', 2013, 1, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6626, '52', '5268', '526894', 'RAWNAQ AL TAMEER EST', 21022, '02', 'DIRECT', 2013, 1, '02', 746.20, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(6627, '52', '5268', '526891', 'RIYADH MUSTAQBAL EST', 21022, '02', 'DIRECT', 2013, 1, '02', 3624.40, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(6628, '52', '5268', '526869', 'ROWAD TASAROBAT EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6629, '52', '5268', '526832', 'RUWAD AL TAQA', 21055, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6630, '52', '5268', '526890', 'SALSABEEL', 21030, '02', 'DIRECT', 2013, 1, '02', 1364.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6631, '52', '5268', '526892', 'TAFAWOQ AL AROBA EST', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(6632, '52', '5268', '526892', 'TAFAWOQ AL AROBA EST', 21048, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(6633, '52', '5268', '526849', 'TAQNIYAH AL HADITHAH', 21055, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6634, '52', '5268', '526818', 'THE IDEAL', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(6635, '52', '5268', '526889', 'THITA EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(6636, '52', '5268', '526863', 'TURKI EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 1918.80, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(6637, '52', '5268', '526824', 'UMM RAYAN BAND', 21030, '02', 'DIRECT', 2013, 1, '02', 474.30, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(6638, '52', '5268', '526838', 'UNLIMITED WAYS', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6639, '52', '5268', '526838', 'UNLIMITED WAYS', 22111, '01', 'DIRECT', 2013, 1, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6640, '52', '5268', '526858', 'ZAFATI', 21048, '02', 'DIRECT', 2013, 1, '02', 975.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(6641, '52', '5268', '526853', 'ZAFFAT AL MADINAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1225.60, 0.14, 13, 0.00, 0.00, 0.00, 0.00),
	(6642, '52', '5268', '526865', 'ZAHRAH MOTAMAYIZA ES', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6643, '52', '5269', '526926', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(6644, '52', '5269', '526929', 'AJMAL', 21030, '02', 'MAGNA GLOBAL', 2013, 1, '02', 1119.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(6645, '52', '5269', '526936', 'AL EMBRATORA', 21030, '02', 'DIRECT', 2013, 1, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(6646, '52', '5269', '526941', 'AL FAN AL RAQI', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6647, '52', '5269', '526944', 'AL MALEKA', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.40, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(6648, '52', '5269', '526944', 'AL NOKHBA CENTER', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6649, '52', '5269', '526932', 'ANTI AL AHLA', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6650, '52', '5269', '526941', 'ASAYEL', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6651, '52', '5269', '526931', 'ASRAR AROSATY CEN.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6652, '52', '5269', '526938', 'AYAT CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6653, '52', '5269', '526944', 'FEMALE 4 BEAUTY', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6654, '52', '5269', '526932', 'FRANCE CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6655, '52', '5269', '526943', 'GHOROOR SALOON', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6656, '52', '5269', '526938', 'HAMS AL NADA', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6657, '52', '5269', '526943', 'JAMAL BELA HODOOD CN', 22053, '34', 'DIRECT', 2013, 1, '02', 967.70, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(6658, '52', '5269', '526943', 'JAWHARAT AL MAGHREB', 22111, '01', 'DIRECT', 2013, 1, '02', 1199.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(6659, '52', '5269', '526944', 'KON KHOLOOD CENTR', 21022, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6660, '52', '5269', '526944', 'KON KHOLOOD CENTR', 21055, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6661, '52', '5269', '526929', 'LAMSAT AISHA', 21030, '02', 'DIRECT', 2013, 1, '02', 117.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6662, '52', '5269', '526940', 'MARNAN CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6663, '52', '5269', '526940', 'MIRA\'AT AL MARAH CEN', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6664, '52', '5269', '526944', 'NOOR AL HALA', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6665, '52', '5269', '526945', 'QASER AL MALEKA', 21030, '02', 'DIRECT', 2013, 1, '02', 471.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(6666, '52', '5269', '526940', 'RAWAEA ABRAR', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6667, '52', '5269', '526939', 'SEHR AL OYOUN', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6668, '52', '5269', '526926', 'SINDRELLA DREAM', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6669, '52', '5269', '526923', 'STYLE', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6670, '52', '5269', '526929', 'TAJ AL AROUS', 21030, '02', 'DIRECT', 2013, 1, '02', 2266.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6671, '52', '5269', '526921', 'UMM LEYAN', 21030, '02', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6672, '52', '5269', '526920', 'UMM ZAYNAB', 21030, '02', 'DIRECT', 2013, 1, '02', 661.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(6673, '52', '5269', '526915', 'WAHAT AL JAMAL', 22111, '01', 'DIRECT', 2013, 1, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6674, '52', '5269', '526944', 'ZEKRAYAT OMRI', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6675, '52', '5270', '527019', 'ADEED HOLDING CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6676, '52', '5270', '527006', 'AHMED BIN SHAIHON CO', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6677, '52', '5270', '527015', 'AL ESHA\'A EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6678, '52', '5270', '527019', 'AL GOSAIBI CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6679, '52', '5270', '527018', 'AL HABIB CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(6680, '52', '5270', '527018', 'AL HABIB CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6681, '52', '5270', '527017', 'AL MAJAL AL ARABI CO', 21030, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6682, '52', '5270', '527012', 'AL RAJHI AVIATION', 21048, '02', 'DIRECT', 2013, 1, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(6683, '52', '5270', '527012', 'AL RAJHI AVIATION', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6684, '52', '5270', '527015', 'AL SALAM TAXI', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6685, '52', '5270', '527017', 'AL SAQYAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6686, '52', '5270', '527017', 'AL SAROOKH TRANSPOR.', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6687, '52', '5270', '527016', 'ASHREAA', 21188, '18', 'DIRECT', 2013, 1, '02', 2591.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(6688, '52', '5270', '527018', 'ASSEHA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6689, '52', '5270', '527019', 'ATAYEB AL OSRA GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6691, '52', '5270', '527019', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 1, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6692, '52', '5270', '527018', 'CHIKO', 21071, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6693, '52', '5270', '527018', 'CHIKO', 21089, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6694, '52', '5270', '527019', 'CONMIX', 21063, '02', 'DIRECT', 2013, 1, '02', 4102.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(6695, '52', '5270', '527019', 'CONMIX', 21196, '02', 'DIRECT', 2013, 1, '02', 3550.90, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(6696, '52', '5270', '527019', 'CONMIX', 21246, '02', 'DIRECT', 2013, 1, '02', 2399.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(6697, '52', '5270', '527014', 'CORAL INT\'L SCH.', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6698, '52', '5270', '527014', 'CORAL INT\'L SCH.', 21261, '02', 'DIRECT', 2013, 1, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6699, '52', '5270', '527015', 'DAR AL THIKR SCH.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6700, '52', '5270', '527017', 'EWAN GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6701, '52', '5270', '527017', 'EWAN GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6702, '52', '5270', '527017', 'EWAN GROUP', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6703, '52', '5270', '527019', 'GOLDEN ENG.CENTR', 21030, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6704, '52', '5270', '527000', 'GULF ELEVATORS', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6705, '52', '5270', '527000', 'GULF ELEVATORS', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6706, '52', '5270', '527000', 'GULF ELEVATORS', 21071, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6707, '52', '5270', '527018', 'KAFAAT GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6708, '52', '5270', '527018', 'KAFAAT GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(6709, '52', '5270', '527018', 'KAFAAT GROUP', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6710, '52', '5270', '527018', 'KAFAAT GROUP', 21071, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6712, '52', '5270', '527018', 'MEAJO', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6713, '52', '5270', '527018', 'MEAJO', 21063, '02', 'DIRECT', 2013, 1, '02', 911.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6714, '52', '5270', '527018', 'MEAJO', 21071, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6715, '52', '5270', '527018', 'NEW SAFA MAKKAH POLY', 21246, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6716, '52', '5270', '527018', 'NOOR ELAHI SALOON', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6717, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 1, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6718, '52', '5270', '527019', 'PRINCE SULT.MED.MI.C', 21022, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(6719, '52', '5270', '527018', 'ROBERTSON THERMOV.', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6720, '52', '5270', '527017', 'SAHARY GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 4350.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(6721, '52', '5270', '527015', 'SALEH AL REFAEY', 21030, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(6722, '52', '5270', '527017', 'SAMAKMAK', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6723, '52', '5270', '527016', 'SAUDI DIESEL EQUIPM.', 22053, '34', 'DIRECT', 2013, 1, '02', 5630.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(6724, '52', '5270', '527017', 'SAUDI WILDLIFE AUTHO', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6726, '52', '5270', '527014', 'SEPCO ENVIRONMENT', 21022, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(6727, '52', '5270', '527019', 'WAM', 21030, '02', 'DIRECT', 2013, 1, '02', 2719.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(6728, '52', '5270', '527001', 'ZAHRA BREAST CANCER', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6729, '52', '5270', '527001', 'ZAHRA BREAST CANCER', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6730, '52', '5270', '527001', 'ZAHRA BREAST CANCER', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6731, '52', '5270', '527001', 'ZAHRA BREAST CANCER', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6732, '52', '5271', '527147', 'ABU AISHA', 21030, '02', 'DIRECT', 2013, 1, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(6733, '52', '5271', '527142', 'ABU AL REEM', 22111, '01', 'DIRECT', 2013, 1, '02', 1812.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6734, '52', '5271', '527137', 'ABU ESSAM', 22111, '01', 'DIRECT', 2013, 1, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6735, '52', '5271', '527149', 'ABU HANEEN', 21030, '02', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6736, '52', '5271', '527152', 'ABU KHOLOOD', 21030, '02', 'DIRECT', 2013, 1, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(6737, '52', '5271', '527149', 'ABU MOTAZ', 21030, '02', 'DIRECT', 2013, 1, '02', 2079.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(6738, '52', '5271', '527147', 'ABU NASSIM', 21030, '02', 'DIRECT', 2013, 1, '02', 197.20, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(6739, '52', '5271', '527150', 'ABU SAHAR', 21030, '02', 'DIRECT', 2013, 1, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6740, '52', '5271', '527149', 'AFAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 1455.50, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(6741, '52', '5271', '527139', 'AL AIN', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6742, '52', '5271', '527126', 'AL ALAMAIN CENTER', 21022, '02', 'DIRECT', 2013, 1, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6743, '52', '5271', '527145', 'AL ALAMI', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6744, '52', '5271', '527119', 'AL AMOUDI PRINTING C', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6745, '52', '5271', '527125', 'AL ASAF EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6746, '52', '5271', '527129', 'AL BANAWI EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1479.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6747, '52', '5271', '527129', 'AL BANAWI EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6748, '52', '5271', '527125', 'AL BUSTAN', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6749, '52', '5271', '527125', 'AL BUSTAN', 22111, '01', 'DIRECT', 2013, 1, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6750, '52', '5271', '527127', 'AL DAHAMI EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 2825.00, 0.40, 13, 0.00, 0.00, 0.00, 0.00),
	(6751, '52', '5271', '527103', 'AL DEMYATI', 21030, '02', 'DIRECT', 2013, 1, '02', 2324.60, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(6752, '52', '5271', '527103', 'AL DEMYATI', 22111, '01', 'DIRECT', 2013, 1, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(6753, '52', '5271', '527132', 'AL DORAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 2025.40, 0.28, 10, 0.00, 0.00, 0.00, 0.00),
	(6754, '52', '5271', '527112', 'AL EBDA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6755, '52', '5271', '527141', 'AL FANAR AL ZAHABI', 21030, '02', 'DIRECT', 2013, 1, '02', 3412.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(6756, '52', '5271', '527125', 'AL FOROSEYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6757, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 21030, '02', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(6758, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 22111, '01', 'DIRECT', 2013, 1, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(6759, '52', '5271', '527143', 'AL GESR AL ARABI', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6760, '52', '5271', '527144', 'AL HADEETHA', 21030, '02', 'DIRECT', 2013, 1, '02', 1258.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(6761, '52', '5271', '527111', 'AL HEJAZ BAND', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6762, '52', '5271', '527144', 'AL HIJAZ BAND', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6763, '52', '5271', '527100', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6764, '52', '5271', '527109', 'AL INJAZ AL SAREAH', 22053, '34', 'DIRECT', 2013, 1, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6765, '52', '5271', '527101', 'AL INJAZ EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6766, '52', '5271', '527101', 'AL INJAZ EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(6767, '52', '5271', '527101', 'AL INJAZ EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6768, '52', '5271', '527110', 'AL JEHANI EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6769, '52', '5271', '527111', 'AL JEHAT AL MOKHTASA', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6770, '52', '5271', '527100', 'AL KADER AL TEBE', 21022, '02', 'DIRECT', 2013, 1, '02', 789.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(6771, '52', '5271', '527127', 'AL KHALEEJI EXPRESS', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6772, '52', '5271', '527111', 'AL KHEDMA SAREAH EST', 21030, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6773, '52', '5271', '527129', 'AL MARKAZ HANDASI ES', 21030, '02', 'DIRECT', 2013, 1, '02', 1439.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6774, '52', '5271', '527129', 'AL MARKAZ HANDASI ES', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6775, '52', '5271', '527144', 'AL MOBEED AL FA\'AL', 21030, '02', 'DIRECT', 2013, 1, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6776, '52', '5271', '527141', 'AL MORABA AL ZAHABI', 21030, '02', 'DIRECT', 2013, 1, '02', 8104.50, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(6777, '52', '5271', '527148', 'AL MUKHLAS', 21048, '02', 'DIRECT', 2013, 1, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6778, '52', '5271', '527131', 'AL NAHI', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6779, '52', '5271', '527145', 'AL NAIFAH INT\'L EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6780, '52', '5271', '527145', 'AL NAIFAH INT\'L EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6781, '52', '5271', '527145', 'AL NAJEM AL SATEA', 21030, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6782, '52', '5271', '527104', 'AL NAJMA AL MASEYA', 21188, '18', 'DIRECT', 2013, 1, '02', 5118.00, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(6783, '52', '5271', '527144', 'AL OSTORA AL HADETHA', 21048, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6784, '52', '5271', '527141', 'AL OTAIBI', 21014, '02', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6785, '52', '5271', '527131', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 1, '02', 767.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6786, '52', '5271', '527111', 'AL QAHERA OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6787, '52', '5271', '527139', 'AL RABIE CORNER', 21022, '02', 'DIRECT', 2013, 1, '02', 1652.30, 0.23, 8, 0.00, 0.00, 0.00, 0.00),
	(6788, '52', '5271', '527148', 'AL RAEDA AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6789, '52', '5271', '527140', 'AL ROSHAN BAND', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6790, '52', '5271', '527151', 'AL SAAD', 21030, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6791, '52', '5271', '527111', 'AL SAFEER EST', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(6792, '52', '5271', '527143', 'AL SAFWAH MOTAKAMELA', 22053, '34', 'DIRECT', 2013, 1, '02', 298.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(6793, '52', '5271', '527149', 'AL SAIF EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6794, '52', '5271', '527139', 'AL SALAM ABDULLAH', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6795, '52', '5271', '527104', 'AL SAQEYAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6796, '52', '5271', '527145', 'AL SAROOKH TRANSPOR.', 21030, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6797, '52', '5271', '527121', 'AL SBAEYA', 22111, '01', 'DIRECT', 2013, 1, '02', 1199.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(6798, '52', '5271', '527114', 'AL SHALAL', 21030, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6799, '52', '5271', '527136', 'AL SHAYMAA EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(6800, '52', '5271', '527136', 'AL SHAYMAA EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6801, '52', '5271', '527136', 'AL SHROUG CONSUL.ENG', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6804, '52', '5271', '527146', 'AL SORIYOON', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6805, '52', '5271', '527104', 'AL TAIB EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6806, '52', '5271', '527150', 'AL TAQNIYAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(6807, '52', '5271', '527141', 'AL TOWFI CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6808, '52', '5271', '527137', 'AL WASEET AL AFDAL', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6809, '52', '5271', '527137', 'AL WASEET AL AFDAL', 21048, '02', 'DIRECT', 2013, 1, '02', 1812.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(6810, '52', '5271', '527149', 'ALAM AL AWAZEL', 21030, '02', 'DIRECT', 2013, 1, '02', 1023.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(6811, '52', '5271', '527146', 'ALAM DEQA/AFAQ DEQA', 21097, '02', 'DIRECT', 2013, 1, '02', 25060.10, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(6812, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 1, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(6813, '52', '5271', '527145', 'ANA LAHA OFFICE', 22053, '34', 'DIRECT', 2013, 1, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6814, '52', '5271', '527135', 'BADR AL LOQMANI EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 5438.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(6815, '52', '5271', '527112', 'BANDAR EST.', 21238, '06', 'DIRECT', 2013, 1, '02', 575.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6816, '52', '5271', '527149', 'BIOTITE HOLDING CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(6817, '52', '5271', '527149', 'BIOTITE HOLDING CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(6818, '52', '5271', '527146', 'BUSINESS DESTINATION', 21022, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(6819, '52', '5271', '527109', 'DAR AL ADEYAT', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6820, '52', '5271', '527150', 'DAR AL ANDALUS', 21030, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(6821, '52', '5271', '527150', 'DAR AL ANDALUS', 22111, '01', 'DIRECT', 2013, 1, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6822, '52', '5271', '527128', 'DAR AL HANA', 22111, '01', 'DIRECT', 2013, 1, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(6823, '52', '5271', '527151', 'DAR AL HUDA', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6824, '52', '5271', '527129', 'DARB AL MASAFAT', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(6825, '52', '5271', '527151', 'DOT CONNECT', 22111, '01', 'DIRECT', 2013, 1, '02', 8957.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6826, '52', '5271', '527147', 'DR.HUWAIDA SHETA OF.', 21048, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6827, '52', '5271', '527148', 'DURRAT AL ANDALUS', 22111, '01', 'DIRECT', 2013, 1, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6828, '52', '5271', '527135', 'DURRAT AL RIYADH EST', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(6829, '52', '5271', '527135', 'DURRAT AL RIYADH EST', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6830, '52', '5271', '527145', 'ETAR AL ALAMIYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6832, '52', '5271', '527115', 'FEEAH EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(6833, '52', '5271', '527123', 'HAMAD AL ZAHER EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6834, '52', '5271', '527130', 'HAMAD OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6835, '52', '5271', '527122', 'HOT COLD EST', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6836, '52', '5271', '527142', 'IBRAHIM MOFTI EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 5545.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6837, '52', '5271', '527150', 'IPSS', 22053, '34', 'DIRECT', 2013, 1, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(6838, '52', '5271', '527143', 'JAWDAT AL SELAH', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6839, '52', '5271', '527137', 'JAWHARAT AL QUDS EST', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6840, '52', '5271', '527152', 'JAWHARAT JEDDAH', 21030, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(6841, '52', '5271', '527121', 'KHOBARA\'A TASAROB ES', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6842, '52', '5271', '527136', 'KOL AL ALAM', 21022, '02', 'DIRECT', 2013, 1, '02', 1071.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(6843, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 1, '02', 14224.50, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(6844, '52', '5271', '527150', 'LOVELY NIGHT', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(6845, '52', '5271', '527103', 'MABEYAT AL HAZMI', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.00, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(6846, '52', '5271', '527148', 'MAKTABAT MAHDODA CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6847, '52', '5271', '527148', 'MALAMEH AL EBDA\'A', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6848, '52', '5271', '527149', 'MANTHOOM EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6849, '52', '5271', '527150', 'MARWAN INT\'L', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6850, '52', '5271', '527149', 'MEDIA BUSINESS', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6851, '52', '5271', '527117', 'MEMAAR JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6852, '52', '5271', '527122', 'MEMAR AL GHAD', 21055, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6853, '52', '5271', '527147', 'MOSTASHAR', 21022, '02', 'DIRECT', 2013, 1, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6854, '52', '5271', '527142', 'NAHDAT AL HAYAT EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(6855, '52', '5271', '527132', 'NASER ABDULLAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6856, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(6857, '52', '5271', '527147', 'NOOR AL RIYADH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(6858, '52', '5271', '527147', 'NUSHRAQ CENTER', 21048, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6859, '52', '5271', '527116', 'QASER AL TANZEEF', 21022, '02', 'DIRECT', 2013, 1, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(6860, '52', '5271', '527112', 'RASEEL', 21030, '02', 'DIRECT', 2013, 1, '02', 1013.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(6861, '52', '5271', '527152', 'RATEQ', 21030, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(6862, '52', '5271', '527112', 'RAWAEA TAIBA', 21030, '02', 'DIRECT', 2013, 1, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(6863, '52', '5271', '527150', 'REMIX', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6865, '52', '5271', '527139', 'ROWAD AL ARAB EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 2558.40, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(6866, '52', '5271', '527139', 'ROWAD AL ARAB EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(6867, '52', '5271', '527142', 'SCOPE INT\'L', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6868, '52', '5271', '527136', 'SHORAN TAIBAH', 21030, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(6869, '52', '5271', '527148', 'TANAMI', 21022, '02', 'DIRECT', 2013, 1, '02', 9597.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(6870, '52', '5271', '527150', 'TOMOOH AL OLA', 21030, '02', 'DIRECT', 2013, 1, '02', 1727.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(6871, '52', '5271', '527147', 'TSM GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 33271.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(6872, '52', '5271', '527152', 'YOUSEF AL ZAHBIYA', 21030, '02', 'DIRECT', 2013, 1, '02', 725.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6873, '52', '5271', '527123', 'ZAIN AL ARAB', 22111, '01', 'DIRECT', 2013, 1, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6874, '52', '5271', '527151', 'ZIYAD KARSHAN OFFICE', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(6875, '52', '5272', '527200', 'FAN AL EZAR', 21030, '02', 'DIRECT', 2013, 1, '02', 3646.90, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(6876, '52', '5273', '527300', 'AL JITAWI', 21048, '02', 'DIRECT', 2013, 1, '02', 4990.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(6877, '52', '5273', '527303', 'DUNEX', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6878, '52', '5273', '527300', 'EDUCATIONAL LEADER', 21196, '02', 'DIRECT', 2013, 1, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6879, '52', '5273', '527303', 'ICC SAUDI ARABIA', 21048, '02', 'DIRECT', 2013, 1, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(6880, '52', '5273', '527303', 'ICC SAUDI ARABIA', 21097, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(6881, '52', '5273', '527300', 'INT\'L HOLIDAYS', 22111, '01', 'DIRECT', 2013, 1, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6882, '52', '5273', '527302', 'INTILAAQAH SHELL', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6883, '52', '5273', '527302', 'INTILAAQAH SHELL', 21097, '02', 'DIRECT', 2013, 1, '02', 3113.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6884, '52', '5273', '527302', 'INTILAAQAH SHELL', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6885, '52', '5273', '527302', 'INTILAAQAH SHELL', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6886, '52', '5273', '527301', 'SCHOLASTIC', 21022, '02', 'DIRECT', 2013, 1, '02', 25785.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6887, '52', '5273', '527303', 'SMART IDEAS', 22053, '34', 'DIRECT', 2013, 1, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(6888, '52', '5273', '527303', 'START AL NAMOTHAGY', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(6889, '52', '5273', '527303', 'START AL NAMOTHAGY', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(6890, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 1, '02', 6744.90, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(6891, '53', '5303', 'A00686', 'ARAMEX', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(6892, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 1, '02', 15537.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(6893, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 1, '02', 32195.80, 15.25, 61, 0.00, 0.00, 0.00, 0.00),
	(6894, '53', '5303', 'S14381', 'SAUDI ARABIA', 21030, '02', 'OMD', 2013, 1, '02', 2911.10, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(6895, '53', '5303', 'S14381', 'SAUDI ARABIA', 21055, '02', 'OMD', 2013, 1, '02', 1279.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(6896, '53', '5303', 'S14381', 'SAUDI ARABIA', 21378, '02', 'OMD', 2013, 1, '02', 115170.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(6897, '53', '5304', 'S14955', 'SAHARA NET', 21071, '02', 'DIRECT', 2013, 1, '02', 7105.20, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(6898, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6899, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6900, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21089, '02', 'DIRECT', 2013, 1, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6901, '53', '5305', '530573', 'AWAL', 21022, '02', 'DIRECT', 2013, 1, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6902, '53', '5305', 'B12460', 'BRAVO', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(6903, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21048, '02', 'ICOM', 2013, 1, '02', 33271.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(6904, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21055, '02', 'ICOM', 2013, 1, '02', 74560.70, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(6905, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21097, '02', 'ICOM', 2013, 1, '02', 55857.60, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(6906, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21188, '18', 'ICOM', 2013, 1, '02', 66543.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(6907, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21352, '02', 'ICOM', 2013, 1, '02', 107534.60, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(6908, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 1, '02', 38990.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(6909, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 122934.00, 16.78, 11, 0.00, 0.00, 0.00, 0.00),
	(6910, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 10664.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6911, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 27726.20, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(6912, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 68889.00, 11.76, 8, 0.00, 0.00, 0.00, 0.00),
	(6913, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 23460.70, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(6914, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(6915, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6916, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 3732.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(6917, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 10877.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6918, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 49950.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(6919, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 10450.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6920, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 1, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6921, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 245815.90, 46.64, 218, 0.00, 0.00, 0.00, 0.00),
	(6922, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 54875.30, 41.11, 81, 0.00, 0.00, 0.00, 0.00),
	(6923, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 99217.10, 78.85, 155, 0.00, 0.00, 0.00, 0.00),
	(6924, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 33816.10, 36.07, 72, 0.00, 0.00, 0.00, 0.00),
	(6925, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 31543.70, 24.09, 48, 0.00, 0.00, 0.00, 0.00),
	(6926, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 81610.60, 5.62, 41, 0.00, 0.00, 0.00, 0.00),
	(6927, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(6928, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 69697.50, 3.13, 31, 0.00, 0.00, 0.00, 0.00),
	(6929, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 69206.10, 3.85, 33, 0.00, 0.00, 0.00, 0.00),
	(6930, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 30209.50, 2.64, 29, 0.00, 0.00, 0.00, 0.00),
	(6931, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(6932, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 34791.30, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(6933, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 108532.10, 6.42, 31, 0.00, 0.00, 0.00, 0.00),
	(6934, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 32359.80, 4.04, 4, 0.00, 0.00, 0.00, 0.00),
	(6935, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5114.80, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(6936, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 112771.70, 7.21, 33, 0.00, 0.00, 0.00, 0.00),
	(6937, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 2374.90, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(6938, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 45545.40, 3.95, 8, 0.00, 0.00, 0.00, 0.00),
	(6939, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 34911.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(6940, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 18793.80, 2.19, 31, 0.00, 0.00, 0.00, 0.00),
	(6941, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(6942, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 9597.50, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(6943, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6944, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6945, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 26393.40, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(6946, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 261483.90, 151.42, 677, 0.00, 0.00, 0.00, 0.00),
	(6947, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 299871.60, 185.93, 787, 0.00, 0.00, 0.00, 0.00),
	(6948, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 192477.60, 115.29, 490, 0.00, 0.00, 0.00, 0.00),
	(6949, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 30699.70, 17.36, 82, 0.00, 0.00, 0.00, 0.00),
	(6950, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 132967.90, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(6951, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 102375.20, 2.40, 96, 0.00, 0.00, 0.00, 0.00),
	(6952, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 63984.40, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(6953, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 535871.20, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(6954, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 1, '02', 24407.10, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(6955, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 1, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6956, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 1, '02', 34311.30, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(6957, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 1, '02', 16198.50, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(6958, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 1, '02', 10578.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(6959, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 1, '02', 17182.30, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(6960, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 1, '02', 33223.60, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(6961, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 1, '02', 95866.30, 9.30, 33, 0.00, 0.00, 0.00, 0.00),
	(6962, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 1, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(6963, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 1, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(6964, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 1, '02', 26859.90, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(6965, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 1, '02', 21874.50, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(6966, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 26039, '06', 'MINDSHARE', 2013, 1, '02', 253594.50, 52.70, 28, 0.00, 0.00, 0.00, 0.00),
	(6967, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 1, '02', 31187.20, 21.44, 54, 0.00, 0.00, 0.00, 0.00),
	(6968, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 1, '02', 29512.30, 21.90, 57, 0.00, 0.00, 0.00, 0.00),
	(6969, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 1, '02', 16237.50, 11.50, 35, 0.00, 0.00, 0.00, 0.00),
	(6970, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 1, '02', 17079.20, 11.15, 31, 0.00, 0.00, 0.00, 0.00),
	(6971, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 1, '02', 21328.00, 0.48, 20, 0.00, 0.00, 0.00, 0.00),
	(6972, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28175, '01', 'MINDSHARE', 2013, 1, '02', 69316.40, 1.28, 52, 0.00, 0.00, 0.00, 0.00),
	(6973, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28183, '01', 'MINDSHARE', 2013, 1, '02', 415900.10, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(6974, '53', '5307', 'A05743', 'AL RAWAN', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6975, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 1, '02', 5132.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6976, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 2961.20, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(6977, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 4102.10, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(6978, '53', '5309', 'M79249', 'MEDIA TECH TEL.SY', 21030, '02', 'DIRECT', 2013, 1, '02', 554.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(6979, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21022, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 16497.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(6980, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21030, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 10813.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6981, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6982, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21055, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 31714.40, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(6983, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21097, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 16323.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(6984, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21261, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(6985, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(6986, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 17936.70, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(6987, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 1, '02', 15180.10, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6988, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 1, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6989, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21071, '02', 'MEDIA INSIGHT', 2013, 1, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6990, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 1, '02', 15180.10, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(6991, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 1, '02', 3265.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(6992, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 1, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6993, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6994, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6995, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6996, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 1, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(6997, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21089, '02', 'UM7', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6998, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 25247, '01', 'UM7', 2013, 1, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(6999, '54', '5401', 'B00120', 'BANQUE MISR', 21089, '02', 'DIRECT', 2013, 1, '02', 6198.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(7000, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7001, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21089, '02', 'DIRECT', 2013, 1, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7002, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7003, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21014, '02', 'ICOM', 2013, 1, '02', 479.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(7004, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 1, '02', 44735.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(7005, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7006, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7007, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 1, '02', 36844.00, 3.34, 3, 0.00, 0.00, 0.00, 0.00),
	(7008, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7009, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21337, '02', 'ICOM', 2013, 1, '02', 4425.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7010, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7011, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 24182, '18', 'ICOM', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7012, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7013, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7014, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7015, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7016, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7017, '54', '5401', 'S00195', 'SAUDI BANK', 21055, '02', 'DIRECT', 2013, 1, '02', 693.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(7018, '54', '5401', 'S00195', 'SAUDI BANK', 21188, '18', 'DIRECT', 2013, 1, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7019, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 1, '02', 64058.50, 6.19, 7, 0.00, 0.00, 0.00, 0.00),
	(7020, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 1, '02', 5545.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(7021, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 1, '02', 13564.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(7022, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 1, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(7023, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 1, '02', 20810.20, 1.50, 10, 0.00, 0.00, 0.00, 0.00),
	(7024, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21311, '02', 'MINDSHARE', 2013, 1, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7025, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21337, '02', 'MINDSHARE', 2013, 1, '02', 629.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7026, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 1, '02', 9853.50, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(7027, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21378, '02', 'MINDSHARE', 2013, 1, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(7028, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 26039, '06', 'MINDSHARE', 2013, 1, '02', 8397.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(7029, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 27011, '08', 'MINDSHARE', 2013, 1, '02', 23881.00, 14.14, 56, 0.00, 0.00, 0.00, 0.00),
	(7030, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7031, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 1, '02', 103653.00, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(7032, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 1, '02', 92604.20, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(7033, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 1, '02', 23567.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(7034, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 1, '02', 25230.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(7035, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21097, '02', 'MPG', 2013, 1, '02', 18139.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7036, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21261, '02', 'MPG', 2013, 1, '02', 19824.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7037, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 1, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7038, '54', '5401', 'S00663', 'STATE BANK INDIA', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7039, '54', '5403', '540347', 'LBC', 21071, '02', 'DIRECT', 2013, 1, '02', 5289.30, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(7040, '54', '5405', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 1, '02', 13415.20, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7041, '54', '5405', 'A30434', 'AL BILAD BANK', 21048, '02', 'PHD', 2013, 1, '02', 19131.10, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7042, '54', '5405', 'A30434', 'AL BILAD BANK', 21055, '02', 'PHD', 2013, 1, '02', 13415.20, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7043, '54', '5405', 'A30434', 'AL BILAD BANK', 21097, '02', 'PHD', 2013, 1, '02', 14348.30, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7044, '54', '5405', 'A30434', 'AL BILAD BANK', 21261, '02', 'PHD', 2013, 1, '02', 15590.70, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7045, '54', '5405', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 1, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7046, '54', '5405', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 1, '02', 18981.90, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7047, '54', '5405', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 1, '02', 11090.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7048, '54', '5405', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 1, '02', 18128.70, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7049, '54', '5405', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 1, '02', 4692.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7050, '54', '5405', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 1, '02', 12455.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7051, '54', '5405', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 1, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7052, '54', '5405', 'A00422', 'AL RIYADH BANK', 21139, '06', 'OMD', 2013, 1, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7053, '54', '5405', 'A00422', 'AL RIYADH BANK', 21238, '06', 'OMD', 2013, 1, '02', 7464.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7054, '54', '5405', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 1, '02', 27726.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7055, '54', '5405', 'A00422', 'AL RIYADH BANK', 27011, '08', 'OMD', 2013, 1, '02', 9445.00, 6.31, 20, 0.00, 0.00, 0.00, 0.00),
	(7056, '54', '5405', 'A00422', 'AL RIYADH BANK', 27052, '08', 'OMD', 2013, 1, '02', 6205.60, 3.71, 12, 0.00, 0.00, 0.00, 0.00),
	(7057, '54', '5405', 'A00422', 'AL RIYADH BANK', 28118, '01', 'OMD', 2013, 1, '02', 383907.80, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(7058, '54', '5405', 'A00422', 'AL RIYADH BANK', 28183, '01', 'OMD', 2013, 1, '02', 447892.40, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(7059, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 27011, '08', 'ICOM', 2013, 1, '02', 13925.60, 8.02, 33, 0.00, 0.00, 0.00, 0.00),
	(7060, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 27052, '08', 'ICOM', 2013, 1, '02', 1090.30, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(7061, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 1, '02', 5267.90, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7062, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 1, '02', 3119.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(7063, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 1, '02', 3327.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(7064, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 1, '02', 5950.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(7065, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21188, '18', 'MINDSHARE', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7066, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 24141, '21', 'MINDSHARE', 2013, 1, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7067, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 24869, '29', 'MINDSHARE', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7068, '54', '5405', '540557', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 1, '02', 15356.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(7069, '54', '5405', '540557', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 1, '02', 14246.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(7070, '54', '5408', '540894', 'ABRAJ AL TAYSEER', 21030, '02', 'DIRECT', 2013, 1, '02', 2345.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(7071, '54', '5408', '540895', 'ABU RAKAN', 21030, '02', 'DIRECT', 2013, 1, '02', 90.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(7072, '54', '5408', '540878', 'AL BARAKA', 21030, '02', 'DIRECT', 2013, 1, '02', 927.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7073, '54', '5408', '540895', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 1, '02', 2271.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(7074, '54', '5408', '540888', 'AL HADBANI', 21030, '02', 'DIRECT', 2013, 1, '02', 3907.90, 0.52, 6, 0.00, 0.00, 0.00, 0.00),
	(7075, '54', '5408', '540887', 'AL MUTAJARAH', 21030, '02', 'DIRECT', 2013, 1, '02', 3241.30, 0.61, 9, 0.00, 0.00, 0.00, 0.00),
	(7076, '54', '5408', '540895', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(7077, '54', '5408', '540889', 'AL TAMWEL AL MOMAYZ', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(7078, '54', '5408', '540888', 'AL TASAHEEL', 21030, '02', 'DIRECT', 2013, 1, '02', 2718.90, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(7079, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 26019.60, 2.53, 7, 0.00, 0.00, 0.00, 0.00),
	(7080, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7081, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7082, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 5566.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(7083, '54', '5408', '540894', 'ASHOOM AL TAMAYOZ', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7084, '54', '5408', '540887', 'BARAKAT AL INMAA', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7085, '54', '5408', '540895', 'BETAQAT', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(7086, '54', '5408', '540884', 'HOLOLONA CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7087, '54', '5408', '540884', 'HOLOLONA CO.', 22053, '34', 'DIRECT', 2013, 1, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(7088, '54', '5408', '540891', 'MANHAL', 21030, '02', 'DIRECT', 2013, 1, '02', 693.00, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(7089, '54', '5408', '540890', 'NAJM AL TAWOON', 21030, '02', 'DIRECT', 2013, 1, '02', 1087.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(7090, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7091, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21055, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7092, '54', '5408', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 927.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7093, '54', '5408', '540890', 'QEMAT AL ATA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 1375.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(7094, '54', '5408', '540892', 'QEMM AL ATA\'A', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(7095, '54', '5408', '540892', 'REAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 1, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(7096, '54', '5408', '540892', 'REYAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 1, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7097, '54', '5408', '540895', 'ROKN AL TAQSEET', 21022, '02', 'DIRECT', 2013, 1, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(7098, '54', '5408', '540895', 'ROKON AL BARAKA', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7099, '54', '5408', '540894', 'ROKON AL TAQSEET CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7100, '54', '5408', '540893', 'SAHM AL METHAQ', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7101, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 1, '02', 8211.20, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(7102, '54', '5408', '540887', 'SNAF CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 47159.80, 3.48, 29, 0.00, 0.00, 0.00, 0.00),
	(7103, '54', '5408', '540895', 'TABASHER TAIBAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(7104, '54', '5408', '540878', 'TAIBAH', 21030, '02', 'DIRECT', 2013, 1, '02', 2718.90, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(7105, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 1, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7106, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(7107, '54', '5408', '540896', 'WESAM AL GHARBEYA', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(7108, '54', '5415', 'A00290', 'AL JAZIRAH BANK', 27011, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 24181.40, 16.95, 55, 0.00, 0.00, 0.00, 0.00),
	(7109, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 1, '02', 3265.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(7110, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21188, '18', 'UM7', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7111, '54', '5415', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 1, '02', 46921.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(7112, '54', '5415', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 1, '02', 31287.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(7113, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 1, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7114, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 1, '02', 27171.40, 1.84, 10, 0.00, 0.00, 0.00, 0.00),
	(7115, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 1, '02', 3119.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(7116, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 1, '02', 4462.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(7117, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 1, '02', 3967.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(7118, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 1, '02', 4356.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7119, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 1, '02', 55214.90, 2.62, 57, 0.00, 0.00, 0.00, 0.00),
	(7120, '54', '5417', '541753', 'THE CENTESIMAL F', 26070, '02', 'DIRECT', 2013, 1, '02', 41461.20, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(7121, '54', '5421', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 1, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7122, '54', '5421', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 1, '02', 18981.90, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7123, '54', '5421', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 1, '02', 22181.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7124, '54', '5421', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 1, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7125, '54', '5421', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 1, '02', 3519.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(7126, '54', '5421', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 1, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7127, '54', '5421', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 1, '02', 24313.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7128, '54', '5421', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 1, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7129, '54', '5421', 'A00422', 'AL RIYADH BANK', 21238, '06', 'OMD', 2013, 1, '02', 7464.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7130, '54', '5421', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 1, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7131, '54', '5421', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 1, '02', 31906.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(7132, '54', '5421', 'A00422', 'AL RIYADH BANK', 27011, '08', 'OMD', 2013, 1, '02', 22909.80, 15.59, 47, 0.00, 0.00, 0.00, 0.00),
	(7133, '54', '5421', 'A00422', 'AL RIYADH BANK', 27052, '08', 'OMD', 2013, 1, '02', 12611.00, 7.96, 25, 0.00, 0.00, 0.00, 0.00),
	(7134, '54', '5421', '542118', 'AQSAT', 22137, '06', 'DIRECT', 2013, 1, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7135, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7136, '54', '5428', '542819', 'BANK AL JAZIRA', 21022, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 54124.90, 4.68, 5, 0.00, 0.00, 0.00, 0.00),
	(7137, '54', '5428', '542819', 'BANK AL JAZIRA', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 60304.60, 4.18, 6, 0.00, 0.00, 0.00, 0.00),
	(7138, '54', '5428', '542819', 'BANK AL JAZIRA', 21055, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7139, '54', '5428', '542819', 'BANK AL JAZIRA', 21097, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 14705.50, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7140, '54', '5428', '542819', 'BANK AL JAZIRA', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 33178.20, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(7141, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 1, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(7142, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 1, '02', 13863.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(7143, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 1, '02', 20261.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(7144, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 1, '02', 18128.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(7145, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 1, '02', 11133.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(7146, '54', '5428', '542819', 'DAR AL TAMLEEK', 21352, '02', 'ICOM', 2013, 1, '02', 24473.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(7147, '54', '5428', '542819', 'DAR AL TAMLEEK', 25247, '01', 'ICOM', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7148, '54', '5428', '542824', 'GULF PRIME SERVICES', 21022, '02', 'DIRECT', 2013, 1, '02', 12516.70, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(7149, '54', '5428', '542824', 'GULF PRIME SERVICES', 21055, '02', 'DIRECT', 2013, 1, '02', 9957.40, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(7150, '54', '5428', '542824', 'GULF PRIME SERVICES', 21287, '02', 'DIRECT', 2013, 1, '02', 4958.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(7151, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7152, '54', '5428', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 1, '02', 85312.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(7153, '54', '5428', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 1, '02', 75222.50, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(7154, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 1, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(7155, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 1, '02', 5267.90, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7156, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 1, '02', 7464.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(7157, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 14396.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(7158, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 31192.20, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(7159, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21055, '02', 'OPTIMEDIA', 2013, 1, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(7160, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21097, '02', 'OPTIMEDIA', 2013, 1, '02', 28192.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(7161, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21188, '18', 'OPTIMEDIA', 2013, 1, '02', 16715.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(7162, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21261, '02', 'OPTIMEDIA', 2013, 1, '02', 34391.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(7163, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21352, '02', 'OPTIMEDIA', 2013, 1, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(7164, '54', '5428', '542822', 'SAUDI HOLLANDI B', 27011, '08', 'OPTIMEDIA', 2013, 1, '02', 37507.80, 25.24, 65, 0.00, 0.00, 0.00, 0.00),
	(7165, '54', '5428', '542822', 'SAUDI HOLLANDI B', 27045, '08', 'OPTIMEDIA', 2013, 1, '02', 27822.10, 20.07, 53, 0.00, 0.00, 0.00, 0.00),
	(7166, '54', '5429', 'A93958', 'AQABA ECONOMIC', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7167, '54', '5429', 'S17456', 'SIIG', 21188, '18', 'DIRECT', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7168, '54', '5430', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 1, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7169, '54', '5430', 'A30434', 'AL BILAD BANK', 21055, '02', 'PHD', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7170, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 1, '02', 36790.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(7171, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 1, '02', 35127.10, 3.65, 3, 0.00, 0.00, 0.00, 0.00),
	(7172, '54', '5430', 'A41609', 'AL INMAA BANK', 24604, '17', 'OPTIMEDIA', 2013, 1, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7173, '54', '5430', 'E04462', 'EFG - HERMES', 21089, '02', 'OMD', 2013, 1, '02', 34124.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7174, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 1, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7175, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7176, '54', '5430', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(7177, '54', '5431', '543107', 'EXPRESS MONEY', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7178, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7179, '54', '5432', 'A00668', 'ARAB NAT\'L BANK', 21188, '18', 'UM7', 2013, 1, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7180, '54', '5433', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 19301.60, 1.10, 9, 0.00, 0.00, 0.00, 0.00),
	(7181, '54', '5433', 'A00412', 'AL RAJHI FINANCIA', 27011, '08', 'MEDIA INSIGHT', 2013, 1, '02', 2223.30, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(7182, '54', '5438', 'S00096', 'SAMBA', 24869, '29', 'ZENITH MEDIA', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7183, '54', '5442', '544262', 'AUDI', 21048, '02', 'MEDIACOM', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7184, '54', '5442', '544262', 'AUDI', 21089, '02', 'MEDIACOM', 2013, 1, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7185, '54', '5442', '544262', 'AUDI', 21188, '18', 'MEDIACOM', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7186, '54', '5442', '544262', 'AUDI', 21352, '02', 'MEDIACOM', 2013, 1, '02', 11719.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7187, '54', '5442', '544231', 'BADEA', 21089, '02', 'DIRECT', 2013, 1, '02', 7677.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(7188, '54', '5442', '544298', 'MIG BANK', 24141, '21', 'DIRECT', 2013, 1, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7189, '54', '5444', '544471', 'ITHRAA CAPITAL', 21188, '18', 'DIRECT', 2013, 1, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7190, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 1, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(7191, '54', '5444', 'N12771', 'NCB CAPITAL', 21022, '02', 'ICOM', 2013, 1, '02', 14599.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7192, '54', '5444', 'N12771', 'NCB CAPITAL', 21048, '02', 'ICOM', 2013, 1, '02', 30648.30, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(7193, '54', '5444', 'N12771', 'NCB CAPITAL', 21089, '02', 'ICOM', 2013, 1, '02', 19563.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7194, '54', '5444', 'N12771', 'NCB CAPITAL', 21188, '18', 'ICOM', 2013, 1, '02', 16489.10, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7195, '54', '5444', '544472', 'NEHAZ CO.', 21238, '06', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7196, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 1, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7197, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7198, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7199, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 10730.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7200, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7201, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7202, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21097, '02', 'DIRECT', 2013, 1, '02', 15867.90, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(7203, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21311, '02', 'DIRECT', 2013, 1, '02', 1322.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(7204, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21337, '02', 'DIRECT', 2013, 1, '02', 1002.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(7205, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21352, '02', 'DIRECT', 2013, 1, '02', 863.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7206, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7207, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21378, '02', 'DIRECT', 2013, 1, '02', 13505.80, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(7208, '55', '5501', 'A30227', 'AL BAHA CH.C.&I.', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7209, '55', '5501', 'A30227', 'AL BAHA CH.C.&I.', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7210, '55', '5501', 'A31601', 'AL JOUF CHAMB.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7211, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7212, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(7213, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21261, '02', 'DIRECT', 2013, 1, '02', 1375.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(7214, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 72536.10, 7.70, 9, 0.00, 0.00, 0.00, 0.00),
	(7215, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 1, '02', 40213.80, 4.68, 6, 0.00, 0.00, 0.00, 0.00),
	(7216, '55', '5501', 'A92669', 'AL ZALFI', 21022, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7217, '55', '5501', 'A92669', 'AL ZALFI', 21055, '02', 'DIRECT', 2013, 1, '02', 1519.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(7218, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 1, '02', 194089.10, 14.71, 59, 0.00, 0.00, 0.00, 0.00),
	(7219, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 1, '02', 76693.40, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(7220, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21238, '06', 'DIRECT', 2013, 1, '02', 32658.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(7221, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 1, '02', 54599.30, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(7222, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 27060, '08', 'DIRECT', 2013, 1, '02', 882.30, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(7223, '55', '5501', 'A95321', 'AUSTRALIAN GOVT.', 21022, '02', 'DIRECT', 2013, 1, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(7224, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21030, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7225, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21048, '02', 'DIRECT', 2013, 1, '02', 3583.00, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(7226, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21063, '02', 'DIRECT', 2013, 1, '02', 2279.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7227, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21071, '02', 'DIRECT', 2013, 1, '02', 2591.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7228, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 1, '02', 6334.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(7229, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7230, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 21071, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7231, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7232, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7233, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21022, '02', 'DIRECT', 2013, 1, '02', 20274.80, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(7234, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21030, '02', 'DIRECT', 2013, 1, '02', 18448.60, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(7235, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21048, '02', 'DIRECT', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7236, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21055, '02', 'DIRECT', 2013, 1, '02', 20274.80, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(7237, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21097, '02', 'DIRECT', 2013, 1, '02', 9797.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7238, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21188, '18', 'DIRECT', 2013, 1, '02', 19488.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(7239, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 26013, '01', 'DIRECT', 2013, 1, '02', 56785.80, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(7240, '55', '5501', 'G02743', 'GENERAL SECURITY', 21022, '02', 'DIRECT', 2013, 1, '02', 10263.90, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(7241, '55', '5501', 'G02743', 'GENERAL SECURITY', 21030, '02', 'DIRECT', 2013, 1, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(7242, '55', '5501', 'G02743', 'GENERAL SECURITY', 21048, '02', 'DIRECT', 2013, 1, '02', 11943.60, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(7243, '55', '5501', 'G02743', 'GENERAL SECURITY', 21055, '02', 'DIRECT', 2013, 1, '02', 1866.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(7244, '55', '5501', 'G02743', 'GENERAL SECURITY', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(7245, '55', '5501', 'G02743', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 1, '02', 2292.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7246, '55', '5501', 'H03902', 'HADEED - SABIC', 21089, '02', 'UM7', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7247, '55', '5501', 'I02925', 'INDIAN EMBASSY', 21196, '02', 'DIRECT', 2013, 1, '02', 1330.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7248, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 6691.30, 1.17, 7, 0.00, 0.00, 0.00, 0.00),
	(7249, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 9149.60, 0.75, 7, 0.00, 0.00, 0.00, 0.00),
	(7250, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 44084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(7251, '55', '5501', 'M80370', 'MADINA CH.C.& I.', 21030, '02', 'DIRECT', 2013, 1, '02', 8701.80, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(7252, '55', '5501', '550192', 'MADINA MON.CNCL.', 21030, '02', 'DIRECT', 2013, 1, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7253, '55', '5501', '550192', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 1, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(7254, '55', '5501', 'M80468', 'MAKKAH CHAMBER C', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7255, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 1, '02', 12604.70, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(7256, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 33058.10, 3.34, 5, 0.00, 0.00, 0.00, 0.00),
	(7257, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7258, '55', '5501', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7259, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 26070, '02', 'OMD', 2013, 1, '02', 1706.20, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(7260, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 21055, '02', 'DIRECT', 2013, 1, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(7261, '55', '5501', '550198', 'MIN.HEALTH KSA', 21014, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 7730.10, 1.77, 34, 0.00, 0.00, 0.00, 0.00),
	(7262, '55', '5501', '550198', 'MIN.HEALTH KSA', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 44643.70, 4.30, 32, 0.00, 0.00, 0.00, 0.00),
	(7263, '55', '5501', '550198', 'MIN.HEALTH KSA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7264, '55', '5501', '550198', 'MIN.HEALTH KSA', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 14070.70, 1.74, 10, 0.00, 0.00, 0.00, 0.00),
	(7265, '55', '5501', '550198', 'MIN.HEALTH KSA', 21055, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 29928.10, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(7266, '55', '5501', '550198', 'MIN.HEALTH KSA', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 9853.00, 1.36, 17, 0.00, 0.00, 0.00, 0.00),
	(7267, '55', '5501', '550198', 'MIN.HEALTH KSA', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 1, '02', 2879.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(7268, '55', '5501', '550198', 'MIN.HEALTH KSA', 21261, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 22396.30, 1.81, 15, 0.00, 0.00, 0.00, 0.00),
	(7269, '55', '5501', '550198', 'MIN.HEALTH KSA', 21352, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7270, '55', '5501', '550198', 'MIN.HEALTH KSA', 21378, '02', 'AL TAWASOL ALHADEF', 2013, 1, '02', 12119.50, 1.23, 7, 0.00, 0.00, 0.00, 0.00),
	(7271, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 21055, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(7272, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 1, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(7273, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21030, '02', 'DIRECT', 2013, 1, '02', 7600.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(7274, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21055, '02', 'DIRECT', 2013, 1, '02', 3572.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(7275, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(7276, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21188, '18', 'DIRECT', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7277, '55', '5501', 'N03002', 'NAT\'L GUARD', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7278, '55', '5501', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7279, '55', '5501', 'N03002', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7280, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21014, '02', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7281, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 49448.90, 2.30, 6, 0.00, 0.00, 0.00, 0.00),
	(7282, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 52986.60, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(7283, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 80821.50, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(7284, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7285, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 4222.90, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(7286, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7287, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 14406.60, 1.23, 7, 0.00, 0.00, 0.00, 0.00),
	(7288, '55', '5501', 'P04627', 'PHILIPPINE EMB.', 21071, '02', 'DIRECT', 2013, 1, '02', 4222.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(7289, '55', '5501', 'P41126', 'PUBLIC PENSION A', 25247, '01', 'DIRECT', 2013, 1, '02', 6398.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7290, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21022, '02', 'OMD', 2013, 1, '02', 164963.00, 11.96, 25, 0.00, 0.00, 0.00, 0.00),
	(7291, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21055, '02', 'OMD', 2013, 1, '02', 132105.10, 7.82, 11, 0.00, 0.00, 0.00, 0.00),
	(7292, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21139, '06', 'OMD', 2013, 1, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7293, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21188, '18', 'OMD', 2013, 1, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7294, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21352, '02', 'OMD', 2013, 1, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7295, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 24232, '18', 'OMD', 2013, 1, '02', 8531.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7296, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 62752.20, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(7297, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21055, '02', 'DIRECT', 2013, 1, '02', 138013.40, 8.28, 5, 0.00, 0.00, 0.00, 0.00),
	(7298, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 1, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(7299, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21188, '18', 'DIRECT', 2013, 1, '02', 2903.10, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(7300, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 1, '02', 6478.20, 1.08, 9, 0.00, 0.00, 0.00, 0.00),
	(7301, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 1, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7302, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 1, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7303, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21022, '02', 'DIRECT', 2013, 1, '02', 26062.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7304, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 1, '02', 37302.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7305, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 1, '02', 26062.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7306, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21089, '02', 'DIRECT', 2013, 1, '02', 10024.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7307, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 1, '02', 29389.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7308, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21188, '18', 'DIRECT', 2013, 1, '02', 29485.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7309, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21261, '02', 'DIRECT', 2013, 1, '02', 36044.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7310, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21352, '02', 'DIRECT', 2013, 1, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7311, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7312, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7313, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21055, '02', 'MEDIA INSIGHT', 2013, 1, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(7314, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21097, '02', 'MEDIA INSIGHT', 2013, 1, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7315, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7316, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21378, '02', 'MEDIA INSIGHT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7317, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(7318, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21089, '02', 'DIRECT', 2013, 1, '02', 3007.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7319, '55', '5501', 'S03625', 'SAUDI IND.DEV.', 21022, '02', 'DIRECT', 2013, 1, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7320, '55', '5501', 'S17054', 'SAUDI POST EST.', 21055, '02', 'OMD', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(7321, '55', '5501', 'S17054', 'SAUDI POST EST.', 21378, '02', 'OMD', 2013, 1, '02', 2303.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(7322, '55', '5501', 'S17054', 'SAUDI POST EST.', 24141, '21', 'OMD', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7323, '55', '5501', 'S17054', 'SAUDI POST EST.', 24182, '18', 'OMD', 2013, 1, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7324, '55', '5501', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 1, '02', 3572.20, 0.46, 9, 0.00, 0.00, 0.00, 0.00),
	(7325, '55', '5501', 'T08943', 'TAIF CHAMBER C.', 21261, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7326, '55', '5502', 'A06124', 'AL DREES CORP.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7327, '55', '5502', 'A06124', 'AL DREES CORP.', 21188, '18', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7328, '55', '5502', 'A10909', 'AL FAHAD EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7329, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21022, '02', 'OMD', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7330, '55', '5502', 'A00295', 'AL JOMAIH', 22137, '06', 'UM7', 2013, 1, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7331, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(7332, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 1, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7333, '55', '5502', 'A00578', 'AMIANTIT', 21055, '02', 'DIRECT', 2013, 1, '02', 8531.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(7334, '55', '5502', 'A00578', 'AMIANTIT', 21378, '02', 'DIRECT', 2013, 1, '02', 8531.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(7335, '55', '5502', 'A00740', 'ASSEER', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7336, '55', '5502', 'A06097', 'ASTRA GROUP', 21352, '02', 'UM7', 2013, 1, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(7337, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 26013, '01', 'OMD', 2013, 1, '02', 7198.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7338, '55', '5502', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 1, '02', 5155.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7339, '55', '5502', 'H03902', 'HADEED - SABIC', 21188, '18', 'UM7', 2013, 1, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7340, '55', '5502', 'H03902', 'HADEED - SABIC', 21352, '02', 'UM7', 2013, 1, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7341, '55', '5502', 'H00082', 'HITACHI', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 32397.20, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(7342, '55', '5502', 'H00082', 'HITACHI', 21188, '18', 'MEDIAEDGE', 2013, 1, '02', 13641.90, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(7343, '55', '5502', 'H00082', 'HITACHI', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 30312.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(7344, '55', '5502', 'M04406', 'MA\'ADEN', 21022, '02', 'DIRECT', 2013, 1, '02', 66569.60, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(7345, '55', '5502', 'M04406', 'MA\'ADEN', 21055, '02', 'DIRECT', 2013, 1, '02', 66543.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(7346, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7347, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7348, '55', '5502', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 1, '02', 3593.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(7349, '55', '5502', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 2047.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7350, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 1, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7351, '55', '5502', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 1, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7352, '55', '5502', 'O01399', 'OLAYAN', 21022, '02', 'DIRECT', 2013, 1, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7353, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 1, '02', 5022.40, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(7354, '55', '5502', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7355, '55', '5502', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 2111.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(7356, '55', '5502', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(7357, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 8360.00, 1.19, 10, 0.00, 0.00, 0.00, 0.00),
	(7358, '55', '5502', 'S00019', 'SADAFCO', 21030, '02', 'ICOM', 2013, 1, '02', 20346.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7359, '55', '5502', 'S05554', 'SARCO CORP.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7360, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 2799.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7361, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21030, '02', 'DIRECT', 2013, 1, '02', 3359.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7362, '55', '5502', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 1, '02', 7678.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7363, '55', '5502', 'S05568', 'SAUDI PORTS', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7364, '55', '5502', 'S05568', 'SAUDI PORTS', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(7365, '55', '5502', 'Z00309', 'ZOUJAJ', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7366, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21014, '02', 'DIRECT', 2013, 1, '02', 7566.00, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(7367, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 1, '02', 57920.90, 8.70, 15, 0.00, 0.00, 0.00, 0.00),
	(7368, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 1, '02', 72429.20, 8.88, 12, 0.00, 0.00, 0.00, 0.00),
	(7369, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21048, '02', 'DIRECT', 2013, 1, '02', 90547.20, 11.46, 11, 0.00, 0.00, 0.00, 0.00),
	(7370, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 1, '02', 560068.10, 100.59, 95, 0.00, 0.00, 0.00, 0.00),
	(7371, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 1, '02', 27416.70, 4.07, 8, 0.00, 0.00, 0.00, 0.00),
	(7372, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21188, '18', 'DIRECT', 2013, 1, '02', 122369.40, 17.00, 9, 0.00, 0.00, 0.00, 0.00),
	(7373, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 1, '02', 13364.00, 3.60, 12, 0.00, 0.00, 0.00, 0.00),
	(7374, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21238, '06', 'DIRECT', 2013, 1, '02', 19963.00, 3.07, 3, 0.00, 0.00, 0.00, 0.00),
	(7375, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 1, '02', 4904.90, 1.70, 13, 0.00, 0.00, 0.00, 0.00),
	(7376, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 1, '02', 38518.20, 3.20, 5, 0.00, 0.00, 0.00, 0.00),
	(7377, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 1, '02', 127370.50, 20.15, 25, 0.00, 0.00, 0.00, 0.00),
	(7378, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7379, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21378, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7380, '55', '5506', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7381, '55', '5506', 'A00344', 'AL MARAI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7382, '55', '5506', 'A16719', 'ARASCO COMPANY', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7383, '55', '5506', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 1, '02', 2879.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(7384, '55', '5506', 'C04608', 'CIVIL WORKS CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7385, '55', '5506', 'C04298', 'CRISTAL', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7386, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21352, '02', 'DIRECT', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(7387, '55', '5506', 'H02755', 'HUSSAIN & AFALIQ', 24741, '02', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7388, '55', '5506', 'J02265', 'JARIR MARKET', 21055, '02', 'DIRECT', 2013, 1, '02', 6931.60, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(7389, '55', '5506', 'J02265', 'JARIR MARKET', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7390, '55', '5506', 'K00077', 'KIA', 28019, '01', 'OMD', 2013, 1, '02', 98509.50, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(7391, '55', '5506', 'N03344', 'NADA', 26013, '01', 'INITIATIVE MEDIA', 2013, 1, '02', 58651.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(7392, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21022, '02', 'DIRECT', 2013, 1, '02', 20544.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7393, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21352, '02', 'DIRECT', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(7394, '55', '5506', 'S13589', 'SAVOLA GROUP', 21014, '02', 'OMD', 2013, 1, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7395, '55', '5506', 'S13589', 'SAVOLA GROUP', 21378, '02', 'OMD', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7396, '55', '5506', 'S15534', 'SHAMS', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7397, '55', '5506', 'S07649', 'SISCO', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7398, '55', '5506', 'T03608', 'TAIBA', 21022, '02', 'OMD', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7399, '55', '5506', 'T03608', 'TAIBA', 21261, '02', 'OMD', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7400, '55', '5506', 'Y00392', 'YASEEN M.GHADEER', 24741, '02', 'DIRECT', 2013, 1, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7401, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(7402, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21030, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(7403, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7404, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21071, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7405, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 1, '02', 3359.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(7406, '55', '5508', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 1, '02', 250.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7407, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 3055.10, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(7408, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7409, '55', '5508', 'A16878', 'AL ARABI CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(7410, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7411, '55', '5508', 'A23048', 'AL BIR SOCIETY', 21022, '02', 'ICOM', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7412, '55', '5508', 'A89104', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 5118.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(7413, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7414, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21063, '02', 'DIRECT', 2013, 1, '02', 1519.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7415, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 1, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7416, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21089, '02', 'DIRECT', 2013, 1, '02', 2255.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7417, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7418, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 80806.00, 5.60, 13, 0.00, 0.00, 0.00, 0.00),
	(7419, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 1, '02', 2196.60, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(7420, '55', '5508', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 1, '02', 4068.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(7421, '55', '5508', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 6057.00, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(7422, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 3742.90, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(7423, '55', '5508', 'C04114', 'CIVIL DEFENCE', 21022, '02', 'DIRECT', 2013, 1, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7424, '55', '5508', 'E07686', 'EMIRATES AUCTION', 21022, '02', 'DIRECT', 2013, 1, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7425, '55', '5508', 'E07686', 'EMIRATES AUCTION', 21089, '02', 'DIRECT', 2013, 1, '02', 12455.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7426, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21022, '02', 'DIRECT', 2013, 1, '02', 1967.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(7427, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7428, '55', '5508', 'H04498', 'HAIL COUNCIL', 21055, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(7429, '55', '5508', 'J03888', 'JABAL OMAR', 21014, '02', 'DIRECT', 2013, 1, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7430, '55', '5508', 'J03888', 'JABAL OMAR', 21022, '02', 'DIRECT', 2013, 1, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7431, '55', '5508', 'J03888', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 1, '02', 36737.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7432, '55', '5508', 'J03888', 'JABAL OMAR', 21055, '02', 'DIRECT', 2013, 1, '02', 37985.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7433, '55', '5508', 'J03888', 'JABAL OMAR', 21089, '02', 'DIRECT', 2013, 1, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7434, '55', '5508', 'J03888', 'JABAL OMAR', 21261, '02', 'DIRECT', 2013, 1, '02', 37430.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7435, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(7436, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 39839.90, 3.98, 22, 0.00, 0.00, 0.00, 0.00),
	(7437, '55', '5508', 'J02887', 'JOINT OPERATIONS', 21063, '02', 'DIRECT', 2013, 1, '02', 607.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(7438, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 1, '02', 4094.70, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(7439, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 1, '02', 5598.40, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(7440, '55', '5508', 'K04995', 'KING FAHAD SEA P', 21014, '02', 'DIRECT', 2013, 1, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(7441, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 1, '02', 4478.60, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(7442, '55', '5508', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 1, '02', 1791.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(7443, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 1, '02', 2431.30, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(7444, '55', '5508', 'K04991', 'KING FAISAL SP.', 21261, '02', 'DIRECT', 2013, 1, '02', 1375.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(7445, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(7446, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 1, '02', 1866.20, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(7447, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 18554.80, 1.68, 17, 0.00, 0.00, 0.00, 0.00),
	(7448, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 1, '02', 13095.10, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(7449, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 1, '02', 6861.70, 0.89, 13, 0.00, 0.00, 0.00, 0.00),
	(7450, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 1, '02', 11852.90, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(7451, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7452, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7453, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 45182.80, 4.42, 9, 0.00, 0.00, 0.00, 0.00),
	(7454, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7455, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 1, '02', 36097.40, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(7456, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 7070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7457, '55', '5508', 'M06978', 'MARHOON NASSER', 21337, '02', 'DIRECT', 2013, 1, '02', 1399.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(7458, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 5225.20, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(7459, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7460, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7461, '55', '5508', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 1, '02', 6718.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7462, '55', '5508', 'M02769', 'MIN.DEFENCE', 21022, '02', 'DIRECT', 2013, 1, '02', 5012.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(7463, '55', '5508', 'M78428', 'MIN.MUNICIP.A.&A', 21022, '02', 'DIRECT', 2013, 1, '02', 8557.80, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(7464, '55', '5508', 'M07651', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7465, '55', '5508', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7466, '55', '5508', 'M81402', 'MUTAWIFY ARAB.C.', 21030, '02', 'DIRECT', 2013, 1, '02', 19499.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(7467, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(7468, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(7469, '55', '5508', 'N11798', 'NAJRAN UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(7470, '55', '5508', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 1, '02', 11596.80, 1.22, 11, 0.00, 0.00, 0.00, 0.00),
	(7471, '55', '5508', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7472, '55', '5508', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7473, '55', '5508', 'N03002', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7474, '55', '5508', 'N04302', 'NORTHERN MUNC.', 21022, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.38, 6, 0.00, 0.00, 0.00, 0.00),
	(7475, '55', '5508', 'N04302', 'NORTHERN MUNC.', 21048, '02', 'DIRECT', 2013, 1, '02', 2052.70, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(7476, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 1, '02', 18491.90, 4.24, 55, 0.00, 0.00, 0.00, 0.00),
	(7477, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 131018.70, 15.38, 130, 0.00, 0.00, 0.00, 0.00),
	(7478, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 438921.50, 61.43, 84, 0.00, 0.00, 0.00, 0.00),
	(7479, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 334457.60, 42.27, 44, 0.00, 0.00, 0.00, 0.00),
	(7480, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 732136.40, 127.94, 115, 0.00, 0.00, 0.00, 0.00),
	(7481, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 46587.20, 6.34, 91, 0.00, 0.00, 0.00, 0.00),
	(7482, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 1, '02', 430647.70, 37.90, 47, 0.00, 0.00, 0.00, 0.00),
	(7483, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 1, '02', 3972.30, 0.68, 6, 0.00, 0.00, 0.00, 0.00),
	(7484, '55', '5508', 'P04933', 'PRINCE M.B.A.AZ.', 21022, '02', 'DIRECT', 2013, 1, '02', 2687.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(7485, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 1, '02', 3743.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(7486, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21188, '18', 'DIRECT', 2013, 1, '02', 6773.90, 0.84, 7, 0.00, 0.00, 0.00, 0.00),
	(7487, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 1, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(7488, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21048, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(7489, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21022, '02', 'UM7', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7490, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21030, '02', 'UM7', 2013, 1, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7491, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21055, '02', 'UM7', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7492, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21071, '02', 'UM7', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7493, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'UM7', 2013, 1, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7494, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21311, '02', 'UM7', 2013, 1, '02', 2159.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7495, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21337, '02', 'UM7', 2013, 1, '02', 2879.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7496, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21378, '02', 'UM7', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7497, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21022, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(7498, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21188, '18', 'DIRECT', 2013, 1, '02', 3815.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(7499, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 1, '02', 5076.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(7500, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7501, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 1, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7502, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21188, '18', 'MEDIA INSIGHT', 2013, 1, '02', 3231.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7503, '55', '5508', 'S17054', 'SAUDI POST EST.', 21022, '02', 'OMD', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(7504, '55', '5508', 'S17054', 'SAUDI POST EST.', 21048, '02', 'OMD', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7505, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7506, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7507, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7508, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 2089.90, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(7509, '55', '5508', 'S22661', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 1, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7510, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7511, '55', '5508', 'T06220', 'TABUK COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 7165.80, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(7512, '55', '5508', 'T06220', 'TABUK COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 1031.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(7513, '55', '5508', 'T06244', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 6904.70, 1.63, 8, 0.00, 0.00, 0.00, 0.00),
	(7514, '55', '5508', 'T06244', 'TAIF COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(7515, '55', '5508', 'T06244', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 6467.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(7516, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7517, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 1, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7518, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 1, '02', 6094.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(7519, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 1, '02', 3119.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7520, '55', '5510', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7521, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7522, '55', '5510', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7523, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(7524, '55', '5511', 'A00412', 'AL RAJHI', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7525, '55', '5511', 'A03450', 'ASIA JEWELLERS', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7526, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(7527, '55', '5511', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 933.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(7528, '55', '5511', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(7529, '55', '5511', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7530, '55', '5511', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 1471.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(7531, '55', '5511', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 1, '02', 1716.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(7532, '55', '5511', 'O00000', 'OTHERS', 21311, '02', 'DIRECT', 2013, 1, '02', 666.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7533, '55', '5511', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7534, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7535, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7536, '55', '5513', '551368', 'MADINA MON.RES.S.C.', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(7537, '55', '5513', '551368', 'MADINA MON.RES.S.C.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7538, '55', '5513', '551368', 'MADINA MON.RES.S.C.', 21261, '02', 'DIRECT', 2013, 1, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7539, '55', '5513', '551368', 'MODERN CHILD CENTER', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7540, '55', '5513', '551368', 'ROHAIL KHAN', 21071, '02', 'DIRECT', 2013, 1, '02', 1157.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7541, '55', '5513', '551368', 'ROHAIL KHAN', 21196, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7542, '55', '5514', 'A00196', 'AL BABTAIN', 21022, '02', 'OMD', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(7543, '55', '5514', 'A00196', 'AL BABTAIN', 21097, '02', 'OMD', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7544, '55', '5514', 'A03309', 'AL DAWOOD', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7545, '55', '5514', 'A31158', 'AL HAMAD FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7546, '55', '5514', 'A00295', 'AL JOMAIH', 21097, '02', 'UM7', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7547, '55', '5514', 'A36950', 'AL MADI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7548, '55', '5514', 'A25494', 'AL RASHED GROUP', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7549, '55', '5514', 'A33478', 'AL SAKRAN FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7550, '55', '5514', 'A33478', 'AL SAKRAN FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7551, '55', '5514', 'A03450', 'ASIA JEWELLERS', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7552, '55', '5514', 'R05775', 'RASHED AL RAJIH', 21030, '02', 'DIRECT', 2013, 1, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7553, '55', '5514', 'S19477', 'SAMAMA', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7554, '55', '5514', 'Y00197', 'YUSUF BN A.KANOO', 21097, '02', 'DIRECT', 2013, 1, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7555, '55', '5515', '551549', 'MOHD AL QASHAMI', 21055, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7556, '55', '5516', '551648', 'FAHAAD HATLAN EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7557, '55', '5517', 'A00410', 'AL RAI', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7558, '55', '5517', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7559, '55', '5517', 'C00370', 'COCA COLA', 21378, '02', 'UM7', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7560, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 24547, '17', 'DIRECT', 2013, 1, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7561, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7562, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21030, '02', 'OMD', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7563, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7564, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21378, '02', 'OMD', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7565, '55', '5517', 'S14904', 'SWISS ARABIAN', 21378, '02', 'DESTINY ADVERTISING', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7566, '55', '5518', 'A17828', 'ABDEL HADI', 24182, '18', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7567, '55', '5518', 'A32929', 'AL OTHMAN GROUP', 24741, '02', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7568, '55', '5518', 'S17389', 'SHIHA TRADING CO', 21097, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(7569, '55', '5518', 'S17456', 'SIIG', 21014, '02', 'DIRECT', 2013, 1, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7570, '55', '5518', 'S17503', 'SIPCHEM', 21022, '02', 'OMD', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7571, '55', '5518', 'S17503', 'SIPCHEM', 21097, '02', 'OMD', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7572, '55', '5518', 'S17503', 'SIPCHEM', 21188, '18', 'OMD', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7573, '55', '5518', 'T06331', 'TASNEE', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7574, '55', '5518', 'T06331', 'TASNEE', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7575, '55', '5518', 'T06331', 'TASNEE', 21097, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7576, '55', '5520', 'A28680', 'ABDUL HADI QAHT.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7577, '55', '5520', 'A00021', 'ABDULLA FOUAD', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7578, '55', '5520', 'A00021', 'ABDULLA FOUAD', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7579, '55', '5520', 'A29388', 'AHMAD H.GOSAIBI', 21378, '02', 'DIRECT', 2013, 1, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7580, '55', '5520', 'A00144', 'AL ABDUL KARIM', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7581, '55', '5520', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 1, '02', 33346.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7582, '55', '5520', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 1, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7583, '55', '5520', 'A12192', 'AL AMOUDI', 21089, '02', 'DIRECT', 2013, 1, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7584, '55', '5520', 'A12192', 'AL AMOUDI', 21188, '18', 'DIRECT', 2013, 1, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7585, '55', '5520', 'A29968', 'AL ANSARI', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7586, '55', '5520', 'A05959', 'AL BADER', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7587, '55', '5520', 'A30271', 'AL BANALI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7588, '55', '5520', 'A03069', 'AL ESSA', 21097, '02', 'PEACOCK ADV.', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7589, '55', '5520', 'A31012', 'AL GHAMDI', 21055, '02', 'DIRECT', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(7590, '55', '5520', 'A31012', 'AL GHAMDI', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7591, '55', '5520', 'A31254', 'AL HASSAN', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7592, '55', '5520', 'A11675', 'AL JAZIRAH VEH.', 21089, '02', 'UM7', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7593, '55', '5520', 'A11675', 'AL JAZIRAH VEH.', 21097, '02', 'UM7', 2013, 1, '02', 25998.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7594, '55', '5520', 'A31591', 'AL JOHANI', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7595, '55', '5520', 'A00295', 'AL JOMAIH', 21097, '02', 'UM7', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7596, '55', '5520', 'A00295', 'AL JOMAIH', 21378, '02', 'UM7', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7597, '55', '5520', 'A23569', 'AL MELHEM', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7598, '55', '5520', 'A09590', 'AL OLAYAN', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7599, '55', '5520', 'A32909', 'AL OSAIS', 21188, '18', 'DIRECT', 2013, 1, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7600, '55', '5520', 'A32923', 'AL OTAIBI', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(7601, '55', '5520', 'A32923', 'AL OTAIBI', 21055, '02', 'DIRECT', 2013, 1, '02', 19408.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(7602, '55', '5520', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7603, '55', '5520', 'A32996', 'AL QAHTANI', 21097, '02', 'DIRECT', 2013, 1, '02', 29389.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7604, '55', '5520', 'A32996', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 1, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7605, '55', '5520', 'A33216', 'AL RASHID', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7606, '55', '5520', 'A33216', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 1, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7607, '55', '5520', 'A22042', 'AL SALEM', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7608, '55', '5520', 'A33789', 'AL SHAWAF', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7609, '55', '5520', 'A33789', 'AL SHAWAF', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7610, '55', '5520', 'A34294', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7611, '55', '5520', 'A34970', 'AMNCO', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7612, '55', '5520', 'B10141', 'BAKHASHAB', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7613, '55', '5520', 'B10481', 'BASAMAH', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7614, '55', '5520', 'B06165', 'BIN SAEDAN', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7615, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7616, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7617, '55', '5520', 'D07653', 'DR.NOOR M.KHAN', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7618, '55', '5520', 'E05313', 'EL SEIF', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7619, '55', '5520', 'E05313', 'EL SEIF', 21089, '02', 'DIRECT', 2013, 1, '02', 75714.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7620, '55', '5520', 'E05363', 'ELYAS CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7621, '55', '5520', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7622, '55', '5520', 'L05674', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7623, '55', '5520', 'L05674', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 1, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7624, '55', '5520', 'M80468', 'MAKKAH CHAMBER C', 21048, '02', 'DIRECT', 2013, 1, '02', 95517.00, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(7625, '55', '5520', 'N04646', 'NASSIR HAZZA &B.', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7626, '55', '5520', 'O04703', 'OLAYAN GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7627, '55', '5520', 'R03929', 'RAR', 21097, '02', 'DIRECT', 2013, 1, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7628, '55', '5520', 'R05350', 'REDAYAT CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 25998.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7629, '55', '5520', 'S05990', 'SAAD GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7630, '55', '5520', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 1, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7631, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'MINDSHARE', 2013, 1, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7632, '55', '5520', 'T04165', 'TASECO', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7633, '55', '5521', 'A29671', 'AL ABDULATIF', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7634, '55', '5521', 'A29671', 'AL ABDULATIF', 21055, '02', 'DIRECT', 2013, 1, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7635, '55', '5521', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7636, '55', '5521', 'A05938', 'AL HAMDAN', 21055, '02', 'DIRECT', 2013, 1, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7637, '55', '5521', 'A32996', 'AL QAHTANI', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7638, '55', '5521', 'A33502', 'AL SALEH FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7639, '55', '5521', 'A33616', 'AL SEDARI', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7640, '55', '5521', 'A33837', 'AL SHOWAYER', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7641, '55', '5521', 'A33915', 'AL SULTAN', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7642, '55', '5521', 'A34139', 'AL WABIL', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7643, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7644, '55', '5521', 'K05205', 'KAKI', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7645, '55', '5521', 'R05831', 'REDA', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7646, '55', '5521', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7647, '55', '5521', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7648, '55', '5522', 'H05626', 'HUMAN RESOUR.D.F', 24604, '17', 'DIRECT', 2013, 1, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7649, '55', '5522', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 1, '02', 175.80, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(7650, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 5464.70, 0.87, 16, 0.00, 0.00, 0.00, 0.00),
	(7651, '55', '5522', 'O00000', 'OTHERS', 21329, '02', 'DIRECT', 2013, 1, '02', 277.20, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(7652, '55', '5522', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 1, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(7653, '55', '5523', 'A03807', 'ABDUL S. QURASHI', 21048, '02', 'OMD', 2013, 1, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7654, '55', '5523', 'A03807', 'ABDUL S. QURASHI', 21055, '02', 'OMD', 2013, 1, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7655, '55', '5523', 'A03807', 'ABDUL S. QURASHI', 21261, '02', 'OMD', 2013, 1, '02', 31074.80, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7656, '55', '5523', 'B06600', 'BAE SYSTEMS', 21188, '18', 'MEDIAEDGE', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7657, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 1, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7658, '55', '5523', 'M81744', 'MARAFIQ', 21097, '02', 'DIRECT', 2013, 1, '02', 703.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(7659, '55', '5523', 'M81744', 'MARAFIQ', 21378, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7660, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 26039, '06', 'UM7', 2013, 1, '02', 19195.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(7661, '55', '5524', 'A19141', 'AL AQEEL', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7662, '55', '5524', 'A19141', 'AL AQEEL', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7663, '55', '5524', 'A36815', 'AL FOUZAN', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7664, '55', '5524', 'A38292', 'AL HABIL FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7665, '55', '5524', 'A31220', 'AL HARBI', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7666, '55', '5524', 'A11675', 'AL JAZIRAH VEH.', 21261, '02', 'UM7', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7667, '55', '5524', 'A37000', 'AL MESHEQEH FAM.', 21097, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7668, '55', '5524', 'A32923', 'AL OTAIBI', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7669, '55', '5524', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7670, '55', '5524', 'A37787', 'AL TURKI GRP.CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7671, '55', '5524', 'B11859', 'BIN LADIN', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7672, '55', '5524', 'B11859', 'BIN LADIN', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7673, '55', '5524', 'H05683', 'HAJI H. ALIREZA', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7674, '55', '5524', 'H02062', 'HANDICAP CHILDRN', 21188, '18', 'DIRECT', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7675, '55', '5524', 'K05289', 'KHALED AL BALTAN', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7676, '55', '5524', 'M82504', 'MUBARAK FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7677, '55', '5524', 'S04682', 'SAUDI R.&PUBL.CO', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7678, '55', '5524', 'S04682', 'SAUDI R.&PUBL.CO', 21188, '18', 'DIRECT', 2013, 1, '02', 21594.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7679, '55', '5524', 'S19490', 'SAUDI SOCIETY', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7680, '55', '5525', 'A28545', 'A.K.SAEED', 21089, '02', 'ARABIAN MEDIA', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7681, '55', '5525', 'A15393', 'ABDUL GHANI H.GR', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7682, '55', '5525', 'A37874', 'AHMAD JARWAN EST', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7683, '55', '5525', 'A30595', 'AL DARB COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 44084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(7684, '55', '5525', 'A39452', 'AL GHUNAIM', 21378, '02', 'DIRECT', 2013, 1, '02', 20773.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(7685, '55', '5525', 'A38753', 'AL HARBI FAMILY', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7686, '55', '5525', 'A01299', 'AL KHODARI', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7687, '55', '5525', 'A01299', 'AL KHODARI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7688, '55', '5525', 'A36950', 'AL MADI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7689, '55', '5525', 'A38817', 'AL NAMLAH CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7690, '55', '5525', 'A32860', 'AL OJAN', 21097, '02', 'DIRECT', 2013, 1, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7691, '55', '5525', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7692, '55', '5525', 'A89145', 'AL SHUWAYER CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7693, '55', '5525', 'A24047', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7694, '55', '5525', 'A24047', 'AL TAMIMI', 21097, '02', 'DIRECT', 2013, 1, '02', 48041.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7695, '55', '5525', 'A24047', 'AL TAMIMI', 21378, '02', 'DIRECT', 2013, 1, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7696, '55', '5525', 'B12401', 'BIN GARBOO', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7697, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7698, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7699, '55', '5525', 'H05552', 'HEMAIA GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7700, '55', '5525', 'H00143', 'HERFY', 21071, '02', 'OMD', 2013, 1, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7701, '55', '5525', 'H03625', 'HERITAGE VILLAGE', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7702, '55', '5525', 'M80370', 'MADINA CH.C.& I.', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7703, '55', '5525', 'M80370', 'MADINA CH.C.& I.', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7704, '55', '5525', 'M80370', 'MADINA CH.C.& I.', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7705, '55', '5525', 'M02480', 'MEDGULF', 21022, '02', 'MINDSHARE', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7706, '55', '5525', 'M02480', 'MEDGULF', 21048, '02', 'MINDSHARE', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7707, '55', '5525', 'N05121', 'NAT\'L PIPE CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7708, '55', '5525', 'S12375', 'SAPAC', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7709, '55', '5525', 'S20250', 'SHOAIBI GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7710, '55', '5525', 'T06331', 'TASNEE', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7711, '55', '5525', 'T06331', 'TASNEE', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7712, '55', '5525', 'T06331', 'TASNEE', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7713, '55', '5525', 'T06331', 'TASNEE', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7714, '55', '5525', 'T06331', 'TASNEE', 21188, '18', 'DIRECT', 2013, 1, '02', 11133.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7715, '55', '5525', 'T06331', 'TASNEE', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7716, '55', '5525', 'U00731', 'UNITED MATBOUL.G', 21055, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7717, '55', '5526', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 1, '02', 3023.10, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(7718, '55', '5526', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7719, '55', '5526', 'A39387', 'AL DOSARI CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7720, '55', '5526', 'A00295', 'AL JOMAIH', 21188, '18', 'ZENITH MEDIA', 2013, 1, '02', 3593.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(7721, '55', '5526', 'A39772', 'AL MAJMAAH CHAMB', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7722, '55', '5526', 'A39829', 'AL MEGHMAS FAMLY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7723, '55', '5526', 'A39831', 'AL MELHEM FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7724, '55', '5526', 'A06089', 'AL MUHAIDIB', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7725, '55', '5526', 'A39881', 'AL MUNAJEM FAM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7726, '55', '5526', 'A39923', 'AL NASER', 21097, '02', 'DIRECT', 2013, 1, '02', 7678.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7727, '55', '5526', 'A40242', 'AL SARAWAT CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7728, '55', '5526', 'A03555', 'AL SORAYAI CO.', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7729, '55', '5526', 'A89243', 'AL TAMIMI GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7730, '55', '5526', 'N10052', 'NAJRAN CEMENT CO', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7731, '55', '5526', 'S00802', 'SUZUKI', 21048, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7732, '55', '5526', 'S00802', 'SUZUKI', 21089, '02', 'LINKS COMMUNICATION', 2013, 1, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7733, '55', '5527', 'A00021', 'ABDULLA FOUAD', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7734, '55', '5527', 'A00144', 'AL ABDUL KARIM', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7735, '55', '5527', 'A38758', 'AL HAZAL FAMILY', 21378, '02', 'DIRECT', 2013, 1, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7736, '55', '5527', 'A39549', 'AL JARBA FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7737, '55', '5527', 'A39726', 'AL KHODARI FAMLY', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7738, '55', '5527', 'A06089', 'AL MUHAIDIB', 21097, '02', 'DIRECT', 2013, 1, '02', 27694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7739, '55', '5527', 'A39981', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7740, '55', '5527', 'A24047', 'AL TAMIMI', 21097, '02', 'DIRECT', 2013, 1, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7741, '55', '5527', 'A24047', 'AL TAMIMI', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7742, '55', '5527', 'A92671', 'AL ZALFI COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7743, '55', '5527', 'M80468', 'MAKKAH CHAMBER C', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7744, '55', '5527', 'N10541', 'NORTHERN R.CEMNT', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7745, '55', '5527', 'N10541', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7746, '55', '5527', 'P41346', 'PRINCE M.B.F.UNI', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7747, '55', '5527', 'P41346', 'PRINCE M.B.F.UNI', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7748, '55', '5527', 'P41346', 'PRINCE M.B.F.UNI', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7749, '55', '5527', 'S25253', 'SAUDI C.TOUR.&A.', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7750, '55', '5527', 'S25253', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7751, '55', '5527', 'S25253', 'SAUDI C.TOUR.&A.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7752, '55', '5528', 'A42066', 'AL QAHTANI', 21014, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(7753, '55', '5528', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7754, '55', '5528', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 1, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7755, '55', '5528', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7756, '55', '5528', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 1, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7757, '55', '5528', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 1, '02', 15750.60, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(7758, '55', '5528', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 1, '02', 19728.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(7759, '55', '5529', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(7760, '55', '5529', 'A41085', 'AL AWADH CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7761, '55', '5529', 'A41113', 'AL DAKHEEL CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7762, '55', '5529', 'A32858', 'AL OJAIMI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7763, '55', '5529', 'A32858', 'AL OJAIMI', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7764, '55', '5529', 'A42070', 'AL QALAM SCHOOL', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7765, '55', '5529', 'D07265', 'DAWADMI COUNCIL', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7766, '55', '5529', 'H05968', 'HASSAN HADI ABD.', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7767, '55', '5529', 'N04302', 'NORTHERN MUNC.', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7768, '55', '5529', 'S19925', 'SASCO', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7769, '55', '5530', 'A00196', 'AL BABTAIN', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7770, '55', '5530', 'A90971', 'AL GHANIM FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7771, '55', '5530', 'A90971', 'AL GHANIM FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7772, '55', '5530', 'A38455', 'AL SAQER FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7773, '55', '5530', 'M81242', 'MOORE STEPHENS', 21089, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(7774, '55', '5532', 'A36656', 'AL ABDULKARIM', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7775, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7776, '55', '5532', 'A90461', 'AL ANSAR CLUB', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7777, '55', '5532', 'A90461', 'AL ANSAR CLUB', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7778, '55', '5532', 'A90461', 'AL ANSAR CLUB', 21139, '06', 'DIRECT', 2013, 1, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7779, '55', '5532', 'A90461', 'AL ANSAR CLUB', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7780, '55', '5532', 'A36885', 'AL HUSSAM CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7781, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21261, '02', 'DIRECT', 2013, 1, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7782, '55', '5532', 'A96834', 'AL REZIZA CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7783, '55', '5532', 'A89199', 'AL SUWAIDI HOLD.', 21097, '02', 'DIRECT', 2013, 1, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7784, '55', '5532', 'A97000', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 1, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(7785, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 1, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7786, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7787, '55', '5532', 'B14106', 'BCI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7788, '55', '5532', 'B00459', 'BTC', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7789, '55', '5532', 'G08295', 'GHASSAN HOLD.GRP', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7790, '55', '5532', 'J04139', 'JAZAN UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7791, '55', '5532', 'M04406', 'MA\'ADEN', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7792, '55', '5532', 'M04406', 'MA\'ADEN', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7793, '55', '5532', 'M04406', 'MA\'ADEN', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7794, '55', '5532', 'M04406', 'MA\'ADEN', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7795, '55', '5532', 'N04598', 'NAJRAN CHAMBER C', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7796, '55', '5532', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7797, '55', '5532', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7798, '55', '5532', 'N05355', 'NASER AL RASHID', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7799, '55', '5532', 'N10541', 'NORTHERN R.CEMNT', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7800, '55', '5534', 'A89871', 'ACWA POWER', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7801, '55', '5534', 'H03469', 'HALWANI BROS.', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7802, '55', '5534', 'H06760', 'HIND AGRO IND.', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7803, '55', '5534', 'M86207', 'MAWHIBA', 21352, '02', 'DIRECT', 2013, 1, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7804, '55', '5534', 'M03559', 'MUBARRAD', 21014, '02', 'DIRECT', 2013, 1, '02', 8477.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7805, '55', '5534', 'T08665', 'TAKAMUL', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7806, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7807, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21071, '02', 'DIRECT', 2013, 1, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7808, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21188, '18', 'DIRECT', 2013, 1, '02', 10797.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7809, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7810, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21352, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7811, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21378, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(7812, '55', '5535', 'A06151', 'AJLAN & BROS.', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7813, '55', '5535', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7814, '55', '5535', 'A96460', 'AL JAFALY FAMILY', 21089, '02', 'DIRECT', 2013, 1, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7815, '55', '5535', 'S13589', 'SAVOLA GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7816, '55', '5536', 'A90492', 'AL ARFAJ', 24741, '02', 'DIRECT', 2013, 1, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7817, '55', '5536', 'A14087', 'ALARGAN', 21089, '02', 'DIRECT', 2013, 1, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7818, '55', '5536', 'I10413', 'IFAD', 21089, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7819, '55', '5536', 'R07783', 'ROBIAN NAT\'L CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 7251.50, 1.30, 1, 0.00, 0.00, 0.00, 0.00),
	(7820, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 1, '02', 33325.00, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(7821, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21188, '18', 'DIRECT', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7822, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7823, '55', '5537', 'A15090', 'AL NASSER CO.', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7824, '55', '5537', 'A35819', 'ASEER COMPANY', 21188, '18', 'DIRECT', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7825, '55', '5537', 'C11610', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 1, '02', 671.80, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(7826, '55', '5537', '553784', 'DUWEIK', 21261, '02', 'DIRECT', 2013, 1, '02', 60185.20, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(7827, '55', '5537', 'M87878', 'MANWA TRD.&CONT.', 24547, '17', 'DIRECT', 2013, 1, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7828, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 21022, '02', 'DIRECT', 2013, 1, '02', 90600.40, 4.44, 28, 0.00, 0.00, 0.00, 0.00),
	(7829, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 21055, '02', 'DIRECT', 2013, 1, '02', 23034.00, 1.05, 15, 0.00, 0.00, 0.00, 0.00),
	(7830, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24182, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7831, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24232, '18', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7832, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24794, '18', 'DIRECT', 2013, 1, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7833, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21097, '02', 'DIRECT', 2013, 1, '02', 5822.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(7834, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21188, '18', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7835, '55', '5537', 'N12215', 'NAQA\'A ANTI S.C.', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7836, '55', '5538', '553894', 'AL HAMAD FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7837, '55', '5538', '553894', 'AL HAMAD FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7838, '55', '5538', '553894', 'AL HAMAD FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(7839, '55', '5538', 'A96481', 'AL JOMAIH FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7840, '55', '5538', 'A96481', 'AL JOMAIH FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7841, '55', '5538', 'A96481', 'AL JOMAIH FAMILY', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7842, '55', '5538', 'A97986', 'AL RASHID FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7843, '55', '5538', '553840', 'AL SAMEL TRD.CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7844, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21030, '02', 'DIRECT', 2013, 1, '02', 6641.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7845, '55', '5538', '553800', 'CONDOLENCES', 21311, '02', 'DIRECT', 2013, 1, '02', 1359.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7846, '55', '5538', '553860', 'FOSAM LIMITED CO', 21089, '02', 'DIRECT', 2013, 1, '02', 8531.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(7847, '55', '5538', 'T06873', 'TAQA', 21097, '02', 'DIRECT', 2013, 1, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7848, '55', '5539', '553942', 'ABDULLAH HAMID S', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7849, '55', '5539', '553942', 'ADVANCED PETR.CO', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7850, '55', '5539', '553972', 'AL ASWAD', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7851, '55', '5539', '553996', 'AL AWAD GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7852, '55', '5539', '553962', 'AL AYUNI', 24547, '17', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7853, '55', '5539', '553958', 'AL DAWADMI CNCL.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7854, '55', '5539', '553958', 'AL HAJRI', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7855, '55', '5539', 'A96423', 'AL HAZMI FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(7856, '55', '5539', 'A25241', 'AL HODAITHY', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7857, '55', '5539', '553981', 'AL JWDAH PRIV.SC', 21055, '02', 'DIRECT', 2013, 1, '02', 6158.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(7858, '55', '5539', '553940', 'AL MARTAN', 24547, '17', 'DIRECT', 2013, 1, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7859, '55', '5539', '553954', 'AL MUTAIRI FAMLY', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7860, '55', '5539', '553989', 'AL WABIL', 21097, '02', 'DIRECT', 2013, 1, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7861, '55', '5539', '553989', 'AL WABIL', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7862, '55', '5539', '553943', 'AL ZWIED GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7863, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7864, '55', '5539', '553934', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7865, '55', '5539', '553934', 'BAKER M.BINLADIN', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7866, '55', '5539', '553949', 'BASHARAHEL FAMLY', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7867, '55', '5539', '553949', 'BASHARAHEL FAMLY', 21188, '18', 'DIRECT', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7868, '55', '5539', '553910', 'DUNKIN DONUTS', 21139, '06', 'DIRECT', 2013, 1, '02', 38891.60, 2.22, 2, 0.00, 0.00, 0.00, 0.00),
	(7869, '55', '5539', '553957', 'GHAZAWI FAMILY', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7870, '55', '5539', '553990', 'MSA', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7871, '55', '5539', '553960', 'RTCC', 21055, '02', 'DIRECT', 2013, 1, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7872, '55', '5539', '553960', 'RTCC', 21097, '02', 'DIRECT', 2013, 1, '02', 56519.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7873, '55', '5539', 'S26390', 'SAID ALI GHODRAN', 21378, '02', 'DIRECT', 2013, 1, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7874, '55', '5539', '553970', 'SAIHATI GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7875, '55', '5539', 'S25350', 'SEBIA COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7876, '55', '5539', '553965', 'SHAFLOUT', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7877, '55', '5539', '553994', 'SUMOU', 21188, '18', 'DIRECT', 2013, 1, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(7878, '55', '5540', '554036', 'ABANAT MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(7879, '55', '5540', '554069', 'ABU RAKH MUNICIP.', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7880, '55', '5540', '554023', 'ADAHI', 21089, '02', 'DIRECT', 2013, 1, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7881, '55', '5540', '554023', 'ADAHI', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7882, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21030, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(7883, '55', '5540', '554049', 'AHMED AL AMOUDI GR.', 21030, '02', 'DIRECT', 2013, 1, '02', 5801.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(7884, '55', '5540', '554048', 'AIN DAR MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(7885, '55', '5540', '554017', 'AL AFLAJ COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(7886, '55', '5540', '554068', 'AL AHMAR MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 5630.40, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(7887, '55', '5540', '554028', 'AL AMOODI GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(7888, '55', '5540', '554069', 'AL ARTAWIYAH MUNICI.', 21048, '02', 'DIRECT', 2013, 1, '02', 1866.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(7889, '55', '5540', '554044', 'AL ASYAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7890, '55', '5540', '554030', 'AL BADAEA COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 2601.90, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(7891, '55', '5540', '554056', 'AL BADEA AMUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(7892, '55', '5540', 'A90584', 'AL BAHA UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(7893, '55', '5540', '554070', 'AL BAJADIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(7894, '55', '5540', '554018', 'AL BASAR MUNICIP', 21022, '02', 'DIRECT', 2013, 1, '02', 6270.30, 0.68, 6, 0.00, 0.00, 0.00, 0.00),
	(7895, '55', '5540', '554063', 'AL BATEEN MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(7896, '55', '5540', '554054', 'AL DALM MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 6238.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7897, '55', '5540', '554036', 'AL DAWADMI CNCL.', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7898, '55', '5540', '554036', 'AL DAWADMI CNCL.', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(7899, '55', '5540', '554069', 'AL DOLAIMIYA CNTR MU', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(7900, '55', '5540', '554046', 'AL ESAWIYAH CNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7901, '55', '5540', '554070', 'AL GELAH&TABRAK MUNI', 21022, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7902, '55', '5540', '554041', 'AL GHAT COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7903, '55', '5540', '554023', 'AL GHAZALAH CNCL', 21048, '02', 'DIRECT', 2013, 1, '02', 1231.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(7904, '55', '5540', '554058', 'AL HADAR MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(7905, '55', '5540', '554070', 'AL HAREEQ MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 2900.50, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7906, '55', '5540', '554009', 'AL JOUF COUNCIL', 21097, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(7907, '55', '5540', '554009', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7908, '55', '5540', '554043', 'AL JUBAIL MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(7909, '55', '5540', '554022', 'AL KHAFJI MUNIC.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(7910, '55', '5540', '554002', 'AL KHARJ COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(7911, '55', '5540', '554065', 'AL KHETA MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(7912, '55', '5540', '554045', 'AL MAJMAAH MUNICIP.', 21048, '02', 'DIRECT', 2013, 1, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(7913, '55', '5540', '554011', 'AL MANDAQ COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 3039.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7914, '55', '5540', '554050', 'AL MOZAHMIYA MUNICP.', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7915, '55', '5540', '554017', 'AL MOZANNAB MUN.', 21014, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7916, '55', '5540', '554068', 'AL OWAIQILAH MUNICIP', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7917, '55', '5540', '554007', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(7918, '55', '5540', '554007', 'AL QASSIM COUNCL', 21261, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7919, '55', '5540', '554041', 'AL QATIF COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7920, '55', '5540', '554041', 'AL QATIF COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7921, '55', '5540', '554041', 'AL QATIF COUNCIL', 21378, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(7922, '55', '5540', '554052', 'AL QURA MUNICIP.', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7923, '55', '5540', '554052', 'AL QURA MUNICIP.', 21261, '02', 'DIRECT', 2013, 1, '02', 3433.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7924, '55', '5540', '554070', 'AL QUWAIEYAH MUNICI.', 21055, '02', 'DIRECT', 2013, 1, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7925, '55', '5540', '554016', 'AL RAS COUNCIL', 21097, '02', 'DIRECT', 2013, 1, '02', 3966.70, 0.55, 7, 0.00, 0.00, 0.00, 0.00),
	(7926, '55', '5540', '554064', 'AL REEN MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(7927, '55', '5540', '554069', 'AL SALEEL MUNIC.', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7928, '55', '5540', '554069', 'AL SALEEL MUNIC.', 21048, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7929, '55', '5540', '554046', 'AL ZULFI MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 607.70, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(7930, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21261, '02', 'DIRECT', 2013, 1, '02', 3607.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(7931, '55', '5540', '554010', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 1, '02', 10514.40, 1.19, 14, 0.00, 0.00, 0.00, 0.00),
	(7932, '55', '5540', '554010', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7933, '55', '5540', '554052', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 831.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(7934, '55', '5540', '554052', 'ASSEER COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 4446.80, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(7935, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7936, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 28365.00, 1.99, 21, 0.00, 0.00, 0.00, 0.00),
	(7937, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7938, '55', '5540', '554059', 'BEAR BIN HERMAS MUN.', 21022, '02', 'DIRECT', 2013, 1, '02', 1013.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(7939, '55', '5540', '554060', 'BEKERIYAH COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7940, '55', '5540', '554017', 'BORDER GUARD', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7941, '55', '5540', '554014', 'COMMU.&INF.TEC.C', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7942, '55', '5540', '554014', 'COMMU.&INF.TEC.C', 21063, '02', 'DIRECT', 2013, 1, '02', 1975.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7943, '55', '5540', '554014', 'COMMU.&INF.TEC.C', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7944, '55', '5540', '554014', 'COMMU.&INF.TEC.C', 21261, '02', 'DIRECT', 2013, 1, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(7945, '55', '5540', '554048', 'COUNCIL OF HEALTH SE', 21022, '02', 'DIRECT', 2013, 1, '02', 2719.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7946, '55', '5540', '554048', 'COUNCIL OF HEALTH SE', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(7947, '55', '5540', '554046', 'DAWMAT JANDAL MUNICP', 21022, '02', 'DIRECT', 2013, 1, '02', 906.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(7948, '55', '5540', '554036', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 1, '02', 7774.00, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(7949, '55', '5540', '554052', 'DEWAN MAZALEM', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(7950, '55', '5540', '554052', 'DEWAN MAZALEM', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7951, '55', '5540', '554011', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 1423.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(7952, '55', '5540', '554011', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 1, '02', 7677.90, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(7953, '55', '5540', '554011', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 6520.90, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(7954, '55', '5540', '554070', 'ENGINEERING IND.&D.C', 21022, '02', 'DIRECT', 2013, 1, '02', 879.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7955, '55', '5540', '554069', 'FAHD AL SAAD OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7956, '55', '5540', '554069', 'FAHD AL SAAD OFFICE', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7957, '55', '5540', '554069', 'FAHD AL SAAD OFFICE', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7958, '55', '5540', '554069', 'FAHD AL SAAD OFFICE', 21097, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(7959, '55', '5540', '554069', 'FAHD AL SAAD OFFICE', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7960, '55', '5540', '554069', 'FAHD AL SAAD OFFICE', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7961, '55', '5540', '554068', 'FARASAN MUNICIP.', 21014, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7962, '55', '5540', '554068', 'GALAGEL MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(7963, '55', '5540', '554068', 'GALAGEL MUNICIP.', 21048, '02', 'DIRECT', 2013, 1, '02', 5971.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(7964, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 1, '02', 4254.80, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(7965, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7966, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7967, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 1, '02', 4734.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(7968, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 1, '02', 4078.80, 0.36, 7, 0.00, 0.00, 0.00, 0.00),
	(7969, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21048, '02', 'DIRECT', 2013, 1, '02', 9256.10, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(7970, '55', '5540', '554068', 'GEN.PRES.SCH.RES.&L.', 21022, '02', 'DIRECT', 2013, 1, '02', 1727.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(7971, '55', '5540', '554068', 'GEN.PRES.SCH.RES.&L.', 21048, '02', 'DIRECT', 2013, 1, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(7972, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21022, '02', 'DIRECT', 2013, 1, '02', 2985.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(7973, '55', '5540', 'G08610', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 1, '02', 2186.10, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(7974, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 1, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(7975, '55', '5540', '554063', 'GENERAL SECURITY', 21022, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7976, '55', '5540', '554069', 'HAWTAT B.TAMIM MUNIC', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(7977, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21030, '02', 'DIRECT', 2013, 1, '02', 24444.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(7978, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 1, '02', 20933.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(7979, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21261, '02', 'DIRECT', 2013, 1, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(7980, '55', '5540', '554062', 'IBTISAMAT KHALEEJ ES', 21089, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(7981, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(7982, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21097, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(7983, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21022, '02', 'DIRECT', 2013, 1, '02', 13415.00, 1.98, 11, 0.00, 0.00, 0.00, 0.00),
	(7984, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21261, '02', 'DIRECT', 2013, 1, '02', 21658.50, 1.81, 6, 0.00, 0.00, 0.00, 0.00),
	(7985, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(7986, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(7987, '55', '5540', '554068', 'KING ABDULLAH MED.C.', 21048, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(7988, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 1, '02', 1631.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(7989, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21030, '02', 'DIRECT', 2013, 1, '02', 2399.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(7990, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21097, '02', 'DIRECT', 2013, 1, '02', 1471.50, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(7991, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21261, '02', 'DIRECT', 2013, 1, '02', 943.70, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(7992, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 1, '02', 799.60, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(7993, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7994, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21097, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7995, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21261, '02', 'DIRECT', 2013, 1, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(7996, '55', '5540', 'K08637', 'KING FAHD PORT', 21014, '02', 'DIRECT', 2013, 1, '02', 202.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(7997, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(7998, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(7999, '55', '5540', '554044', 'MAKKAH CULT.CLUB', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8000, '55', '5540', '554044', 'MAKKAH CULT.CLUB', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8001, '55', '5540', '554052', 'MALEJAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8002, '55', '5540', '554069', 'MARAFIQ', 21188, '18', 'DIRECT', 2013, 1, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8003, '55', '5540', '554068', 'MOGEG MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8004, '55', '5540', '554016', 'MOZANNAB COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(8005, '55', '5540', '554038', 'NABHANIYAH CNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(8006, '55', '5540', '554054', 'NAT\'L CENTER', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8007, '55', '5540', '554054', 'NAT\'L CENTER', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8008, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 2495.30, 0.32, 7, 0.00, 0.00, 0.00, 0.00),
	(8009, '55', '5540', 'O05407', 'ONAIZA COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 8531.10, 0.83, 6, 0.00, 0.00, 0.00, 0.00),
	(8010, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8011, '55', '5540', '554070', 'OYOON AL JAWA\'A MUNI', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8012, '55', '5540', 'P04701', 'PAKISTAN EMB.', 21030, '02', 'DIRECT', 2013, 1, '02', 1399.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(8013, '55', '5540', '554069', 'PARIS JUSTICE', 21089, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8014, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 879.70, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(8015, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21055, '02', 'DIRECT', 2013, 1, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(8016, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 1, '02', 10237.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(8017, '55', '5540', '554068', 'PURITY-ANTI SMOK.CH.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8018, '55', '5540', '554065', 'QALWA MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 3625.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(8019, '55', '5540', 'Q02137', 'QUWAIEYAH COUNCL', 21022, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(8020, '55', '5540', 'Q02137', 'QUWAIEYAH COUNCL', 21055, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8021, '55', '5540', 'R09065', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 2452.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(8022, '55', '5540', '554045', 'RAS TANOURA MUNICIP.', 21055, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8023, '55', '5540', '554056', 'ROWAYDAH COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8024, '55', '5540', '554055', 'ROYAL AIR FORCE', 21022, '02', 'DIRECT', 2013, 1, '02', 7230.10, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(8025, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(8026, '55', '5540', '554055', 'ROYAL AIR FORCE', 21097, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(8027, '55', '5540', '554008', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8028, '55', '5540', '554046', 'SAJER MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 9837.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(8029, '55', '5540', '554065', 'SARAT OBAIDA MUNICIP', 21014, '02', 'DIRECT', 2013, 1, '02', 1679.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(8030, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8031, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8032, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8033, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8034, '55', '5540', 'S26443', 'SAUDI CR.& SAV.B', 21022, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(8035, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(8036, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 1, '02', 4105.60, 0.72, 5, 0.00, 0.00, 0.00, 0.00),
	(8037, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 1, '02', 17648.60, 2.10, 16, 0.00, 0.00, 0.00, 0.00),
	(8038, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21097, '02', 'DIRECT', 2013, 1, '02', 4094.80, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(8039, '55', '5540', '554012', 'SHAQRA\'A COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 4665.50, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(8040, '55', '5540', '554016', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8041, '55', '5540', '554070', 'SPECIAL FORCES', 21048, '02', 'DIRECT', 2013, 1, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(8042, '55', '5540', '554069', 'TALAAT AL TEMIAT MUN', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8043, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 1, '02', 1194.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8044, '55', '5540', '554021', 'THADEQ MUNICIP.', 21022, '02', 'DIRECT', 2013, 1, '02', 4862.70, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(8045, '55', '5540', '554035', 'UMM KHANSAR MUN.', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8046, '55', '5540', 'W03478', 'WADI DAWASER CNC', 21022, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8047, '55', '5541', '554190', 'AL AHSA CHAMBER', 21378, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8048, '55', '5541', '554188', 'AL DAWADMI CNCL.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8049, '55', '5541', '554197', 'AL HASSAN', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8050, '55', '5541', '554181', 'AL KOOHEJI FAMLY', 21378, '02', 'DIRECT', 2013, 1, '02', 12156.90, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(8051, '55', '5541', '554137', 'AL WABIL', 21097, '02', 'DIRECT', 2013, 1, '02', 23738.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8052, '55', '5541', '554145', 'AL YAHYA FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8053, '55', '5541', '554119', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8054, '55', '5541', '554119', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8055, '55', '5541', '554119', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8056, '55', '5541', '554119', 'BAKER M.BINLADIN', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8057, '55', '5541', '554119', 'BAKER M.BINLADIN', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8058, '55', '5541', '554119', 'BAKER M.BINLADIN', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8059, '55', '5541', '554119', 'BAKER M.BINLADIN', 21352, '02', 'DIRECT', 2013, 1, '02', 40480.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8060, '55', '5541', '554119', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 1, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8061, '55', '5541', '554176', 'HAFR AL BATIN C.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8062, '55', '5541', 'O04703', 'OLAYAN GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8063, '55', '5541', 'P41346', 'PRINCE M.B.F.UNI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8064, '55', '5541', '554164', 'SAAD GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8065, '55', '5541', '554124', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8066, '55', '5541', '554124', 'SHIBH AL JAZIRA', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8067, '55', '5541', '554124', 'SHIBH AL JAZIRA', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8068, '55', '5541', '554189', 'SIPCHEM', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8069, '55', '5542', '554262', 'ADVANCED PETR.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8070, '55', '5542', '554262', 'ADVANCED PETR.CO', 21097, '02', 'DIRECT', 2013, 1, '02', 37302.60, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(8071, '55', '5542', '554292', 'AL LUJAIN CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.01, 1, 0.00, 0.00, 0.00, 0.00),
	(8072, '55', '5542', '554269', 'AL SAHLI HOLD.G.', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8073, '55', '5542', '554215', 'AL SHAYA TRADING', 21337, '02', 'BATES MEDIA', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8074, '55', '5542', '554226', 'BCI', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8075, '55', '5542', '554226', 'BCI', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8076, '55', '5542', '554252', 'CHOUEIRI GROUP', 21352, '02', 'DIRECT', 2013, 1, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(8077, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8078, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21378, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8079, '55', '5542', 'N00779', 'NAT\'L GYPSUM CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 3679.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(8080, '55', '5542', 'P43735', 'PETROCHEM', 21014, '02', 'DIRECT', 2013, 1, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8081, '55', '5542', 'P43735', 'PETROCHEM', 21188, '18', 'DIRECT', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8082, '55', '5542', '554289', 'SAPTCO', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8083, '55', '5542', '554289', 'SAPTCO', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8084, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 1, '02', 29965.20, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(8085, '55', '5543', '554363', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8086, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21014, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8087, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21378, '02', 'DIRECT', 2013, 1, '02', 4398.90, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(8088, '55', '5543', '554337', 'AL RAS CHAMBER C', 21055, '02', 'DIRECT', 2013, 1, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8089, '55', '5543', '554337', 'AL RAS CHAMBER C', 21097, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8090, '55', '5543', '554344', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 6792.40, 1.57, 17, 0.00, 0.00, 0.00, 0.00),
	(8091, '55', '5543', '554344', 'ASSEER COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8092, '55', '5543', '554344', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 11268.80, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(8093, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8094, '55', '5543', '554326', 'CIVIL AVIA.A.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 6078.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(8095, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(8096, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8097, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 1, '02', 212981.30, 59.25, 34, 0.00, 0.00, 0.00, 0.00),
	(8098, '55', '5543', '554372', 'CONSULATE GEN.RE.IND', 21048, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(8099, '55', '5543', '554369', 'DITP', 21261, '02', 'DIRECT', 2013, 1, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(8100, '55', '5543', '554322', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8101, '55', '5543', '554322', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 1, '02', 9618.20, 0.71, 18, 0.00, 0.00, 0.00, 0.00),
	(8102, '55', '5543', '554322', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 19647.80, 1.61, 10, 0.00, 0.00, 0.00, 0.00),
	(8103, '55', '5543', '554331', 'GEN.DEP.OF TRAF.', 21048, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8104, '55', '5543', '554372', 'GOVERNMENT SUMMIT', 21048, '02', 'DIRECT', 2013, 1, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8105, '55', '5543', '554372', 'GOVERNMENT SUMMIT', 21089, '02', 'DIRECT', 2013, 1, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8106, '55', '5543', '554372', 'GOVERNMENT SUMMIT', 21261, '02', 'DIRECT', 2013, 1, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8107, '55', '5543', '554372', 'GOVERNMENT SUMMIT', 21352, '02', 'DIRECT', 2013, 1, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8108, '55', '5543', '554372', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 1, '02', 5822.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(8109, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21030, '02', 'DIRECT', 2013, 1, '02', 20026.80, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(8110, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21055, '02', 'DIRECT', 2013, 1, '02', 13809.80, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(8111, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21261, '02', 'DIRECT', 2013, 1, '02', 19333.60, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(8112, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21022, '02', 'DIRECT', 2013, 1, '02', 16038.60, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(8113, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21352, '02', 'DIRECT', 2013, 1, '02', 26126.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(8114, '55', '5543', '554340', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 1, '02', 4606.80, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(8115, '55', '5543', '554365', 'KACST', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8116, '55', '5543', '554365', 'KACST', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8117, '55', '5543', '554365', 'KACST', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8118, '55', '5543', '554365', 'KACST', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8119, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21014, '02', 'DIRECT', 2013, 1, '02', 2388.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(8120, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 1972.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(8121, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 1375.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(8122, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 21188, '18', 'DIRECT', 2013, 1, '02', 6830.10, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(8123, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 22061, '17', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8124, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21014, '02', 'DIRECT', 2013, 1, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8125, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8126, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8127, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8128, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8129, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21089, '02', 'DIRECT', 2013, 1, '02', 12796.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(8130, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21188, '18', 'DIRECT', 2013, 1, '02', 7187.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(8131, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8132, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21352, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8133, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21378, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8134, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(8135, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8136, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8137, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 1, '02', 320251.30, 88.66, 52, 0.00, 0.00, 0.00, 0.00),
	(8138, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26070, '02', 'DIRECT', 2013, 1, '02', 8531.00, 8.64, 5, 0.00, 0.00, 0.00, 0.00),
	(8139, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 11175.60, 1.48, 7, 0.00, 0.00, 0.00, 0.00),
	(8140, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(8141, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 8536.40, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(8142, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26013, '01', 'DIRECT', 2013, 1, '02', 102761.40, 48.60, 13, 0.00, 0.00, 0.00, 0.00),
	(8143, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 1, '02', 278630.40, 252.23, 94, 0.00, 0.00, 0.00, 0.00),
	(8144, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21014, '02', 'DIRECT', 2013, 1, '02', 6919.90, 1.56, 22, 0.00, 0.00, 0.00, 0.00),
	(8145, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 59007.30, 7.91, 61, 0.00, 0.00, 0.00, 0.00),
	(8146, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8147, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 11457.90, 1.41, 12, 0.00, 0.00, 0.00, 0.00),
	(8148, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 16955.60, 3.05, 3, 0.00, 0.00, 0.00, 0.00),
	(8149, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 9469.50, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(8150, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 23915.80, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(8151, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21352, '02', 'DIRECT', 2013, 1, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8152, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21378, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(8153, '55', '5543', '554371', 'MIN.ENVIRON.KSA', 26013, '01', 'DIRECT', 2013, 1, '02', 451925.50, 324.00, 72, 0.00, 0.00, 0.00, 0.00),
	(8154, '55', '5543', '554373', 'MIN.EXTERIOR KSA', 26039, '06', 'DIRECT', 2013, 1, '02', 17971.60, 7.50, 2, 0.00, 0.00, 0.00, 0.00),
	(8155, '55', '5543', '554306', 'MIN.FINANCE KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 18128.60, 2.42, 11, 0.00, 0.00, 0.00, 0.00),
	(8156, '55', '5543', '554306', 'MIN.FINANCE KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 10786.30, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(8157, '55', '5543', '554306', 'MIN.FINANCE KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 6158.40, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(8158, '55', '5543', '554306', 'MIN.FINANCE KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 11116.90, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(8159, '55', '5543', '554306', 'MIN.FINANCE KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 16102.40, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(8160, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 12540.80, 0.85, 6, 0.00, 0.00, 0.00, 0.00),
	(8161, '55', '5543', '554338', 'MIN.HAJJ KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8162, '55', '5543', '554338', 'MIN.HAJJ KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8163, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21022, '02', 'MEDIACOM', 2013, 1, '02', 12423.50, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(8164, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21055, '02', 'MEDIACOM', 2013, 1, '02', 12423.50, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(8165, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21261, '02', 'MEDIACOM', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8166, '55', '5543', '554308', 'MIN.HOUSING BAH', 21048, '02', 'DIRECT', 2013, 1, '02', 6718.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(8167, '55', '5543', '554367', 'MIN.HOUSING KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 2799.20, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(8168, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 65059.80, 5.49, 37, 0.00, 0.00, 0.00, 0.00),
	(8169, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 7091.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(8170, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8171, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 2815.20, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(8172, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 1, '02', 697923.80, 388.38, 94, 0.00, 0.00, 0.00, 0.00),
	(8173, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 1, '02', 61424.90, 63.96, 16, 0.00, 0.00, 0.00, 0.00),
	(8174, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21014, '02', 'DIRECT', 2013, 1, '02', 4105.30, 0.90, 21, 0.00, 0.00, 0.00, 0.00),
	(8175, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 27608.10, 2.83, 18, 0.00, 0.00, 0.00, 0.00),
	(8176, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 7278.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(8177, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 3471.00, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(8178, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 2932.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(8179, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 6078.10, 0.87, 7, 0.00, 0.00, 0.00, 0.00),
	(8180, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 1706.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(8181, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26070, '02', 'DIRECT', 2013, 1, '02', 14844.10, 14.64, 5, 0.00, 0.00, 0.00, 0.00),
	(8182, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 61008.20, 6.04, 14, 0.00, 0.00, 0.00, 0.00),
	(8183, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 34762.80, 3.07, 34, 0.00, 0.00, 0.00, 0.00),
	(8184, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 59147.80, 3.21, 3, 0.00, 0.00, 0.00, 0.00),
	(8185, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21089, '02', 'DIRECT', 2013, 1, '02', 682.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8186, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8187, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21188, '18', 'DIRECT', 2013, 1, '02', 1077.00, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(8188, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 1834.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(8189, '55', '5543', '554302', 'MIN.LABOUR KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 11981.00, 0.85, 6, 0.00, 0.00, 0.00, 0.00),
	(8190, '55', '5543', '554302', 'MIN.LABOUR KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 26710.60, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(8191, '55', '5543', '554302', 'MIN.LABOUR KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 55265.60, 4.42, 8, 0.00, 0.00, 0.00, 0.00),
	(8192, '55', '5543', '554302', 'MIN.LABOUR KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 37206.50, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(8193, '55', '5543', '554302', 'MIN.LABOUR KSA', 21089, '02', 'DIRECT', 2013, 1, '02', 32845.00, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(8194, '55', '5543', '554302', 'MIN.LABOUR KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 40920.00, 3.46, 7, 0.00, 0.00, 0.00, 0.00),
	(8195, '55', '5543', '554302', 'MIN.LABOUR KSA', 21139, '06', 'DIRECT', 2013, 1, '02', 9490.90, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(8196, '55', '5543', '554302', 'MIN.LABOUR KSA', 21188, '18', 'DIRECT', 2013, 1, '02', 24548.40, 3.16, 3, 0.00, 0.00, 0.00, 0.00),
	(8197, '55', '5543', '554302', 'MIN.LABOUR KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 51485.40, 3.96, 8, 0.00, 0.00, 0.00, 0.00),
	(8198, '55', '5543', '554302', 'MIN.LABOUR KSA', 21352, '02', 'DIRECT', 2013, 1, '02', 35137.80, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(8199, '55', '5543', '554302', 'MIN.LABOUR KSA', 21378, '02', 'DIRECT', 2013, 1, '02', 62373.60, 3.34, 2, 0.00, 0.00, 0.00, 0.00),
	(8200, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21014, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(8201, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8202, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8203, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8204, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 4963.80, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(8205, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21378, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8206, '55', '5543', '554331', 'MIN.PET.&RES.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 458.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(8207, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21014, '02', 'DIRECT', 2013, 1, '02', 6547.60, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(8208, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 13569.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(8209, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 2111.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(8210, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8211, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 7325.90, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(8212, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 17872.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(8213, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21352, '02', 'DIRECT', 2013, 1, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8214, '55', '5543', '554372', 'MIN.TRAN.&COMMU.KYR', 21089, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(8215, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 25348.10, 4.25, 4, 0.00, 0.00, 0.00, 0.00),
	(8216, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8217, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8218, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 44393.90, 4.47, 13, 0.00, 0.00, 0.00, 0.00),
	(8219, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 15867.90, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(8220, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 53938.20, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(8221, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 36854.60, 1.23, 5, 0.00, 0.00, 0.00, 0.00),
	(8222, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8223, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 14140.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8224, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 1, '02', 5506.30, 1.19, 30, 0.00, 0.00, 0.00, 0.00),
	(8225, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 1, '02', 150484.60, 14.95, 16, 0.00, 0.00, 0.00, 0.00),
	(8226, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 158818.20, 11.50, 10, 0.00, 0.00, 0.00, 0.00),
	(8227, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 1, '02', 172457.80, 17.50, 10, 0.00, 0.00, 0.00, 0.00),
	(8228, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 138247.40, 12.85, 12, 0.00, 0.00, 0.00, 0.00),
	(8229, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21188, '18', 'DIRECT', 2013, 1, '02', 48174.30, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(8230, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 1, '02', 166810.90, 13.74, 17, 0.00, 0.00, 0.00, 0.00),
	(8231, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21352, '02', 'DIRECT', 2013, 1, '02', 72088.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(8232, '55', '5543', '554362', 'NAZAHA-KSA', 21030, '02', 'DIRECT', 2013, 1, '02', 4734.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(8233, '55', '5543', '554362', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 1, '02', 4180.20, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(8234, '55', '5543', '554362', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 1, '02', 3583.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(8235, '55', '5543', '554362', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(8236, '55', '5543', '554362', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8237, '55', '5543', '554362', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 1, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8238, '55', '5543', '554368', 'PAKISTAN EMB.', 21030, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8239, '55', '5543', '554368', 'PAKISTAN EMB.', 21196, '02', 'DIRECT', 2013, 1, '02', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(8240, '55', '5543', 'P43401', 'PAKISTAN EMB.CAI', 21196, '02', 'DIRECT', 2013, 1, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8241, '55', '5543', '554371', 'QUBH MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8242, '55', '5543', '554373', 'RABIGH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 1, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8243, '55', '5543', '554362', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 1, '02', 18048.60, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(8244, '55', '5543', '554362', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 1, '02', 28973.80, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(8245, '55', '5543', '554362', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8246, '55', '5543', '554362', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(8247, '55', '5543', '554362', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 1, '02', 18992.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(8248, '55', '5543', '554362', 'SAUDI ARAMCO', 21337, '02', 'DIRECT', 2013, 1, '02', 11367.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(8249, '55', '5543', '554362', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 1, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8250, '55', '5543', '554362', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 1, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8251, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8252, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8253, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21188, '18', 'DIRECT', 2013, 1, '02', 2154.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8254, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 21048, '02', 'DIRECT', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8255, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 21055, '02', 'DIRECT', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8256, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 21071, '02', 'DIRECT', 2013, 1, '02', 11789.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(8257, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 21097, '02', 'DIRECT', 2013, 1, '02', 10264.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8258, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 21261, '02', 'DIRECT', 2013, 1, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8259, '55', '5543', '554359', 'SAUDI PRESS AGENCY', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8260, '55', '5543', '554371', 'SAUDI WILDLIFE AUTHO', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8261, '55', '5543', '554371', 'SAUDI WILDLIFE AUTHO', 21261, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8262, '55', '5543', '554322', 'SAUDI WILDLIFE C', 26013, '01', 'DIRECT', 2013, 1, '02', 406577.10, 300.00, 60, 0.00, 0.00, 0.00, 0.00),
	(8263, '55', '5543', '554311', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 1, '02', 3454.80, 0.83, 7, 0.00, 0.00, 0.00, 0.00),
	(8264, '55', '5543', '554311', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 1, '02', 821.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(8265, '55', '5543', '554372', 'UMM KHANSAR MUN.', 21048, '02', 'DIRECT', 2013, 1, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(8266, '55', '5544', '554430', 'AL DENI FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8267, '55', '5544', '554441', 'AL DOSARY FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8268, '55', '5544', '554453', 'AL HANAWI FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8269, '55', '5544', '554456', 'AL JAZIRA PAINTS', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8270, '55', '5544', '554470', 'AL MATROUDI FAM.', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8271, '55', '5544', '554402', 'AL MUTAIRI FAMLY', 21055, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(8272, '55', '5544', '554451', 'AL SENANI FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8273, '55', '5544', '554441', 'ASWAQ AL JAZEERA', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8274, '55', '5544', '554494', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8275, '55', '5544', '554404', 'MUSTAFA A.BIN H.', 21352, '02', 'DIRECT', 2013, 1, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8276, '55', '5544', 'P44192', 'PRINCE SAUD FAI.', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8277, '55', '5544', 'P44192', 'PRINCE SAUD FAI.', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8278, '55', '5544', '554460', 'SAUDI IND.RESINS', 21089, '02', 'DIRECT', 2013, 1, '02', 8531.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8279, '55', '5544', 'U00731', 'UNITED MATBOUL.G', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8280, '55', '5545', '554574', 'ABDULLAH AHMAD D', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8281, '55', '5545', '554511', 'ADEL Y.MADALLAH', 21378, '02', 'DIRECT', 2013, 1, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8282, '55', '5545', '554553', 'AL ANSARI HOLD.', 21097, '02', 'DIRECT', 2013, 1, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8283, '55', '5545', '554552', 'AL BARAQ', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8284, '55', '5545', '554556', 'AL BARRAK IND.G', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8285, '55', '5545', '554573', 'AL DULIMAN OPTIC', 21378, '02', 'DIRECT', 2013, 1, '02', 10237.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8286, '55', '5545', '554560', 'AL HABASHI', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8287, '55', '5545', '554505', 'AL IBRAHIM FAMLY', 21055, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8288, '55', '5545', '554503', 'AL JAWAD', 21097, '02', 'DIRECT', 2013, 1, '02', 11303.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8289, '55', '5545', '554586', 'AL KHOMRI', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8290, '55', '5545', '554556', 'AL NABA INT\'L', 21378, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8291, '55', '5545', '554500', 'AL QARYAN GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8292, '55', '5545', '554584', 'AL ZAMAM FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8293, '55', '5545', '554552', 'BILFAL', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8294, '55', '5545', '554551', 'BOODAI TRD.CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8295, '55', '5545', '554521', 'EIRAD HOLDING', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8296, '55', '5545', '554551', 'GULF CO-OP.SYM.C', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8297, '55', '5545', '554551', 'GULF CO-OP.SYM.C', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8298, '55', '5545', '554522', 'HARB TRIBE', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8299, '55', '5545', '554589', 'HUSSAIN AL ALI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8300, '55', '5545', '554589', 'HUSSAIN AL ALI', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8301, '55', '5545', 'K01637', 'KEW', 21337, '02', 'DIRECT', 2013, 1, '02', 2634.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8302, '55', '5545', 'K08393', 'KHALED AL FAISAL', 21261, '02', 'DIRECT', 2013, 1, '02', 57670.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8303, '55', '5545', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8304, '55', '5545', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8305, '55', '5545', 'N12528', 'NAT\'L AMLAK INV.', 21097, '02', 'DIRECT', 2013, 1, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8306, '55', '5545', 'P41346', 'PRINCE M.B.F.UNI', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8307, '55', '5545', 'P41346', 'PRINCE M.B.F.UNI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8308, '55', '5545', 'P41346', 'PRINCE M.B.F.UNI', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8309, '55', '5545', 'P41346', 'PRINCE M.B.F.UNI', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8310, '55', '5545', '554524', 'SAEED RADDAD GRP', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8311, '55', '5545', '554524', 'SAEED RADDAD GRP', 21378, '02', 'DIRECT', 2013, 1, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8312, '55', '5545', '554502', 'SAUDI COUNC.ENG.', 21097, '02', 'DIRECT', 2013, 1, '02', 4777.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(8313, '55', '5546', '554627', 'AL AKARIA SAUDI', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8314, '55', '5546', '554644', 'AL ARABIA', 21352, '02', 'DIRECT', 2013, 1, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(8315, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 1, '02', 21061.00, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(8316, '55', '5546', '554654', 'CLIMATECH TRD.E.', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(8317, '55', '5546', 'J03026', 'JABAL OMAR', 21014, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8318, '55', '5546', 'J03026', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8319, '55', '5546', 'J03026', 'JABAL OMAR', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8320, '55', '5546', 'J03026', 'JABAL OMAR', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8321, '55', '5546', 'O03484', 'ORIX', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8322, '55', '5546', 'O03484', 'ORIX', 21188, '18', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8323, '55', '5546', '554672', 'SASCO', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8324, '55', '5546', '554672', 'SASCO', 21188, '18', 'DIRECT', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8325, '55', '5546', 'Z02346', 'ZAHID GROUP CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8326, '55', '5547', '554750', 'ABDULLAH HABEEL SONS', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(8327, '55', '5547', '554700', 'ABDULLAH HASHIM', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(8328, '55', '5547', '554749', 'AHMAD IBN OBAID SONS', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(8329, '55', '5547', '554748', 'AHMED DOUGHAN', 21030, '02', 'DIRECT', 2013, 1, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8330, '55', '5547', '554748', 'AL BOHAIRAT CO.', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8331, '55', '5547', '554748', 'AL DAMER FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8332, '55', '5547', '554749', 'AL FAHEED FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8333, '55', '5547', '554742', 'AL FANAR CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8334, '55', '5547', '554747', 'AL JOMAIH CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8335, '55', '5547', '554750', 'AL KHAYAL CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(8336, '55', '5547', '554747', 'AL MOKHTAS TRAIN.CNT', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8337, '55', '5547', '554750', 'AL NASHAR CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8338, '55', '5547', '554749', 'AL QANEA\'AN FAMILY', 21352, '02', 'DIRECT', 2013, 1, '02', 1466.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8339, '55', '5547', '554748', 'AL QASHMAE FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8340, '55', '5547', '554748', 'ALI HASHM ISLAM HEIR', 21030, '02', 'DIRECT', 2013, 1, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(8341, '55', '5547', '554747', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 1, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8342, '55', '5547', '554749', 'EHSAN FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8343, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21014, '02', 'DIRECT', 2013, 1, '02', 69.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(8344, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 1, '02', 426.40, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(8345, '55', '5547', '554749', 'KHADRAN AL ZAHRANI', 21048, '02', 'DIRECT', 2013, 1, '02', 3284.50, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(8346, '55', '5547', '554750', 'KHALED AL BABTAIN', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8347, '55', '5547', '554748', 'MOHAMMED AL DHABAAN', 21048, '02', 'DIRECT', 2013, 1, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8348, '55', '5547', '554748', 'MOHAMMED AL DHABAAN', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8349, '55', '5547', '554748', 'MOHAMMED AL DHABAAN', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8350, '55', '5547', '554748', 'MOHAMMED AL DHABAAN', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8351, '55', '5547', '554750', 'MOHD AL OSAILI SONS', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8352, '55', '5547', '554749', 'MOHD.ANES AL ZABN CO', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8353, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 1, '02', 138.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(8354, '55', '5547', 'O00000', 'OTHERS', 21337, '02', 'DIRECT', 2013, 1, '02', 559.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8355, '55', '5547', '554750', 'PRINCE MSHARI OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8356, '55', '5547', '554746', 'PRINCE TURKI AL SA.O', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8357, '55', '5547', '554746', 'PRINCE TURKI AL SA.O', 21352, '02', 'DIRECT', 2013, 1, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8358, '55', '5547', '554749', 'PRINCES.MASHAEL B.GL', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(8359, '55', '5547', '554749', 'RASHEED AL BADAH FAM', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8360, '55', '5547', '554750', 'RIMAL AL SAWAHEL CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8361, '55', '5547', '554749', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8362, '55', '5547', '554749', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 66543.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(8363, '55', '5547', '554749', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 10813.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8364, '55', '5547', '554749', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 34551.30, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(8365, '55', '5547', '554749', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 23802.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(8366, '55', '5547', '554749', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8367, '55', '5547', '554713', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8368, '55', '5547', '554729', 'SASCO', 21048, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(8369, '55', '5547', '554723', 'SOCPA', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(8370, '55', '5547', '554748', 'TAHSEEN AL ADA ISTUT', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8371, '55', '5547', '554750', 'UTURN', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8372, '55', '5547', '554750', 'YOUSEF AL MUBARAK O', 21048, '02', 'DIRECT', 2013, 1, '02', 1866.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(8373, '55', '5548', '554839', 'ABU MELHA', 21261, '02', 'DIRECT', 2013, 1, '02', 13863.20, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(8374, '55', '5548', '554877', 'AL AAMER', 21030, '02', 'DIRECT', 2013, 1, '02', 13282.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8375, '55', '5548', '554822', 'AL ALIA INT\'L I.', 21246, '02', 'DIRECT', 2013, 1, '02', 3119.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8376, '55', '5548', '554826', 'AL ARFAJ GROUP', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8377, '55', '5548', '554892', 'AL DAWLI', 21055, '02', 'DIRECT', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(8378, '55', '5548', '554896', 'AL KHOBARA\'A', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8379, '55', '5548', '554890', 'AL MAJDOUIE', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8380, '55', '5548', '554869', 'AL MARDOOF', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8381, '55', '5548', '554869', 'AL MARDOOF', 24547, '17', 'DIRECT', 2013, 1, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8382, '55', '5548', '554811', 'AL MARZOUK FAM.', 21089, '02', 'DIRECT', 2013, 1, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8383, '55', '5548', '554809', 'AL MATRAFI', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8384, '55', '5548', '554833', 'AL TAYYAR FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8385, '55', '5548', '554849', 'ASAS', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8386, '55', '5548', '554892', 'AW FURNITURE', 21097, '02', 'DIRECT', 2013, 1, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8387, '55', '5548', '554860', 'HAFR AL BATIN C.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8388, '55', '5548', '554864', 'HIJRAT SHAKRAH C', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8389, '55', '5548', '554885', 'MANAZELI CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8390, '55', '5548', '554831', 'MAS', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8391, '55', '5548', '554858', 'RASHED AL SAKRAN', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8392, '55', '5548', '554872', 'SEDCO HOLDING', 21188, '18', 'INITIATIVE MEDIA', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8393, '55', '5548', '554806', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8394, '55', '5548', '554806', 'SHIBH AL JAZIRA', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8395, '55', '5548', '554811', 'SISCOM', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8396, '55', '5549', '554922', 'ADVANCED', 21022, '02', 'DIRECT', 2013, 1, '02', 35212.30, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(8397, '55', '5549', '554932', 'AL ABDULLATIF', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8398, '55', '5549', '554906', 'AL GHUNAIM HOLD.', 21188, '18', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8399, '55', '5549', '554920', 'AL ZWIED GROUP', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8400, '55', '5549', '554934', 'AZIZ CO. FOR C.', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8401, '55', '5549', '554937', 'BANDAR TRADING', 21022, '02', 'DIRECT', 2013, 1, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8402, '55', '5549', '554938', 'DALLAH HEALTH', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8403, '55', '5549', '554938', 'DALLAH HEALTH', 21188, '18', 'DIRECT', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8404, '55', '5549', '554917', 'FITAIHI', 21030, '02', 'DIRECT', 2013, 1, '02', 58779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8405, '55', '5549', '554917', 'FITAIHI', 21378, '02', 'DIRECT', 2013, 1, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8406, '55', '5549', '554926', 'HEMAIA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8407, '55', '5549', '554920', 'HGISC', 21188, '18', 'DIRECT', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8408, '55', '5549', '554947', 'NOJOOM AL SALAM', 21022, '02', 'DIRECT', 2013, 1, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8409, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8410, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 21378, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8411, '55', '5549', '554913', 'SAUDI CHEMICAL', 21022, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8412, '55', '5549', '554913', 'SAUDI CHEMICAL', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8413, '55', '5549', '554913', 'SAUDI CHEMICAL', 21188, '18', 'DIRECT', 2013, 1, '02', 17862.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8414, '55', '5549', '554987', 'SAUDI HOTELS&RES.CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8415, '55', '5549', '554925', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 1, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8416, '55', '5549', '554906', 'TAKWEEN MOTATAWR', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8417, '55', '5549', '554906', 'TAKWEEN MOTATAWR', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8418, '55', '5549', '554915', 'TCC', 21188, '18', 'DIRECT', 2013, 1, '02', 3561.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(8419, '55', '5549', '554976', 'TQ', 21089, '02', 'DIRECT', 2013, 1, '02', 3412.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(8420, '55', '5549', '554989', 'TRADING&INV.EXPERT.C', 21378, '02', 'DIRECT', 2013, 1, '02', 1300.80, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(8421, '55', '5550', '555065', 'ADHAM', 21089, '02', 'DIRECT', 2013, 1, '02', 5012.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8422, '55', '5550', '555071', 'AL BADAREEN TRIBE', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8423, '55', '5550', '555092', 'AL GHALEB', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8424, '55', '5550', '555068', 'AL JAZEA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8425, '55', '5550', '555088', 'AL SUBAIE', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8426, '55', '5550', '555040', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 1, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8427, '55', '5550', '555051', 'EL SEIF CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8428, '55', '5550', '555056', 'OMAR BIN SULIMAN', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8429, '55', '5550', '555058', 'PARALYMPIC C.S.A', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8430, '55', '5550', '555068', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8431, '55', '5550', '555068', 'QURA\'AN CHARITY', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8432, '55', '5550', '555083', 'SAAD BIN GHUNAIM', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8433, '55', '5550', '555039', 'SOLIDARITY', 21022, '02', 'PHD', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8434, '55', '5551', '555156', 'ABA HUSSAIN', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8435, '55', '5551', '555163', 'ABDULLAH AL FASA', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8436, '55', '5551', '555154', 'AL DAYER COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8437, '55', '5551', '555116', 'AL GOSAIBI GROUP', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8438, '55', '5551', '555173', 'AL HOTY', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8439, '55', '5551', '555167', 'AL KHAYALAH CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8441, '55', '5551', '555191', 'AL MARI', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8442, '55', '5551', '555134', 'AL MASOUD', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8443, '55', '5551', '555140', 'AL OTHMAN HOL.', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8444, '55', '5551', '555145', 'AL SHAMRY', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8445, '55', '5551', '555101', 'AL TRAIFI', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8446, '55', '5551', '555138', 'ELECTRICAL INDU.', 21097, '02', 'DIRECT', 2013, 1, '02', 23738.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8447, '55', '5551', '555196', 'ETE', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8448, '55', '5551', '555181', 'MANSOUR AL BATI', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8449, '55', '5551', '555178', 'MUBARAK AL AMER &S.', 21097, '02', 'DIRECT', 2013, 1, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8450, '55', '5551', '555194', 'OBAID FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8451, '55', '5551', '555182', 'PRINCE MOHD.B.F.FOU.', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8452, '55', '5551', '555182', 'PRINCE MOHD.B.F.FOU.', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8453, '55', '5551', '555182', 'PRINCE MOHD.B.F.FOU.', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8454, '55', '5551', '555182', 'PRINCE MOHD.B.F.FOU.', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8455, '55', '5551', '555182', 'PRINCE MOHD.B.F.FOU.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8456, '55', '5551', '555150', 'SAAD AL QARNI', 21030, '02', 'DIRECT', 2013, 1, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8457, '55', '5551', '555186', 'SHAQRA\'A CHAMBER', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(8458, '55', '5551', '555195', 'SOT', 21097, '02', 'DIRECT', 2013, 1, '02', 23738.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8459, '55', '5551', '555176', 'THANDWAH COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8460, '55', '5551', '555167', 'YAHYA AL RASHED', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8461, '55', '5552', '555294', 'ABDULAZIZ HASAWI CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8462, '55', '5552', '555294', 'ABDULAZIZ HASAWI CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8463, '55', '5552', '555294', 'ABDULAZIZ HASAWI CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8464, '55', '5552', '555294', 'ABDULAZIZ HASAWI CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8465, '55', '5552', '555292', 'ABDULLAH MOHAMMED GR', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(8466, '55', '5552', '555294', 'ABDULLAH RASHID&S.', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8467, '55', '5552', '555293', 'ABU ARISH PEOPLE', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8468, '55', '5552', '555254', 'ADEL AL MADALAH GRO.', 21188, '18', 'DIRECT', 2013, 1, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8469, '55', '5552', '555207', 'AGH', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8470, '55', '5552', '555295', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8471, '55', '5552', '555265', 'AL AJMI', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8472, '55', '5552', '555294', 'AL ALMAEI FAMILY', 21378, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8473, '55', '5552', '555295', 'AL BUZOOR AL KHAMS', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8474, '55', '5552', '555249', 'AL DAMMAM HOTELS CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8475, '55', '5552', '555292', 'AL DAREYAH CLUB', 21238, '06', 'DIRECT', 2013, 1, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8476, '55', '5552', '555291', 'AL DAWADMI HOSPITAL', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8477, '55', '5552', '555293', 'AL ESLAM FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(8478, '55', '5552', '555293', 'AL ESLAM FAMILY', 21089, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8479, '55', '5552', '555256', 'AL FAHAD FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8480, '55', '5552', '555234', 'AL GHAD PRIVATE SCH.', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8481, '55', '5552', '555292', 'AL HALAWANI FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8482, '55', '5552', '555296', 'AL KHAFARAH FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8483, '55', '5552', '555292', 'AL KHALEEJ AL ARABI', 21048, '02', 'DIRECT', 2013, 1, '02', 2079.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8484, '55', '5552', '555295', 'AL KHERISY FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8485, '55', '5552', '555292', 'AL MAKI/ATTAR/SALMI', 21014, '02', 'DIRECT', 2013, 1, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8486, '55', '5552', '555295', 'AL MANA GENERAL HOS', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8487, '55', '5552', '555292', 'AL MEGHMAS FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8488, '55', '5552', '555207', 'AL MOAJIL', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8489, '55', '5552', '555294', 'AL QARYAN GROUP', 21188, '18', 'DIRECT', 2013, 1, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8490, '55', '5552', '555288', 'AL SAFI FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8491, '55', '5552', '555240', 'AL SAHLI EST.', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8492, '55', '5552', '555293', 'AL SHALAN&AL KHARJI', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8494, '55', '5552', '555221', 'AL TAYYAR FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8495, '55', '5552', '555295', 'AL TURKI', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8496, '55', '5552', '555295', 'AL TURKI', 21097, '02', 'DIRECT', 2013, 1, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8497, '55', '5552', '555293', 'AL ZABN FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8498, '55', '5552', '555255', 'AL ZOMAN', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8499, '55', '5552', '555296', 'ALAWI AL BAITY', 21329, '02', 'DIRECT', 2013, 1, '02', 2218.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8502, '55', '5552', '555296', 'DA\'EM', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8503, '55', '5552', '555292', 'DEHAIM BIN MEDLLIJ', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8504, '55', '5552', '555296', 'EID AL NAJIM', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8505, '55', '5552', '555293', 'ESLAM FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8506, '55', '5552', '555293', 'ESLAM FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8507, '55', '5552', '555296', 'GHASSAN HOLD.GRP', 21089, '02', 'DIRECT', 2013, 1, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8510, '55', '5552', '555292', 'HAMED AL OFI FAMILY', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8511, '55', '5552', '555293', 'HAMMAD FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8512, '55', '5552', '555292', 'MHARIB AL HARBI', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8513, '55', '5552', '555296', 'MOHAMMED AL ASSIRI', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8514, '55', '5552', '555294', 'MOHAMMED AL SHAREEF', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8515, '55', '5552', '555294', 'NAPCO/AL MOAIBED CO.', 21097, '02', 'MEDIAPACK OVERSEAS', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8516, '55', '5552', '555207', 'NASSER AL HAJRI', 21097, '02', 'DIRECT', 2013, 1, '02', 19195.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8518, '55', '5552', '555293', 'PRINCE M.B.F.B.A.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8519, '55', '5552', '555294', 'PRINCE MOHD.B.F.FOUN', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8520, '55', '5552', '555294', 'PRINCE MOHD.B.F.FOUN', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8522, '55', '5552', '555294', 'PRINCE MOHD.B.F.FOUN', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8524, '55', '5552', '555296', 'RAWAFED AL BENA', 21097, '02', 'DIRECT', 2013, 1, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8525, '55', '5552', '555295', 'SABIH AL MARRI', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8526, '55', '5552', '555295', 'SALAMAH AL JEHANNI', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8527, '55', '5552', '555226', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8528, '55', '5552', '555226', 'SALMAN B.A.AZIZ UNIV', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8529, '55', '5552', '555281', 'SAUD AL NOFAIE', 21097, '02', 'DIRECT', 2013, 1, '02', 7678.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8530, '55', '5552', '555279', 'SAUDI ELECT.CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8531, '55', '5552', '555205', 'SAUDI IDEAS DEV.', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8532, '55', '5552', '555256', 'SAUDI IND.PR.AUT', 21188, '18', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8533, '55', '5552', '555293', 'SHABAHAY FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8535, '55', '5552', '555239', 'TAKWEEN ADVANCED IND', 21378, '02', 'VERTICAL MEDIA SERVICES', 2013, 1, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8536, '55', '5552', '555292', 'WAEL RAFIQ', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8537, '55', '5553', '555332', 'ABDULAZIZ AAL SAUD', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8538, '55', '5553', '555367', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8539, '55', '5553', '555303', 'AL RAJHI FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8540, '55', '5553', '555360', 'AL SALAMAH', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8541, '55', '5553', '555304', 'AL SAUD', 21055, '02', 'DIRECT', 2013, 1, '02', 21626.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8542, '55', '5553', '555379', 'DAR AL FIKR SCHOOLS', 21048, '02', 'DIRECT', 2013, 1, '02', 7464.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8543, '55', '5553', '555395', 'SAUDI AL FAISAL', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8544, '55', '5554', '555477', 'ABDULAZIZ BAGHLAF&SO', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8545, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8546, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8547, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8548, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8549, '55', '5554', '555470', 'ABDULLAH ABU NAYAN C', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8550, '55', '5554', '555443', 'ABDULLAH AL DOSSARY', 21022, '02', 'DIRECT', 2013, 1, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8551, '55', '5554', '555411', 'ABDULLAH MUNAJEM FAM', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8552, '55', '5554', '555479', 'ABT', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8553, '55', '5554', '555454', 'AL FAKKAS CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8554, '55', '5554', '555459', 'AL FARAJ FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8555, '55', '5554', '555478', 'AL HANINI FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8556, '55', '5554', '555409', 'AL HASON FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8557, '55', '5554', '555465', 'AL HAYA M./RIYADH PH', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8558, '55', '5554', '555402', 'AL HOUSSAIN & AL AFA', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8559, '55', '5554', '555424', 'AL JAMMAZ GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8560, '55', '5554', '555403', 'AL KHARS COMPANY', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8561, '55', '5554', '555490', 'AL MASOUD GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8562, '55', '5554', '555401', 'AL MAWEED', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8563, '55', '5554', '555493', 'AL SALAMAH TRIBE', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8564, '55', '5554', '555481', 'AL SHAHAZ FAMILY', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8565, '55', '5554', '555469', 'AL SUWAILEM FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 21349.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(8566, '55', '5554', '555471', 'AL YASERAH CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8567, '55', '5554', '555455', 'BABEL CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8569, '55', '5554', '555432', 'COOP.OFF.F.DAAWA', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8570, '55', '5554', '555445', 'DMSCO', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8571, '55', '5554', '555486', 'DR.AL SAYAD CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 48007.10, 3.24, 36, 0.00, 0.00, 0.00, 0.00),
	(8572, '55', '5554', '555471', 'HAMDI AL ZAEEM&SONS', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8573, '55', '5554', '555482', 'HAWAZEN AL JAZIRA', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8574, '55', '5554', '555429', 'HGISC', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8575, '55', '5554', '555497', 'HUSSEIN SHOBOKSHI', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8576, '55', '5554', '555423', 'MEAC', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8577, '55', '5554', '555405', 'MEDRAR', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8578, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21352, '02', 'DIRECT', 2013, 1, '02', 49907.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8579, '55', '5554', '555443', 'NASTCO', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8580, '55', '5554', '555445', 'OLAYAN PALACE FACTOR', 21337, '02', 'DIRECT', 2013, 1, '02', 5268.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8581, '55', '5554', '555447', 'OMAR AL ABDULLATIF&S', 21055, '02', 'DIRECT', 2013, 1, '02', 45471.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8582, '55', '5554', '555497', 'PRINCE SALAMN SCI.OA', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8583, '55', '5554', '555402', 'RAHIMA EGGS', 21097, '02', 'DIRECT', 2013, 1, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8584, '55', '5554', '555420', 'RAWAFED AL BENA', 21097, '02', 'DIRECT', 2013, 1, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8585, '55', '5554', '555437', 'RAWAFID AL TOROK', 24547, '17', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8586, '55', '5554', '555446', 'SADF&DEVELOP.CO.LTD', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8587, '55', '5554', '555426', 'SAMAMA HOLDING', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8588, '55', '5554', '555471', 'SULIMAN AL MOHAILAB', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8589, '55', '5554', '555483', 'TARIQ AL SHAWAF FAMI', 21089, '02', 'DIRECT', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8590, '55', '5554', '555411', 'ZAID AL MALEHI', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8591, '55', '5555', '555536', 'AL ISSA', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8592, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21055, '02', 'DIRECT', 2013, 1, '02', 4137.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(8593, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21188, '18', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8594, '55', '5555', '555558', 'CLC/KASCO/AL HAKMIAH', 21188, '18', 'DIRECT', 2013, 1, '02', 5758.50, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(8595, '55', '5555', '555525', 'FMP', 21022, '02', 'ICOM', 2013, 1, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8596, '55', '5555', '555525', 'FMP', 21030, '02', 'ICOM', 2013, 1, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8597, '55', '5555', '555525', 'FMP', 21055, '02', 'ICOM', 2013, 1, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(8598, '55', '5555', '555525', 'FMP', 21071, '02', 'ICOM', 2013, 1, '02', 13884.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8599, '55', '5555', '555525', 'FMP', 21097, '02', 'ICOM', 2013, 1, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(8600, '55', '5555', '555525', 'FMP', 21261, '02', 'ICOM', 2013, 1, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8601, '55', '5555', '555567', 'INT\'L ALUMINIUM CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 3593.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8602, '55', '5555', '555558', 'JAZADCO', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8603, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21352, '02', 'DIRECT', 2013, 1, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(8604, '55', '5555', '555524', 'SAUDI CO.', 21238, '06', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8605, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21014, '02', 'DIRECT', 2013, 1, '02', 1999.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8606, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21055, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8607, '55', '5556', '555618', 'AL AQEL/AL AMRI', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8608, '55', '5556', '555619', 'AL KHAYAL FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 7464.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8609, '55', '5556', '555619', 'AL KRASHMA TRIBE', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8610, '55', '5556', '555619', 'AL MADAH FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8611, '55', '5556', '555619', 'AL MADAH FAMILY', 21089, '02', 'DIRECT', 2013, 1, '02', 72728.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8612, '55', '5556', '555619', 'AL MADAH FAMILY', 21188, '18', 'DIRECT', 2013, 1, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8613, '55', '5556', '555619', 'AL MAHICH FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8614, '55', '5556', '555619', 'AL MAHICH FAMILY', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8616, '55', '5556', '555618', 'AL NAHDI FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8618, '55', '5556', '555618', 'AL RAHIMI/AL NAQAD', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8619, '55', '5556', '555618', 'AL RAHIMI/AL NAQAD', 21089, '02', 'DIRECT', 2013, 1, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8620, '55', '5556', '555619', 'AL SERAFI/AL MIRZA', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8621, '55', '5556', '555618', 'AL SHAHEEN/AL HABISS', 21030, '02', 'DIRECT', 2013, 1, '02', 2815.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8623, '55', '5556', '555617', 'AL SORAYAI FAMILY', 21030, '02', 'OPTIMEDIA', 2013, 1, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8624, '55', '5556', '555617', 'AL SORAYAI FAMILY', 21055, '02', 'OPTIMEDIA', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8625, '55', '5556', '555617', 'ENTEC', 21188, '18', 'DIRECT', 2013, 1, '02', 3593.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8626, '55', '5556', '555618', 'KHECEWI AL HAFI SONS', 21022, '02', 'DIRECT', 2013, 1, '02', 10877.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(8627, '55', '5556', '555619', 'MOAZ FADEL DAFTERDAR', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8628, '55', '5556', '555618', 'MOHAMMED AL QABS', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8629, '55', '5556', '555618', 'MOHAMMED&YAZAN MD', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8630, '55', '5556', '555618', 'MUSTAFA BIN HALEEM', 21089, '02', 'DIRECT', 2013, 1, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8631, '55', '5556', '555619', 'MUSTAFA KATOUAA', 21014, '02', 'DIRECT', 2013, 1, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8632, '55', '5556', '555607', 'YAHYA AL JERIFANI OF', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8633, '55', '5556', '555619', 'YOUSEF BANGASH FAMIL', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8634, '55', '5557', '555799', 'ABDULLAH AL KHALAF&F', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8635, '55', '5557', '555799', 'ABDULLAH AL KHALAF&F', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8636, '55', '5557', '555700', 'ABDULLAH B.GHONAIM S', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8637, '55', '5557', '555798', 'ABNI GROUP', 21261, '02', 'DIRECT', 2013, 1, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8638, '55', '5557', '555799', 'AL BAROOM FAMILY', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8639, '55', '5557', '555799', 'AL ESLAM FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8640, '55', '5557', '555769', 'AL FAIHA\'A CLUB', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8641, '55', '5557', '555799', 'AL HAMDAN&AL MOUSA F', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8643, '55', '5557', '555791', 'AL JAWHARI FAMILY', 21089, '02', 'DIRECT', 2013, 1, '02', 8531.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8644, '55', '5557', '555799', 'AL MAHLASI FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8645, '55', '5557', '555773', 'AL NAEEM FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8646, '55', '5557', '555773', 'AL NAEEM FAMILY', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8647, '55', '5557', '555773', 'AL NAEEM FAMILY', 21378, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8648, '55', '5557', '555764', 'AL OTHAIM COMPANY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8649, '55', '5557', '555779', 'BIN SAEDAN FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8650, '55', '5557', '555798', 'FAHAD AL FADEL&FAMIL', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8651, '55', '5557', '555796', 'FREYSSINET SAUDI A.C', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8652, '55', '5557', '555796', 'FREYSSINET SAUDI A.C', 21089, '02', 'DIRECT', 2013, 1, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8653, '55', '5557', '555796', 'FREYSSINET SAUDI A.C', 21329, '02', 'DIRECT', 2013, 1, '02', 2218.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8655, '55', '5557', '555788', 'HARISH FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8656, '55', '5557', '555708', 'JUMAIAH&SONS', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8658, '55', '5557', '555716', 'MARS', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8659, '55', '5557', '555716', 'MARS', 21329, '02', 'DIRECT', 2013, 1, '02', 2218.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8661, '55', '5557', '555784', 'MOHAMMED AL DOUKH', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8663, '55', '5557', '555763', 'NOJOOM AL SALAM', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8664, '55', '5557', '555762', 'SAEED GHADRAN&SONS', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8665, '55', '5557', '555796', 'SHAKER MOHD IDREES', 21048, '02', 'DIRECT', 2013, 1, '02', 1194.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8668, '55', '5558', '555837', 'ABDULAZIZ AL JAZAA', 21048, '02', 'DIRECT', 2013, 1, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8669, '55', '5558', '555821', 'ABDULELAH KAKI&SONS', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8670, '55', '5558', '555837', 'ABDULKADER AL BAKRI', 21089, '02', 'DIRECT', 2013, 1, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8671, '55', '5558', '555836', 'ABDULKARIM KHATEEB', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8672, '55', '5558', '555838', 'ABDULLAH BAJOBAIR CO', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8673, '55', '5558', '555839', 'ABDULLAH RASHID&S.', 21097, '02', 'DIRECT', 2013, 1, '02', 25998.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8674, '55', '5558', '555845', 'ABDULLAH SARHAN EST', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8675, '55', '5558', '555809', 'ABDULMEHSEN DARSOUNI', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8676, '55', '5558', '555817', 'ABDULWAHAB HEDAN', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8677, '55', '5558', '555831', 'ABU ARISH MUNICIPA.', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8678, '55', '5558', '555838', 'ABU YAZEED', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8679, '55', '5558', '555839', 'AHMED ABU KHADRA', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8680, '55', '5558', '555821', 'AHMED AL BANAL HOLD.', 21378, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8682, '55', '5558', '555837', 'AHMED BANAFEA&SONS', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8683, '55', '5558', '555841', 'AL ALYAN PALACE', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8684, '55', '5558', '555837', 'AL AMEER GROUP', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8686, '55', '5558', '555841', 'AL BAJADIN GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8687, '55', '5558', '555839', 'AL BILADL/SAUDI FAL', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8688, '55', '5558', '555836', 'AL GHAITH/AL ZEER', 21329, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8689, '55', '5558', '555845', 'AL HABSHAN CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8690, '55', '5558', '555845', 'AL HADRA TRIBE', 21030, '02', 'DIRECT', 2013, 1, '02', 2207.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(8691, '55', '5558', '555845', 'AL KADI COMPLEX', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8692, '55', '5558', '555811', 'AL MAIMANI HOLDING G', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8693, '55', '5558', '555840', 'AL MAJID OUD', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8694, '55', '5558', '555843', 'AL MANA GENERAL HOS', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8696, '55', '5558', '555815', 'AL NAIRIYAH MUNICIPA', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8698, '55', '5558', '555815', 'AL OMAR GROUP T.&C.', 21097, '02', 'DIRECT', 2013, 1, '02', 12999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8699, '55', '5558', '555842', 'AL REEF FACTORY', 21378, '02', 'DIRECT', 2013, 1, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8700, '55', '5558', '555840', 'AL RUWAITEA FAMILY', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8701, '55', '5558', '555839', 'AL SAMHAN', 21188, '18', 'DIRECT', 2013, 1, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8703, '55', '5558', '555844', 'AL SARAT SAUDI CO.', 21139, '06', 'DIRECT', 2013, 1, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8704, '55', '5558', '555842', 'AL SAYED CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8705, '55', '5558', '555841', 'AL SHIHA HOLDING', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8706, '55', '5558', '555845', 'AL TAGADOM OFFICE', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8707, '55', '5558', '555842', 'AL TURKI', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8708, '55', '5558', '555842', 'AL TURKI', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8709, '55', '5558', '555840', 'AL ZEER CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8710, '55', '5558', '555844', 'ALI AL SABAIE&SONS', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8711, '55', '5558', '555841', 'ALI AL SULAMI', 21071, '02', 'DIRECT', 2013, 1, '02', 2599.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8712, '55', '5558', '555844', 'ALI ZAID AL QURAISHI', 21089, '02', 'DIRECT', 2013, 1, '02', 28792.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8713, '55', '5558', '555837', 'AMNA FAQEEH', 21030, '02', 'DIRECT', 2013, 1, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8714, '55', '5558', '555840', 'BADER AL SUWEDAN', 21188, '18', 'DIRECT', 2013, 1, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8715, '55', '5558', '555841', 'BADGHAISH STORE', 21378, '02', 'DIRECT', 2013, 1, '02', 13052.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8717, '55', '5558', '555816', 'BAMARDOUF DEC.CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8718, '55', '5558', '555844', 'BHCO', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8719, '55', '5558', '555844', 'BIN SAEDAN COMPANIES', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8720, '55', '5558', '555836', 'CHARIT.SOCIETY F.S.S', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8721, '55', '5558', '555837', 'DANANIR AL ARABIA CO', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8722, '55', '5558', '555840', 'DR.HAMED S.AL AHMADI', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8723, '55', '5558', '555843', 'DR.NIZAR GHULAM', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8725, '55', '5558', '555811', 'ENGINEERS F.R.E.DEV.', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8726, '55', '5558', '555841', 'ETIHAD TAIBA GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8728, '55', '5558', '555843', 'FAHAD AL SHAHEEL', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8729, '55', '5558', '555845', 'FAHD ALI REDA', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8730, '55', '5558', '555819', 'FAISAL AL SADOWN', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8731, '55', '5558', '555819', 'FAISAL AL SADOWN', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8732, '55', '5558', '555839', 'FAWAZ AL MARZOUK&BRO', 21352, '02', 'DIRECT', 2013, 1, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8733, '55', '5558', '555838', 'FAYFA\'A COUNCIL', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8734, '55', '5558', '555827', 'GHAZI BASHER MUKHLAD', 21261, '02', 'DIRECT', 2013, 1, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8735, '55', '5558', '555806', 'GULWH GOVERNOR', 21030, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8737, '55', '5558', '555839', 'ICOM', 21089, '02', 'DIRECT', 2013, 1, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8738, '55', '5558', '555838', 'INDEX SAUDI', 21089, '02', 'DIRECT', 2013, 1, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8740, '55', '5558', '555838', 'KHALED B.HAZA\'A ZAID', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8741, '55', '5558', '555840', 'KHALIFA SHAMI/COR.PL', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8742, '55', '5558', '555844', 'KING ABDULAZIZ FOU.', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8743, '55', '5558', '555810', 'KTAYKIT', 21337, '02', 'DIRECT', 2013, 1, '02', 5268.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8744, '55', '5558', '555842', 'M&A AL BAWARDI', 21097, '02', 'DIRECT', 2013, 1, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8745, '55', '5558', '555842', 'M.A.AL MUTLAQ SONS', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8746, '55', '5558', '555837', 'MAHIML AL MAQATI', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8747, '55', '5558', '555842', 'MASARAT TAIBA CO.', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8748, '55', '5558', '555836', 'MASHAL AL GHATHMI', 21030, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8749, '55', '5558', '555843', 'MASHAL AL SHEBANI', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8751, '55', '5558', '555843', 'MOHAMMED AL AJEEB', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8752, '55', '5558', '555845', 'MOHAMMED AL MAJEL', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8753, '55', '5558', '555840', 'MOHAMMED AL NAMLA E', 21378, '02', 'DIRECT', 2013, 1, '02', 13052.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(8754, '55', '5558', '555836', 'MOSALAT AL MUSTAFA', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8755, '55', '5558', '555809', 'MOUWASAT MED.SRV.', 21097, '02', 'DIRECT', 2013, 1, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8756, '55', '5558', '555809', 'MOUWASAT MED.SRV.', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8757, '55', '5558', '555809', 'MOUWASAT MED.SRV.', 21378, '02', 'DIRECT', 2013, 1, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8758, '55', '5558', '555843', 'MUNIF AL DAHMASHI', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8759, '55', '5558', '555841', 'MUSAED AL DOWAIS&BRO', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8760, '55', '5558', '555839', 'NAJD MUSEUM', 21030, '02', 'DIRECT', 2013, 1, '02', 22862.40, 1.12, 16, 0.00, 0.00, 0.00, 0.00),
	(8761, '55', '5558', '555840', 'NAPCO/AL MOAIBED CO.', 21097, '02', 'MEDIAPACK OVERSEAS', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8762, '55', '5558', '555837', 'NASER AL HAJRI', 21188, '18', 'DIRECT', 2013, 1, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8764, '55', '5558', '555837', 'OPTIFASHION', 21352, '02', 'DIRECT', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8765, '55', '5558', '555841', 'PROFESSIONALS R.E.P.', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8766, '55', '5558', '555844', 'PROJECTS SYS./PETROG', 21097, '02', 'DIRECT', 2013, 1, '02', 20346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8768, '55', '5558', '555842', 'RAMADAN AL SHAZLE&S', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8769, '55', '5558', '555839', 'RASHID S.AL RASHID&S', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8770, '55', '5558', '555842', 'SABIH AL MARRI', 21097, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8773, '55', '5558', '555839', 'SAMIR AL AWFI GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8774, '55', '5558', '555829', 'SARA GROUP HOLDING', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(8776, '55', '5558', '555840', 'SULTAN AL SALEH', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8778, '55', '5558', '555808', 'WPL', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8779, '55', '5558', '555839', 'YAHYA AL NEAMI', 21048, '02', 'DIRECT', 2013, 1, '02', 8957.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8781, '55', '5558', '555838', 'ZAINAB NOFEL/SEHAM', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8782, '55', '5559', '555905', 'AFAQ CO.', 21014, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8783, '55', '5559', '555905', 'AFAQ CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(8784, '55', '5559', '555915', 'AL FALEH', 26039, '06', 'DIRECT', 2013, 1, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(8785, '55', '5559', '555905', 'AL KHALEEJIA CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8786, '55', '5559', '555913', 'AL MATARFI TRAD.GRP', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(8787, '55', '5559', '555915', 'AL OHALI HOLDING', 21337, '02', 'DIRECT', 2013, 1, '02', 8317.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8788, '55', '5559', '555906', 'AL ROKN AL SEWASRY', 26039, '06', 'DIRECT', 2013, 1, '02', 1770.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(8789, '55', '5559', '555912', 'AYYAD AL OTAIBI CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(8790, '55', '5559', '555909', 'ERAM GROUP', 21071, '02', 'DIRECT', 2013, 1, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8791, '55', '5559', '555910', 'FAAL WA MAAL', 21014, '02', 'DIRECT', 2013, 1, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8792, '55', '5559', '555910', 'GHASSAN AL MALHAM', 21238, '06', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8793, '55', '5559', '555902', 'JAC', 24167, '18', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8794, '55', '5559', '555909', 'KALANDOOR', 21063, '02', 'DIRECT', 2013, 1, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8795, '55', '5559', '555913', 'KHALIFA A.GOSAIBI CO', 21097, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(8796, '55', '5559', '555905', 'MIZAT', 21089, '02', 'DIRECT', 2013, 1, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8797, '55', '5559', '555908', 'MOHAMMED AL SAIF CO.', 21238, '06', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8798, '55', '5559', '555910', 'NASSER AL NABIT&SONS', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8799, '55', '5559', '555905', 'NAT\'L AMLAK', 21378, '02', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8800, '55', '5559', '555908', 'OSAMAH AL KHAREJI', 21188, '18', 'DIRECT', 2013, 1, '02', 1796.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(8801, '55', '5559', '555905', 'RIADAA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8802, '55', '5559', '555913', 'SALFO&ASSPCIATES', 21188, '18', 'DIRECT', 2013, 1, '02', 1007.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(8803, '55', '5559', '555909', 'SALMAN AL LUGHASEM', 21097, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(8804, '55', '5559', '555909', 'SAMI&FAHD BASULIMAN', 21188, '18', 'DIRECT', 2013, 1, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8805, '55', '5559', '555904', 'SAMIR AL OUFI GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(8806, '55', '5559', '555909', 'TECHNICAL SOURCE CO.', 21246, '02', 'DIRECT', 2013, 1, '02', 1615.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(8807, '55', '5559', '555912', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 1, '02', 898.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(8808, '55', '5559', '555905', 'WASAT AL QASSIM CO.', 21014, '02', 'DIRECT', 2013, 1, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8809, '55', '5560', '556004', 'ABDULAZIZ AL YUSUF&S', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8810, '55', '5560', '556000', 'ABDULAZIZ TABIB&SONS', 21097, '02', 'DIRECT', 2013, 1, '02', 7678.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8811, '55', '5560', '556002', 'ABDULLAH BIN ZAYYED', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8812, '55', '5560', '556001', 'ABDULRAHMAN MUHAIDIB', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8813, '55', '5560', '556002', 'AL BATEEL CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8815, '55', '5560', '556001', 'AL DOKHI FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8816, '55', '5560', '556000', 'AL FAHAD FAMILY', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8817, '55', '5560', '556000', 'AL MANAA AL MOUNES', 21261, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8818, '55', '5560', '556000', 'AL RAHEMI/AL NAQADI', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8819, '55', '5560', '556002', 'AL SAWAB FAMILY', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8820, '55', '5560', '556000', 'ALIA CO./THEQA CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8821, '55', '5560', '556002', 'BADAWI FAMILY', 21030, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8822, '55', '5560', '556002', 'BAMAROOF GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8823, '55', '5560', '556002', 'BAMAROOF GROUP', 21089, '02', 'DIRECT', 2013, 1, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8824, '55', '5560', '556000', 'CARVAN CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8825, '55', '5560', '556003', 'FAHD AL HAYDARI GRP', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8826, '55', '5560', '556000', 'HABIB AHMED FAMILY', 21048, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8827, '55', '5560', '556001', 'HAMAD AL LUHAIDAN', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8829, '55', '5560', '556003', 'HUSSEIN AL SAKHRI', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8830, '55', '5560', '556001', 'KHALED AL DKHINA', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8831, '55', '5560', '556004', 'KHALED AL MADI', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8832, '55', '5560', '556002', 'KHALED AL OUDA', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8833, '55', '5560', '556001', 'KHALED AL SARA\'A', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8834, '55', '5560', '556002', 'KNOOZ EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8835, '55', '5560', '556001', 'MISHARI&KHALED MAR.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8836, '55', '5560', '556001', 'MOHAMMED AL AMIM', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8837, '55', '5560', '556000', 'MOHAMMED AL ESAYI', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8839, '55', '5560', '556002', 'NAT\'L LIGHTING CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8840, '55', '5560', '556002', 'RAWABI AL MARI/PROTI', 21022, '02', 'DIRECT', 2013, 1, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(8842, '55', '5560', '556002', 'SELA AGENCY', 21048, '02', 'DIRECT', 2013, 1, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8843, '55', '5560', '556002', 'SELA AGENCY', 21089, '02', 'DIRECT', 2013, 1, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8844, '55', '5560', '556003', 'SHAMAEL AL KHALEEJ C', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8845, '55', '5560', '556004', 'SUFIAN AL NAJAR', 21022, '02', 'DIRECT', 2013, 1, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(8846, '55', '5560', '556003', 'SULTAN AL RUKAIBI', 21055, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(8848, '56', '5602', '560284', 'ADAHI', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8849, '56', '5602', '560284', 'ADAHI', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8850, '56', '5602', '560284', 'ADAHI', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8851, '56', '5602', 'A30422', 'AL BER CHARITY', 21014, '02', 'DIRECT', 2013, 1, '02', 218.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(8852, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 1, '02', 1226.00, 0.16, 7, 0.00, 0.00, 0.00, 0.00),
	(8853, '56', '5602', 'A30422', 'AL BER CHARITY', 21030, '02', 'DIRECT', 2013, 1, '02', 12572.70, 8.04, 5, 0.00, 0.00, 0.00, 0.00),
	(8854, '56', '5602', 'A30422', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 1, '02', 9885.10, 0.70, 9, 0.00, 0.00, 0.00, 0.00),
	(8855, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8856, '56', '5602', 'A30422', 'AL BER CHARITY', 21097, '02', 'DIRECT', 2013, 1, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(8857, '56', '5602', 'A30422', 'AL BER CHARITY', 21360, '06', 'DIRECT', 2013, 1, '02', 3241.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(8858, '56', '5602', 'A30422', 'AL BER CHARITY', 27045, '08', 'DIRECT', 2013, 1, '02', 10753.40, 8.33, 19, 0.00, 0.00, 0.00, 0.00),
	(8859, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8860, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8861, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21188, '18', 'DIRECT', 2013, 1, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8862, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 25312, '21', 'DIRECT', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8863, '56', '5602', 'S17938', 'SULTAN BIN A.H.C', 26039, '06', 'INT.ADV.NET CO.', 2013, 1, '02', 10807.60, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(8864, '56', '5602', 'W01372', 'WAMY', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(8865, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8866, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21048, '02', 'DIRECT', 2013, 1, '02', 16673.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8867, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21089, '02', 'DIRECT', 2013, 1, '02', 9277.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(8868, '56', '5603', 'N04219', 'NAZAHA', 26013, '01', 'DIRECT', 2013, 1, '02', 14015.00, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(8869, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 1, '02', 65858.10, 64.33, 64, 0.00, 0.00, 0.00, 0.00),
	(8870, '56', '5603', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8871, '56', '5603', 'S21018', 'SAUDI DENTAL SOC', 21022, '02', 'DIRECT', 2013, 1, '02', 2132.80, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(8872, '56', '5603', 'S21018', 'SAUDI DENTAL SOC', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8873, '56', '5603', 'S21018', 'SAUDI DENTAL SOC', 21055, '02', 'DIRECT', 2013, 1, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(8874, '56', '5604', '560487', 'KING FAHAD STADIUM', 21055, '02', 'DIRECT', 2013, 1, '02', 30776.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(8875, '56', '5604', '560420', 'SAUDI STARS', 21048, '02', 'DIRECT', 2013, 1, '02', 36737.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(8876, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21048, '02', 'DIRECT', 2013, 1, '02', 67596.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8877, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21055, '02', 'DIRECT', 2013, 1, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8878, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21188, '18', 'DIRECT', 2013, 1, '02', 49091.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8879, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21352, '02', 'DIRECT', 2013, 1, '02', 77633.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8880, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21378, '02', 'DIRECT', 2013, 1, '02', 95656.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8881, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 1, '02', 7464.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(8882, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 26070, '02', 'DIRECT', 2013, 1, '02', 19450.30, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(8883, '56', '5606', '560668', 'SAUDI COUNC.H.SP', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8884, '56', '5606', 'Z01759', 'ZAMZAM SOCIETY', 21048, '02', 'DIRECT', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8885, '56', '5607', '560734', 'AGRICUL.COOP.ASSO.', 21055, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8886, '56', '5607', '560751', 'CHARITABLE SOC.F.S.S', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(8887, '56', '5607', '560751', 'CHILD CARE ASSOCIA.', 21089, '02', 'DIRECT', 2013, 1, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8888, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21030, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(8889, '56', '5607', '560720', 'COOPERATIVE SOCIETY', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8890, '56', '5607', '560739', 'DWAA', 21048, '02', 'DIRECT', 2013, 1, '02', 1463.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(8891, '56', '5607', '560723', 'NAQA\'A ANTI SMO.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8892, '56', '5607', '560723', 'NAQA\'A ANTI SMO.C.', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8893, '56', '5607', '560731', 'OSRATY', 21030, '02', 'DIRECT', 2013, 1, '02', 28824.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(8894, '56', '5607', '560731', 'OSRATY', 21089, '02', 'DIRECT', 2013, 1, '02', 10237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8895, '56', '5607', '560731', 'OSRATY', 21139, '06', 'DIRECT', 2013, 1, '02', 7632.70, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(8896, '56', '5607', '560731', 'OSRATY', 21188, '18', 'DIRECT', 2013, 1, '02', 22266.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(8897, '56', '5607', '560708', 'QATAR DEBATE', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8898, '56', '5607', '560751', 'SAUDI ARAB.SO.F.C.&A', 21030, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(8899, '56', '5607', '560751', 'SAUDI ONCOLOGY SOC.', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8900, '56', '5607', '560751', 'SAUDI ONCOLOGY SOC.', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8901, '56', '5607', '560752', 'SAUDI SOC.F.MED.ADMI', 21188, '18', 'DIRECT', 2013, 1, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(8902, '56', '5607', '560722', 'SULAIMAN A.A.RAJHI C', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8903, '56', '5607', '560722', 'SULAIMAN A.A.RAJHI C', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8904, '56', '5607', '560722', 'SULAIMAN A.A.RAJHI C', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8905, '56', '5607', '560722', 'SULAIMAN A.A.RAJHI C', 21261, '02', 'DIRECT', 2013, 1, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8906, '56', '5607', '560752', 'TAMIL NADU THAW.JAMA', 21071, '02', 'DIRECT', 2013, 1, '02', 3807.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(8907, '56', '5607', '560725', 'WE DAY', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8908, '56', '5607', '560725', 'WE DAY', 21378, '02', 'DIRECT', 2013, 1, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8909, '56', '5607', '560725', 'WE DAY', 24729, '03', 'DIRECT', 2013, 1, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8910, '56', '5608', '560808', 'AL GHAT ASSOCIATION', 21055, '02', 'DIRECT', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(8911, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8912, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21261, '02', 'MEDIAEDGE', 2013, 1, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(8913, '57', '5706', 'A29010', 'ACIG', 21030, '02', 'DIRECT', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8914, '57', '5706', 'M07623', 'MID GULF', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8915, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 21188, '18', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8916, '57', '5706', 'S16346', 'SOCIAL INSURANCE', 27011, '08', 'DIRECT', 2013, 1, '02', 13886.30, 10.34, 22, 0.00, 0.00, 0.00, 0.00),
	(8917, '57', '5707', 'A06389', 'AL BARAKA REAL E', 21030, '02', 'DIRECT', 2013, 1, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8918, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 1, '02', 2921.80, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(8919, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8920, '57', '5707', 'A06438', 'AL SAHAB', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(8921, '57', '5707', 'C02716', 'CENTURY R.ESTATE', 21048, '02', 'DIRECT', 2013, 1, '02', 41589.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(8922, '57', '5707', 'C02699', 'CONCEPT R.ESTATE', 21097, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8923, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 77557.80, 10.19, 294, 0.00, 0.00, 0.00, 0.00),
	(8924, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 25682.10, 6.26, 87, 0.00, 0.00, 0.00, 0.00),
	(8925, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 25640.10, 2.45, 27, 0.00, 0.00, 0.00, 0.00),
	(8926, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 1, '02', 186.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8927, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 1, '02', 1194.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(8928, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(8929, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 1, '02', 23489.50, 2.77, 43, 0.00, 0.00, 0.00, 0.00),
	(8930, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 1, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(8931, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8932, '57', '5707', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 23708.80, 4.26, 68, 0.00, 0.00, 0.00, 0.00),
	(8933, '57', '5707', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 47776.00, 5.55, 106, 0.00, 0.00, 0.00, 0.00),
	(8934, '57', '5708', 'A13026', 'AL RAED GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8935, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 5145.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(8936, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21378, '02', 'DIRECT', 2013, 1, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(8937, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(8938, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8939, '57', '5708', 'A13594', 'AQARAT R.E.DEV.', 22053, '34', 'MEDIAEDGE', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8940, '57', '5708', 'P02287', 'PROFESSIONAL RE', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8941, '57', '5708', 'T02677', 'TABARAK GROUP CO', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8942, '57', '5709', 'A14819', 'AKARIA', 21022, '02', 'DIRECT', 2013, 1, '02', 6931.50, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(8943, '57', '5709', 'A14872', 'AL ATIA GROUP', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(8944, '57', '5709', 'A21831', 'AL MANAR', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(8945, '57', '5709', 'A14459', 'AL OTHMAN', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(8946, '57', '5709', 'A14459', 'AL OTHMAN', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8947, '57', '5709', 'A18163', 'AL ROMAIH', 21022, '02', 'DIRECT', 2013, 1, '02', 33570.20, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(8948, '57', '5709', 'A18163', 'AL ROMAIH', 21097, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8949, '57', '5709', 'A18163', 'AL ROMAIH', 21188, '18', 'DIRECT', 2013, 1, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8950, '57', '5709', 'A18163', 'AL ROMAIH', 21378, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8951, '57', '5709', 'A17775', 'AMLAK', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8952, '57', '5709', 'D04321', 'DAR AL YOUSR', 21030, '02', 'DIRECT', 2013, 1, '02', 4532.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(8953, '57', '5709', 'Y00550', 'YAHYA AL JRIFANI', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8954, '57', '5710', 'A31740', 'AL KHAIMAH', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8955, '57', '5710', 'A28282', 'AL MAHDI', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8956, '57', '5710', 'A23720', 'AL OROUBA', 21022, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(8957, '57', '5710', 'B06165', 'BIN SAEDAN', 21022, '02', 'DIRECT', 2013, 1, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8958, '57', '5710', 'I03511', 'IDEAL GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(8959, '57', '5711', 'A30532', 'AL DAKHEEM', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(8960, '57', '5711', 'A31012', 'AL GHAMDI', 21030, '02', 'DIRECT', 2013, 1, '02', 8445.60, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(8961, '57', '5711', 'A31012', 'AL GHAMDI', 21048, '02', 'DIRECT', 2013, 1, '02', 5438.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(8962, '57', '5711', 'A32196', 'AL MASARAT', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(8963, '57', '5711', 'A32361', 'AL MOAJIL R.EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8964, '57', '5711', 'A32836', 'AL NOZHA', 21022, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(8965, '57', '5711', 'A32940', 'AL OULA', 21022, '02', 'DIRECT', 2013, 1, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8966, '57', '5711', 'A32940', 'AL OULA', 21048, '02', 'DIRECT', 2013, 1, '02', 73474.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(8967, '57', '5711', 'A32940', 'AL OULA', 21055, '02', 'DIRECT', 2013, 1, '02', 51293.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(8968, '57', '5711', 'A32940', 'AL OULA', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8969, '57', '5711', 'A32940', 'AL OULA', 21097, '02', 'DIRECT', 2013, 1, '02', 64996.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(8970, '57', '5711', 'D05964', 'DAMAS REAL EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 1061.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(8971, '57', '5711', 'M80651', 'MASAKEN', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(8972, '57', '5712', 'A89989', 'ADWA ARAB DEV.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 12796.70, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(8973, '57', '5712', 'A06122', 'AL MANA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(8974, '57', '5712', 'A93414', 'AMER GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8975, '57', '5712', 'A93414', 'AMER GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 9325.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8976, '57', '5712', 'A17775', 'AMLAK', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8977, '57', '5712', 'B02397', 'BRIGADE GROUP', 21071, '02', 'DIRECT', 2013, 1, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(8978, '57', '5712', 'D01678', 'DAMAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8979, '57', '5712', 'D01678', 'DAMAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 60475.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8980, '57', '5712', 'D01678', 'DAMAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8981, '57', '5712', 'D01678', 'DAMAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8982, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 49907.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8983, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 92051.40, 6.30, 4, 0.00, 0.00, 0.00, 0.00),
	(8984, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 57585.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8985, '57', '5712', 'E01913', 'EMAAR', 21097, '02', 'MEDIAEDGE', 2013, 1, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8986, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 1, '02', 76524.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(8987, '57', '5712', 'E07748', 'EMPIRE', 21071, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8988, '57', '5712', 'J03026', 'JABAL OMAR', 21022, '02', 'DIRECT', 2013, 1, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8989, '57', '5712', 'J03026', 'JABAL OMAR', 21048, '02', 'DIRECT', 2013, 1, '02', 243031.90, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(8990, '57', '5712', 'J03026', 'JABAL OMAR', 21188, '18', 'DIRECT', 2013, 1, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8991, '57', '5712', 'J03026', 'JABAL OMAR', 21261, '02', 'DIRECT', 2013, 1, '02', 143068.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(8992, '57', '5712', 'S11887', 'SAUDI BINLADIN G', 24547, '17', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(8993, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21022, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(8994, '57', '5713', 'A30857', 'AL FAQEEH', 21048, '02', 'DIRECT', 2013, 1, '02', 67656.90, 4.61, 20, 0.00, 0.00, 0.00, 0.00),
	(8995, '57', '5713', 'A30857', 'AL FAQEEH', 22111, '01', 'DIRECT', 2013, 1, '02', 16155.90, 2.69, 4, 0.00, 0.00, 0.00, 0.00),
	(8996, '57', '5713', 'D07795', 'DURRAT AL RAWDAH', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(8997, '57', '5713', 'R06370', 'REEM JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(8998, '57', '5714', 'A41056', 'AL AIDAROOSE', 21048, '02', 'DIRECT', 2013, 1, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(8999, '57', '5714', 'A91450', 'AL MADAR', 21030, '02', 'DIRECT', 2013, 1, '02', 15355.80, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(9000, '57', '5714', 'A91450', 'AL MADAR', 22053, '34', 'DIRECT', 2013, 1, '02', 1231.60, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(9001, '57', '5714', 'A91450', 'AL MADAR', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9002, '57', '5714', 'A91721', 'AL MOTAJARAH R.E', 21048, '02', 'DIRECT', 2013, 1, '02', 3508.30, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(9003, '57', '5714', 'A41913', 'AL MOTAKHASSES', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9004, '57', '5714', 'A89190', 'AL SULIEM/ROMAIH', 21022, '02', 'DIRECT', 2013, 1, '02', 33570.20, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(9005, '57', '5714', 'A89190', 'AL SULIEM/ROMAIH', 21055, '02', 'DIRECT', 2013, 1, '02', 67140.40, 5.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9006, '57', '5714', 'A92516', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 1, '02', 59995.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(9007, '57', '5714', 'A92516', 'AL WABSI EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 3519.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9008, '57', '5714', 'A92516', 'AL WABSI EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 9277.50, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(9009, '57', '5714', 'S23392', 'SEDRA TOWERS', 21048, '02', 'DIRECT', 2013, 1, '02', 8664.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(9010, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9011, '57', '5715', '571525', 'AL WATANIYA', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9012, '57', '5715', 'M84886', 'MALATH', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9013, '57', '5715', 'M84886', 'MALATH', 27060, '08', 'MEDIAEDGE', 2013, 1, '02', 7711.60, 5.68, 18, 0.00, 0.00, 0.00, 0.00),
	(9014, '57', '5715', 'M02480', 'MEDGULF', 21022, '02', 'MINDSHARE', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9015, '57', '5715', 'M02480', 'MEDGULF', 21188, '18', 'MINDSHARE', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9016, '57', '5715', '571536', 'MOTAWASET/KHALEEJ CO', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9017, '57', '5715', '571536', 'MOTAWASET/KHALEEJ CO', 21188, '18', 'DIRECT', 2013, 1, '02', 3879.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(9018, '57', '5715', 'S22876', 'SABB TAKAFUL', 21188, '18', 'MINDSHARE', 2013, 1, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9019, '57', '5715', 'T09601', 'TAWUNIYA', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9020, '57', '5715', 'T09601', 'TAWUNIYA', 21188, '18', 'DIRECT', 2013, 1, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9021, '57', '5715', 'W03425', 'WALA\'A INSURANCE', 21378, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9022, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 1, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9023, '57', '5716', 'A96114', 'AL AKARIA', 21055, '02', 'DIRECT', 2013, 1, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(9024, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 11196.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(9025, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 1, '02', 5326.20, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(9026, '57', '5716', 'B14993', 'BUSSMA', 21055, '02', 'DIRECT', 2013, 1, '02', 3359.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(9027, '57', '5716', 'B14993', 'BUSSMA', 21311, '02', 'DIRECT', 2013, 1, '02', 863.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(9028, '57', '5716', 'B14993', 'BUSSMA', 21352, '02', 'DIRECT', 2013, 1, '02', 1999.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9029, '57', '5716', 'J04352', 'JAWHARAT AL AQAR', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9030, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 21089, '02', 'DIRECT', 2013, 1, '02', 20133.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(9031, '57', '5717', 'A90450', 'AL ANDALUS R.EST', 21022, '02', 'DIRECT', 2013, 1, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(9032, '57', '5717', 'A96372', 'AL GHANEM R.EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9033, '57', '5717', 'A98444', 'AL HAKMIAH', 21188, '18', 'DIRECT', 2013, 1, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9034, '57', '5717', '571754', 'AL MAABAR R.E.CO', 24901, '01', 'DIRECT', 2013, 1, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9035, '57', '5717', 'A91718', 'AL MOSTAQBAL', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9036, '57', '5717', 'E08075', 'EWAAN', 21030, '02', 'OMD', 2013, 1, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9037, '57', '5717', 'E08075', 'EWAAN', 21188, '18', 'OMD', 2013, 1, '02', 4436.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9038, '57', '5717', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 1, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(9039, '57', '5717', 'M79593', 'MANAZIL', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9040, '57', '5717', 'M87952', 'MASAKIN', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9041, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 21071, '02', 'DIRECT', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9042, '57', '5717', 'S25634', 'SKY LIGHT', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9043, '57', '5718', 'K04658', 'KINGDOM HOLD.CO.', 21352, '02', 'DIRECT', 2013, 1, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(9044, '57', '5719', '571980', 'AL ANQARI', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9045, '57', '5719', '571974', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(9046, '57', '5719', '571988', 'AL MATARFI GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(9047, '57', '5719', '571971', 'AL MESHAL GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9048, '57', '5719', 'A96772', 'AL QASIM', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9049, '57', '5719', '571978', 'AL QURASHI', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9050, '57', '5719', '571962', 'AL SHALHOUB OFF.', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(9051, '57', '5719', 'A97193', 'AMAKEN', 21022, '02', 'DIRECT', 2013, 1, '02', 1031.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(9052, '57', '5719', 'B11858', 'BIN KHAMIS', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9053, '57', '5719', '571992', 'HASHEM', 21030, '02', 'DIRECT', 2013, 1, '02', 69.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(9054, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 1, '02', 1639.50, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(9055, '57', '5719', '571972', 'MODON', 21188, '18', 'DIRECT', 2013, 1, '02', 11538.40, 2.07, 2, 0.00, 0.00, 0.00, 0.00),
	(9056, '57', '5719', '571973', 'MOHAMMED AL JAID', 21048, '02', 'DIRECT', 2013, 1, '02', 15674.40, 1.88, 22, 0.00, 0.00, 0.00, 0.00),
	(9057, '57', '5719', '571973', 'MOHAMMED AL JAID', 21378, '02', 'DIRECT', 2013, 1, '02', 1546.20, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(9058, '57', '5719', '571973', 'MOHAMMED AL JAID', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9059, '57', '5719', 'P44354', 'PROVIDENT', 21063, '02', 'DIRECT', 2013, 1, '02', 1999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9060, '57', '5719', '571976', 'SUMOU', 21188, '18', 'DIRECT', 2013, 1, '02', 39392.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(9061, '57', '5720', '572085', 'ACHOUR', 24167, '18', 'DIRECT', 2013, 1, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9062, '57', '5720', '572041', 'BAKSHI BUILD.&DV', 21378, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9063, '57', '5720', '572065', 'BAWABT AL DAR CO', 21097, '02', 'DIRECT', 2013, 1, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9064, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 1, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9065, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 1, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9066, '57', '5720', '572000', 'DAWAWEN REAL E.', 21022, '02', 'DIRECT', 2013, 1, '02', 639.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(9067, '57', '5720', '572083', 'DHAHRAN EMAAR CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9068, '57', '5720', '572095', 'EMPIRE COMMUNITIES', 21048, '02', 'DIRECT', 2013, 1, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9069, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 1, '02', 30146.60, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(9070, '57', '5720', 'K07963', 'KINAN I.R.E.DEV.', 21022, '02', 'DIRECT', 2013, 1, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(9071, '57', '5720', 'K07963', 'KINAN I.R.E.DEV.', 21048, '02', 'DIRECT', 2013, 1, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(9072, '57', '5720', '572025', 'MABAN', 21378, '02', 'DIRECT', 2013, 1, '02', 1300.80, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(9073, '57', '5720', '572052', 'MANAFE', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9074, '57', '5720', '572052', 'MANAFE', 21378, '02', 'DIRECT', 2013, 1, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(9075, '57', '5720', '572066', 'RAED AL GOSER G.', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9076, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9077, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 1, '02', 13036.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9078, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 1, '02', 7598.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9079, '57', '5720', '572010', 'TABARAK HOLDING', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9080, '57', '5720', '572010', 'TABARAK HOLDING', 21048, '02', 'DIRECT', 2013, 1, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9081, '57', '5720', '572026', 'TAMKEAN CO.', 21188, '18', 'DIRECT', 2013, 1, '02', 1706.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9082, '57', '5720', 'U02757', 'UNITED INVEST.CO', 21097, '02', 'DIRECT', 2013, 1, '02', 22314.40, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(9083, '57', '5720', '572076', 'WAHAT MAKKAH', 21030, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9084, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9085, '57', '5720', '572095', 'WATEER PLAZA', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9086, '57', '5721', '572180', 'ABU NASER', 21030, '02', 'DIRECT', 2013, 1, '02', 133.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(9087, '57', '5721', '572180', 'ABU NASER', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9088, '57', '5721', '572152', 'AJYAD REAL E.CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(9089, '57', '5721', '572152', 'AJYAD REAL E.CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(9090, '57', '5721', '572176', 'AL AAMER', 21030, '02', 'DIRECT', 2013, 1, '02', 586.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(9091, '57', '5721', '572187', 'AL AWALY', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(9092, '57', '5721', '572118', 'AL BARADI', 21022, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(9093, '57', '5721', '572118', 'AL BARADI', 21048, '02', 'DIRECT', 2013, 1, '02', 1455.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(9094, '57', '5721', '572178', 'AL FAREEQ', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9095, '57', '5721', '572178', 'AL FAREEQ', 21030, '02', 'DIRECT', 2013, 1, '02', 879.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(9096, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 1, '02', 60485.90, 3.55, 25, 0.00, 0.00, 0.00, 0.00),
	(9097, '57', '5721', '572178', 'AL FAREEQ', 21055, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(9098, '57', '5721', '572178', 'AL FAREEQ', 21261, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(9099, '57', '5721', '572178', 'AL FAREEQ', 22053, '34', 'DIRECT', 2013, 1, '02', 3582.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9100, '57', '5721', '572144', 'AL GARAWI R.E.I.', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9101, '57', '5721', '572144', 'AL GARAWI R.E.I.', 21055, '02', 'DIRECT', 2013, 1, '02', 2159.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9102, '57', '5721', '572176', 'AL MANA R.E', 21022, '02', 'DIRECT', 2013, 1, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9103, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 1031.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(9104, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(9105, '57', '5721', '572170', 'AL TAWAGOH AMTH.', 21048, '02', 'DIRECT', 2013, 1, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(9106, '57', '5721', '572183', 'AL THABTY OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9107, '57', '5721', '572169', 'AL TWAGOH AMTHAL', 21048, '02', 'DIRECT', 2013, 1, '02', 30498.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(9108, '57', '5721', '572169', 'AL TWAGOH AMTHAL', 22053, '34', 'DIRECT', 2013, 1, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(9109, '57', '5721', '572183', 'ALAM AL TAMLEEK', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(9110, '57', '5721', '572107', 'AMLAK AL SHIFA G', 21055, '02', 'DIRECT', 2013, 1, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9111, '57', '5721', '572120', 'AQARY', 21055, '02', 'DIRECT', 2013, 1, '02', 44984.00, 3.10, 31, 0.00, 0.00, 0.00, 0.00),
	(9112, '57', '5721', '572116', 'BIN HAMED', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(9113, '57', '5721', '572178', 'DAEM', 21378, '02', 'DIRECT', 2013, 1, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9114, '57', '5721', '572172', 'DANAT REALTY', 21030, '02', 'DIRECT', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9115, '57', '5721', '572179', 'DAR AL AMLAK DV.', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(9116, '57', '5721', '572159', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 1, '02', 6142.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(9117, '57', '5721', '572103', 'DUNIA AL SHULAH', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(9118, '57', '5721', '572163', 'GULF HOUSE', 21022, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(9119, '57', '5721', '572195', 'JEDDAH AL OULA GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(9120, '57', '5721', '572168', 'KINGS LAND', 21022, '02', 'DIRECT', 2013, 1, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9121, '57', '5721', '572179', 'MASAFAH OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9122, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21022, '02', 'DIRECT', 2013, 1, '02', 26617.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9123, '57', '5721', 'O40928', 'OMAR QURASHI OF.', 21030, '02', 'DIRECT', 2013, 1, '02', 191.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(9124, '57', '5721', '572165', 'OSOS TAMLIK R.E.', 21022, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(9125, '57', '5721', '572165', 'OSOS TAMLIK R.E.', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9126, '57', '5721', '572188', 'RAWASI', 21030, '02', 'DIRECT', 2013, 1, '02', 2644.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9127, '57', '5721', '572170', 'SADA', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9128, '57', '5721', '572106', 'TALAT BILAD CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9129, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 1, '02', 67652.00, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(9130, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 1, '02', 49320.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(9131, '57', '5721', '572191', 'THARAA REAL EST', 21097, '02', 'DIRECT', 2013, 1, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9132, '57', '5721', '572192', 'THIQA CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 1983.40, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(9133, '57', '5721', '572192', 'THIQA CO.', 21071, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9134, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.10, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(9135, '57', '5721', '572164', 'WASEET R.E.CO.', 21261, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9136, '57', '5722', '572208', 'ABDULLAH AL MANEA', 21022, '02', 'DIRECT', 2013, 1, '02', 703.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(9137, '57', '5722', '572298', 'ABDULLAH AL MUTLAQ', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9138, '57', '5722', '572240', 'ABDULLAH BIN SAEED O', 21022, '02', 'DIRECT', 2013, 1, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(9139, '57', '5722', '572251', 'ABU ABDULLAH OFFICE', 21238, '06', 'DIRECT', 2013, 1, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9140, '57', '5722', '572297', 'AJYAD ABHA', 21261, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9141, '57', '5722', '572203', 'AJYAL JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9142, '57', '5722', '572271', 'AKARAT COM', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9143, '57', '5722', '572270', 'AL AIDAROUS GROUP', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9144, '57', '5722', '572270', 'AL AIDAROUS GROUP', 21261, '02', 'DIRECT', 2013, 1, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9145, '57', '5722', '572277', 'AL ALET', 21030, '02', 'DIRECT', 2013, 1, '02', 586.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(9146, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 1, '02', 6094.40, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(9147, '57', '5722', '572241', 'AL AMAR', 21261, '02', 'DIRECT', 2013, 1, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9148, '57', '5722', '572241', 'AL ARJI', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(9149, '57', '5722', '572266', 'AL ASALA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9150, '57', '5722', '572241', 'AL BASSAMI COMPANY', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9151, '57', '5722', '572203', 'AL DAR AL SHARQEAH', 21022, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9152, '57', '5722', '572204', 'AL ERTIKAZ AL AWAL', 21022, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(9153, '57', '5722', '572276', 'AL EZZ TOWERS', 22111, '01', 'DIRECT', 2013, 1, '02', 5438.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(9154, '57', '5722', '572295', 'AL JANDABI', 21022, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(9155, '57', '5722', '572278', 'AL MASAHAT MOTAWARA', 21030, '02', 'DIRECT', 2013, 1, '02', 10237.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(9156, '57', '5722', '572278', 'AL MASAHAT MOTAWARA', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9157, '57', '5722', '572207', 'AL MESHA\'AL', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9158, '57', '5722', '572207', 'AL MESHA\'AL', 22111, '01', 'DIRECT', 2013, 1, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9159, '57', '5722', '572276', 'AL NASHER', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9160, '57', '5722', '572292', 'AL NOWAISER OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9161, '57', '5722', '572281', 'AL SAHLI CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9162, '57', '5722', '572281', 'AL SAHLI CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(9163, '57', '5722', '572281', 'AL SAHLI CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9164, '57', '5722', '572202', 'AL SALEM OFFICE', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9165, '57', '5722', '572215', 'AL TAFAHOM', 21022, '02', 'DIRECT', 2013, 1, '02', 7677.60, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(9166, '57', '5722', '572218', 'AL ZAMZAMI GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9167, '57', '5722', '572224', 'AMLAK AL BYAN', 21055, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9168, '57', '5722', '572238', 'AMLAK AL ZAEEM', 21055, '02', 'DIRECT', 2013, 1, '02', 2666.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9169, '57', '5722', '572238', 'AMLAK AL ZAEEM', 23028, '02', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9170, '57', '5722', '572296', 'AMYAL AL BINA CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9171, '57', '5722', '572296', 'AMYAL AL BINA CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9172, '57', '5722', '572276', 'AQARI PLUS', 21030, '02', 'DIRECT', 2013, 1, '02', 2719.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9173, '57', '5722', '572230', 'AWJ JEDDAH REAL ESTA', 21030, '02', 'DIRECT', 2013, 1, '02', 16379.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9174, '57', '5722', '572263', 'BAWABT AL DAR LTD.G.', 21097, '02', 'DIRECT', 2013, 1, '02', 7198.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(9175, '57', '5722', '572204', 'BEYOOT REAL ESTATE &', 21055, '02', 'DIRECT', 2013, 1, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9176, '57', '5722', '572223', 'BIN SAEDAN', 21022, '02', 'DIRECT', 2013, 1, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9177, '57', '5722', '572216', 'DAR AL TARAFEN', 21030, '02', 'DIRECT', 2013, 1, '02', 3156.10, 0.54, 14, 0.00, 0.00, 0.00, 0.00),
	(9178, '57', '5722', '572216', 'DAR AL TARAFEN', 22053, '34', 'DIRECT', 2013, 1, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(9179, '57', '5722', '572219', 'DYAR AL MANAR CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9180, '57', '5722', '572219', 'DYAR AL MANAR CO.', 27037, '08', 'DIRECT', 2013, 1, '02', 6219.30, 7.00, 21, 0.00, 0.00, 0.00, 0.00),
	(9181, '57', '5722', '572219', 'DYAR AL MANAR CO.', 27060, '08', 'DIRECT', 2013, 1, '02', 455.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(9182, '57', '5722', '572295', 'EMAAR INT\'L CO.', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9183, '57', '5722', '572251', 'G.R.E ASSETS', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9184, '57', '5722', '572251', 'G.R.E ASSETS', 21030, '02', 'DIRECT', 2013, 1, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9185, '57', '5722', '572282', 'GHAZI OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 453.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9186, '57', '5722', '572235', 'HAMDI SHAHEEN GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9187, '57', '5722', '572252', 'HASAAD', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(9188, '57', '5722', '572230', 'HAYAT AL OMRAN', 22111, '01', 'DIRECT', 2013, 1, '02', 18000.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(9189, '57', '5722', '572297', 'IBN SAYYAF', 21022, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(9190, '57', '5722', '572213', 'KING LAND GLOBAL', 21048, '02', 'DIRECT', 2013, 1, '02', 9325.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9191, '57', '5722', '572297', 'MAHARAH&EDARAH CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9192, '57', '5722', '572203', 'MAMLAKAT AL AQARAT C', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9193, '57', '5722', '572284', 'MARABEA AQAR HADE.GR', 21030, '02', 'DIRECT', 2013, 1, '02', 8701.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(9194, '57', '5722', '572291', 'MASAKEN AL NADA', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9195, '57', '5722', '572233', 'MASAR AL JAWDAH', 21030, '02', 'DIRECT', 2013, 1, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9196, '57', '5722', '572233', 'MASAR AL JAWDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 4500.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(9197, '57', '5722', '572288', 'MASDAR AL BEDAYAH', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9198, '57', '5722', '572264', 'MASOKAF GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9199, '57', '5722', '572263', 'MERSAM AL SHAMAL OF.', 21030, '02', 'DIRECT', 2013, 1, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9200, '57', '5722', '572204', 'MOHAMMED AL DOWIS', 21022, '02', 'DIRECT', 2013, 1, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9201, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9202, '57', '5722', '572292', 'MUHANNA', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9203, '57', '5722', '572290', 'NASIR MOHD.BEN SAEDN', 21022, '02', 'DIRECT', 2013, 1, '02', 52402.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(9204, '57', '5722', '572290', 'NASIR MOHD.BEN SAEDN', 21055, '02', 'DIRECT', 2013, 1, '02', 64324.70, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(9205, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 1, '02', 3540.30, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(9206, '57', '5722', '572275', 'OMAR AL QURASHI', 21030, '02', 'DIRECT', 2013, 1, '02', 1210.00, 0.37, 6, 0.00, 0.00, 0.00, 0.00),
	(9207, '57', '5722', '572210', 'ONE CHANCE', 21022, '02', 'DIRECT', 2013, 1, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9208, '57', '5722', '572226', 'OSUL AL NAYFAT', 21022, '02', 'DIRECT', 2013, 1, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9209, '57', '5722', '572237', 'RAMZ', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9210, '57', '5722', '572288', 'ROWAD AL MAQAYES G', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9211, '57', '5722', '572288', 'ROWAD AL MAQAYES G', 22111, '01', 'DIRECT', 2013, 1, '02', 7998.00, 0.93, 7, 0.00, 0.00, 0.00, 0.00),
	(9212, '57', '5722', '572285', 'ROWAD AL MAQAYES G.', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9213, '57', '5722', '572203', 'SADEEN', 21030, '02', 'DIRECT', 2013, 1, '02', 3891.90, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(9214, '57', '5722', '572212', 'SAFE HOMES', 22111, '01', 'DIRECT', 2013, 1, '02', 6227.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(9215, '57', '5722', '572232', 'SAFQAH', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9216, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 10237.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(9217, '57', '5722', '572212', 'SEMAT AL MASIYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(9218, '57', '5722', '572219', 'STAR MARKETING', 21196, '02', 'DIRECT', 2013, 1, '02', 9644.70, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(9219, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 1, '02', 80742.00, 6.13, 28, 0.00, 0.00, 0.00, 0.00),
	(9220, '57', '5722', '572264', 'SULTAN AL KHEDAR OF.', 21030, '02', 'DIRECT', 2013, 1, '02', 938.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9221, '57', '5722', '572246', 'TADAWOL AL AMLAK', 21022, '02', 'DIRECT', 2013, 1, '02', 1023.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(9222, '57', '5722', '572252', 'TMLIK AL SULTAN', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9223, '57', '5722', '572211', 'TROOK AL MADAEN', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9224, '57', '5722', '572289', 'TSAWEEQ', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(9225, '57', '5722', '572212', 'UNION OWNERS', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9226, '57', '5722', '572271', 'WASEET AL AQARIYAH C', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9227, '57', '5722', '572290', 'YOSR CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(9228, '57', '5723', '572307', '180', 21089, '02', 'DIRECT', 2013, 1, '02', 46110.20, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(9229, '57', '5723', '572305', 'AAMAL AL TAMALLUK', 21030, '02', 'DIRECT', 2013, 1, '02', 3870.90, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(9230, '57', '5723', '572305', 'ABDULRAHMAN ORAIFI O', 21022, '02', 'DIRECT', 2013, 1, '02', 3065.90, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(9231, '57', '5723', '572302', 'ADEL AL MADLLH GROUP', 21188, '18', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9232, '57', '5723', '572303', 'AL ABDULLATIF', 21030, '02', 'DIRECT', 2013, 1, '02', 69.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(9233, '57', '5723', '572300', 'AL AZIZIA SCHEME', 21048, '02', 'DIRECT', 2013, 1, '02', 36246.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(9234, '57', '5723', '572300', 'AL AZIZIA SCHEME', 21097, '02', 'DIRECT', 2013, 1, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9235, '57', '5723', '572300', 'AL AZIZIA SCHEME', 21188, '18', 'DIRECT', 2013, 1, '02', 26169.40, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(9236, '57', '5723', '572300', 'AL AZIZIA SCHEME', 21261, '02', 'DIRECT', 2013, 1, '02', 43668.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(9237, '57', '5723', '572300', 'AL AZIZIA SCHEME', 21378, '02', 'DIRECT', 2013, 1, '02', 14396.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9238, '57', '5723', '572307', 'AL BAIT KHALLEJI OFF', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9239, '57', '5723', '572307', 'AL FIDAH', 21048, '02', 'DIRECT', 2013, 1, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(9240, '57', '5723', '572308', 'AL GELAH&TABRAK CORN', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(9241, '57', '5723', '572300', 'AL HAJI', 21378, '02', 'DIRECT', 2013, 1, '02', 43828.70, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(9242, '57', '5723', '572309', 'AL KHUDAYR OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 815.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(9243, '57', '5723', '572303', 'AL MAZEN', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9244, '57', '5723', '572305', 'AL MOSAWIQ AL AWAL O', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9245, '57', '5723', '572304', 'AL MOZAHMIYAH', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9246, '57', '5723', '572308', 'AL MUHAITHEEF', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(9247, '57', '5723', '572306', 'AL OLAYAN', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9248, '57', '5723', '572305', 'AL QASEEM CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 2127.40, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(9249, '57', '5723', '572305', 'AL RAED', 21030, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9250, '57', '5723', '572305', 'AL RAED', 21048, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9251, '57', '5723', '572304', 'AL ROMAIH HOLDING CO', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9252, '57', '5723', '572305', 'AL ROMI', 21022, '02', 'DIRECT', 2013, 1, '02', 586.40, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(9253, '57', '5723', '572301', 'AL SHASHA AL AQAKIYA', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9254, '57', '5723', '572302', 'AL WABEL', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9256, '57', '5723', '572309', 'AL ZEYADI', 21022, '02', 'DIRECT', 2013, 1, '02', 1775.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(9257, '57', '5723', '572301', 'ALAMAT AL AQAREYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(9258, '57', '5723', '572302', 'AMERICAN REAL ESTATE', 22053, '34', 'DIRECT', 2013, 1, '02', 1407.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(9259, '57', '5723', '572301', 'BIN RADDAD EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9260, '57', '5723', '572301', 'BIN RADDAD EST.', 21048, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9261, '57', '5723', '572301', 'BIN RADDAD EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9262, '57', '5723', '572303', 'BIYOUT AL GEWAR', 21055, '02', 'DIRECT', 2013, 1, '02', 12198.40, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(9263, '57', '5723', '572308', 'DAR AL MONSHAAT', 21022, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(9264, '57', '5723', '572307', 'DARI AL MOMAYAZAH CO', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9265, '57', '5723', '572304', 'DURRAT AL BASATEEN V', 21022, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(9266, '57', '5723', '572304', 'DURRAT AL BASATEEN V', 21048, '02', 'DIRECT', 2013, 1, '02', 47134.20, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(9267, '57', '5723', '572304', 'GRNATA', 21022, '02', 'DIRECT', 2013, 1, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(9268, '57', '5723', '572309', 'GULF REAL ESTATE', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9269, '57', '5723', '572305', 'IMTIYAZ AL MOHEAT', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9271, '57', '5723', '572317', 'JEDDAH FIRST', 21048, '02', 'DIRECT', 2013, 1, '02', 41589.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(9272, '57', '5723', '572304', 'KAYAN AL TAMAYOZ EST', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9273, '57', '5723', '572308', 'MAKASEB DAHABIYAH ES', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9274, '57', '5723', '572305', 'MAKSAB CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 383.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9275, '57', '5723', '572307', 'MEDMAC AL MOTAQADEMA', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9276, '57', '5723', '572309', 'MOHAMMED AL IDRISSI', 21048, '02', 'DIRECT', 2013, 1, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9277, '57', '5723', '572306', 'MOHAMMED AL QASIM', 21188, '18', 'DIRECT', 2013, 1, '02', 2516.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(9278, '57', '5723', '572307', 'MOSAWQON MOTAMYZON', 21030, '02', 'DIRECT', 2013, 1, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9279, '57', '5723', '572304', 'NABDKOM REAL ESTATE', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9280, '57', '5723', '572309', 'RAED AL QAISAR GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9281, '57', '5723', '572309', 'RAWA\'AT AL KHAIR', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9282, '57', '5723', '572301', 'RAWABY', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9283, '57', '5723', '572308', 'SABER GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 554.40, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(9284, '57', '5723', '572305', 'SERB CO.', 21014, '02', 'DIRECT', 2013, 1, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9285, '57', '5723', '572309', 'SOKOOK AL KHAIR', 21030, '02', 'DIRECT', 2013, 1, '02', 655.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(9286, '57', '5723', '572306', 'TADAREES AL HIJAZ OF', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9287, '57', '5723', '572304', 'TILAL AL AMARIYAH', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9288, '57', '5723', '572304', 'TILAL AL AMARIYAH', 21055, '02', 'DIRECT', 2013, 1, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9289, '57', '5723', '572307', 'UBAR AL MAJD CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9290, '57', '5723', '572307', 'UBAR AL MAJD CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9291, '58', '5802', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 1, '02', 693.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9292, '58', '5802', 'Q01085', 'QURAN COMPET.', 21055, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9293, '58', '5803', 'A23000', 'AL BAIJAN', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9294, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 1, '02', 7144.70, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(9295, '58', '5803', 'A06492', 'AL RAWDA PARK', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9296, '58', '5803', 'A06492', 'AL RAWDA PARK', 21055, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 4094.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9297, '58', '5803', 'P03396', 'PRINCE M.B.F.A.P', 21378, '02', 'DIRECT', 2013, 1, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9298, '58', '5812', 'A41264', 'ADVENTURE WORLD', 28019, '01', 'DIRECT', 2013, 1, '02', 19728.40, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(9299, '58', '5812', '581240', 'AL HOKAIR', 25312, '21', 'DIRECT', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9300, '58', '5812', 'A33707', 'AL SHALLAL', 27011, '08', 'DIRECT', 2013, 1, '02', 20720.20, 11.48, 51, 0.00, 0.00, 0.00, 0.00),
	(9301, '58', '5812', 'A33707', 'AL SHALLAL', 27052, '08', 'DIRECT', 2013, 1, '02', 9472.00, 5.43, 25, 0.00, 0.00, 0.00, 0.00),
	(9302, '58', '5812', 'A33707', 'AL SHALLAL', 28019, '01', 'DIRECT', 2013, 1, '02', 101309.00, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(9303, '58', '5812', 'A89417', 'AL WATAN GARDEN', 21022, '02', 'DIRECT', 2013, 1, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(9304, '58', '5812', '581249', 'ARAB SCHOOL GMES', 21063, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9305, '58', '5812', '581249', 'ARAB SCHOOL GMES', 21071, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9306, '58', '5812', '581258', 'EMIRATES HEIGHTS', 21048, '02', 'DIRECT', 2013, 1, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9307, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 24141, '21', 'OMD', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9308, '58', '5812', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 1, '02', 14062.60, 9.43, 26, 0.00, 0.00, 0.00, 0.00),
	(9309, '58', '5812', 'J01953', 'JUNGLE LAND', 27052, '08', 'DIRECT', 2013, 1, '02', 6006.40, 3.91, 15, 0.00, 0.00, 0.00, 0.00),
	(9310, '58', '5812', 'S16798', 'SAFFORI LAND', 21022, '02', 'DIRECT', 2013, 1, '02', 11367.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9311, '58', '5812', 'S16798', 'SAFFORI LAND', 21055, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9312, '58', '5812', 'S16798', 'SAFFORI LAND', 21097, '02', 'DIRECT', 2013, 1, '02', 12716.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(9313, '58', '5812', 'S16798', 'SAFFORI LAND', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(9314, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 1, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9315, '58', '5812', 'S22459', 'SPARKY\'S', 27060, '08', 'DIRECT', 2013, 1, '02', 407.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9316, '58', '5812', 'S21820', 'STAR CITY', 21022, '02', 'DIRECT', 2013, 1, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9317, '58', '5813', 'A95978', 'AHL AL GASEED', 27029, '08', 'DIRECT', 2013, 1, '02', 44892.30, 35.31, 56, 0.00, 0.00, 0.00, 0.00),
	(9318, '58', '5813', '581389', 'AL MAJARDAH PROVINCE', 21261, '02', 'DIRECT', 2013, 1, '02', 7725.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(9319, '58', '5813', '581389', 'BANANA&KADI', 21030, '02', 'DIRECT', 2013, 1, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9320, '58', '5813', '581379', 'DUBAI CALENDAR', 21071, '02', 'MINDSHARE', 2013, 1, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9321, '58', '5813', '581378', 'DUBAI FEST.MKT.', 21089, '02', 'DIRECT', 2013, 1, '02', 58182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9322, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 21089, '02', 'MINDSHARE', 2013, 1, '02', 58182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9323, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 21352, '02', 'MINDSHARE', 2013, 1, '02', 155267.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9324, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 23044, '03', 'MINDSHARE', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9325, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 21022, '02', 'DIRECT', 2013, 1, '02', 15356.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(9326, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 21055, '02', 'DIRECT', 2013, 1, '02', 26787.60, 2.56, 8, 0.00, 0.00, 0.00, 0.00),
	(9327, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9328, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9329, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9330, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9331, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21030, '02', 'DIRECT', 2013, 1, '02', 157053.50, 13.96, 17, 0.00, 0.00, 0.00, 0.00),
	(9332, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21048, '02', 'DIRECT', 2013, 1, '02', 20794.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(9333, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21089, '02', 'DIRECT', 2013, 1, '02', 19834.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(9334, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21139, '06', 'DIRECT', 2013, 1, '02', 14876.10, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(9335, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21188, '18', 'DIRECT', 2013, 1, '02', 22287.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(9336, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21261, '02', 'DIRECT', 2013, 1, '02', 67790.40, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(9337, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21378, '02', 'DIRECT', 2013, 1, '02', 59003.50, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(9338, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27011, '08', 'DIRECT', 2013, 1, '02', 27176.00, 18.72, 30, 0.00, 0.00, 0.00, 0.00),
	(9339, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27029, '08', 'DIRECT', 2013, 1, '02', 72188.60, 55.12, 86, 0.00, 0.00, 0.00, 0.00),
	(9340, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27037, '08', 'DIRECT', 2013, 1, '02', 19025.20, 19.35, 32, 0.00, 0.00, 0.00, 0.00),
	(9341, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27045, '08', 'DIRECT', 2013, 1, '02', 15272.30, 11.94, 21, 0.00, 0.00, 0.00, 0.00),
	(9342, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27052, '08', 'DIRECT', 2013, 1, '02', 13880.90, 11.20, 15, 0.00, 0.00, 0.00, 0.00),
	(9343, '58', '5813', 'J03557', 'JAZAN FESTIVAL', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9344, '58', '5813', 'J03557', 'JAZAN FESTIVAL', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(9345, '58', '5813', '581388', 'KATARA', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9346, '58', '5813', '581380', 'MAHAYEL ADFA\'A', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9347, '58', '5813', '581379', 'MAHAYEL ASSEER', 21261, '02', 'DIRECT', 2013, 1, '02', 10317.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9348, '58', '5813', 'O40297', 'OLIVE FESTIVAL', 21055, '02', 'DIRECT', 2013, 1, '02', 59824.90, 6.52, 11, 0.00, 0.00, 0.00, 0.00),
	(9349, '58', '5813', '581389', 'QATAR INT\'L FAL.&HUN', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9350, '58', '5815', 'N11957', 'NICE TIME CENTER', 27045, '08', 'DIRECT', 2013, 1, '02', 12256.20, 9.40, 22, 0.00, 0.00, 0.00, 0.00),
	(9351, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9352, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9353, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9354, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9355, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9356, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 21089, '02', 'DIRECT', 2013, 1, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9357, '58', '5816', '581657', 'RIGOLETTO', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9358, '58', '5817', '581747', 'FUN AL MRAH', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9359, '58', '5817', '581735', 'MAKKAH PRIZE', 21014, '02', 'DIRECT', 2013, 1, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9360, '58', '5817', '581735', 'MAKKAH PRIZE', 21378, '02', 'DIRECT', 2013, 1, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9361, '58', '5817', '581767', 'OCEANICA', 21055, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9362, '58', '5818', '581840', 'GULF CUP', 21352, '02', 'DIRECT', 2013, 1, '02', 2175.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(9363, '58', '5818', '581841', 'PRINCE SULTAN B.A.I.', 21352, '02', 'DIRECT', 2013, 1, '02', 975969.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(9364, '58', '5819', '581975', 'ABDULLAH AL HAMMAD', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9365, '58', '5819', '581975', 'AGRICULTURAL MED.AW.', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9366, '58', '5819', '581975', 'AGRICULTURAL MED.AW.', 21055, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9367, '58', '5819', '581975', 'AGRICULTURAL MED.AW.', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9368, '58', '5819', '581975', 'AGRICULTURAL MED.AW.', 21261, '02', 'DIRECT', 2013, 1, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9369, '58', '5819', '581975', 'AGRICULTURAL MED.AW.', 21311, '02', 'DIRECT', 2013, 1, '02', 3465.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9370, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27011, '08', 'DIRECT', 2013, 1, '02', 16656.50, 10.94, 38, 0.00, 0.00, 0.00, 0.00),
	(9371, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27052, '08', 'DIRECT', 2013, 1, '02', 12635.70, 8.17, 28, 0.00, 0.00, 0.00, 0.00),
	(9372, '58', '5819', '581975', 'PSIPW', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9373, '58', '5819', '581975', 'PSIPW', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9374, '58', '5819', '581975', 'PSIPW', 21188, '18', 'DIRECT', 2013, 1, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9375, '58', '5819', '581975', 'PSIPW', 21311, '02', 'DIRECT', 2013, 1, '02', 13863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9376, '58', '5819', '581975', 'PSIPW', 21378, '02', 'DIRECT', 2013, 1, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(9377, '58', '5819', '581977', 'ROHAIL KHAN', 21063, '02', 'DIRECT', 2013, 1, '02', 1556.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9378, '58', '5819', '581907', 'TOOTY TOWN', 21097, '02', 'DIRECT', 2013, 1, '02', 3455.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(9379, '59', '5901', 'A06655', 'AL SALMAN HOTEL', 21030, '02', 'DIRECT', 2013, 1, '02', 5715.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(9380, '59', '5901', 'A06661', 'AL WAHA HOTEL', 21022, '02', 'DIRECT', 2013, 1, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9381, '59', '5901', 'A06684', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9382, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9383, '59', '5901', 'D01796', 'DHAHRAN INT\'L', 21055, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9384, '59', '5901', 'H00200', 'HILTON', 27011, '08', 'PHD', 2013, 1, '02', 8466.10, 5.69, 27, 0.00, 0.00, 0.00, 0.00),
	(9385, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 1, '02', 7344.70, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(9386, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21261, '02', 'UM7', 2013, 1, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9387, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21352, '02', 'UM7', 2013, 1, '02', 7790.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9388, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21360, '06', 'UM7', 2013, 1, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9389, '59', '5901', 'I00054', 'INTR CONTINENTAL', 24869, '29', 'UM7', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9390, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 1, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9391, '59', '5901', 'M80193', 'MOVENPICK', 21022, '02', 'AGA MEDIA', 2013, 1, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9392, '59', '5901', 'M80193', 'MOVENPICK', 21048, '02', 'AGA MEDIA', 2013, 1, '02', 5651.80, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(9393, '59', '5901', 'M80193', 'MOVENPICK', 21055, '02', 'AGA MEDIA', 2013, 1, '02', 7438.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9394, '59', '5901', 'M80193', 'MOVENPICK', 21063, '02', 'AGA MEDIA', 2013, 1, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9395, '59', '5901', 'M80193', 'MOVENPICK', 21071, '02', 'AGA MEDIA', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9396, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 1, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9397, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 1, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9398, '59', '5901', 'M80193', 'MOVENPICK', 21188, '18', 'AGA MEDIA', 2013, 1, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9399, '59', '5901', 'M80193', 'MOVENPICK', 21378, '02', 'AGA MEDIA', 2013, 1, '02', 13596.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9400, '59', '5901', 'R00091', 'RAMADA', 21048, '02', 'UM7', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9401, '59', '5901', 'R00246', 'REGENCY HOTEL', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9402, '59', '5901', 'R01606', 'ROSEWOOD', 24869, '29', 'OMD', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9403, '59', '5901', 'S14671', 'SOFITEL', 21055, '02', 'UM7', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9404, '59', '5903', 'A07033', 'AL KHAYAM CLUB', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9405, '59', '5904', 'T02029', 'TERRACE GRILL', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9406, '59', '5905', 'A07232', 'AL DEWAN REST.', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9407, '59', '5905', 'J00008', 'JABRI', 21022, '02', 'DIRECT', 2013, 1, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(9408, '59', '5905', 'M00034', 'MAHARAJA', 21329, '02', 'DIRECT', 2013, 1, '02', 2815.20, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(9409, '59', '5905', 'M00034', 'MAHARAJA', 21352, '02', 'DIRECT', 2013, 1, '02', 1407.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(9410, '59', '5905', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(9411, '59', '5905', 'R01668', 'ROMERO', 21048, '02', 'DIRECT', 2013, 1, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(9412, '59', '5905', 'S04138', 'SUBWAY', 28019, '01', 'MAGNA GLOBAL', 2013, 1, '02', 51720.60, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(9413, '59', '5907', 'A21857', 'AL MASSA', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9414, '59', '5907', 'A21857', 'AL MASSA', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9415, '59', '5907', 'A15072', 'AL MUTLAQ', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9416, '59', '5907', 'A15072', 'AL MUTLAQ', 21055, '02', 'MEDIAEDGE', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9417, '59', '5907', 'A15072', 'AL MUTLAQ', 21089, '02', 'MEDIAEDGE', 2013, 1, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9418, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 1, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9419, '59', '5907', 'C04309', 'CROWNE PLAZA', 21030, '02', 'MEDIAEDGE', 2013, 1, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9420, '59', '5907', 'C04309', 'CROWNE PLAZA', 24869, '29', 'MEDIAEDGE', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9421, '59', '5907', 'D04765', 'DAR AL TAWHEED I', 21048, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9422, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21352, '02', 'BRAND CONNECTION', 2013, 1, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(9423, '59', '5907', 'G03637', 'GRAND HYATT', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9424, '59', '5907', 'G03637', 'GRAND HYATT', 21097, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 6638.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9425, '59', '5907', 'G03637', 'GRAND HYATT', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 1, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9426, '59', '5907', 'I01031', 'IBIS', 25312, '21', 'DIRECT', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9427, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 1, '02', 12854.30, 10.36, 23, 0.00, 0.00, 0.00, 0.00),
	(9428, '59', '5907', 'M04577', 'MARRIOTT', 21022, '02', 'MEDIACOM', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9429, '59', '5907', 'M03189', 'MERCURE HOTEL', 21055, '02', 'UM7', 2013, 1, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9430, '59', '5907', 'M77857', 'MILLENNIUM', 21097, '02', 'DIRECT', 2013, 1, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9431, '59', '5907', 'R00037', 'RAFFLES', 24869, '29', 'W.N.N. LIMITED', 2013, 1, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9432, '59', '5907', 'R01686', 'RIYADH PALACE', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9433, '59', '5907', 'T03015', 'THE LANCASTER', 24167, '18', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9434, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 276466.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(9435, '59', '5909', 'A16452', 'APPLEBEE\'S', 21048, '02', 'PHD', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9436, '59', '5909', 'A16452', 'APPLEBEE\'S', 21063, '02', 'PHD', 2013, 1, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9437, '59', '5909', '590974', 'BURGER JOINT', 21097, '02', 'DIRECT', 2013, 1, '02', 2943.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(9438, '59', '5909', 'B00478', 'BURGER KING', 28019, '01', 'OPTIMEDIA', 2013, 1, '02', 177290.60, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(9439, '59', '5909', 'C10612', 'CHARLEY\'S', 21055, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9440, '59', '5909', 'C05947', 'CHICKING', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9441, '59', '5909', 'C09560', 'CRISPY MEAL', 21030, '02', 'DIRECT', 2013, 1, '02', 2665.80, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(9442, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 21022, '02', 'PHD', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9443, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 1, '02', 21862.10, 12.50, 65, 0.00, 0.00, 0.00, 0.00),
	(9444, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 1, '02', 11899.50, 6.84, 36, 0.00, 0.00, 0.00, 0.00),
	(9445, '59', '5909', 'F02034', 'FRIDAY\'S', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9446, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9447, '59', '5909', 'H00037', 'HARDEES', 21055, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9448, '59', '5909', 'H00037', 'HARDEES', 21063, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9449, '59', '5909', 'H00037', 'HARDEES', 21238, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 5395.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9450, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9451, '59', '5909', 'H00037', 'HARDEES', 22053, '34', 'INITIATIVE MEDIA', 2013, 1, '02', 13436.60, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9452, '59', '5909', 'H00037', 'HARDEES', 24159, '16', 'INITIATIVE MEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9453, '59', '5909', 'H00037', 'HARDEES', 28019, '01', 'INITIATIVE MEDIA', 2013, 1, '02', 241808.20, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(9454, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 1, '02', 33122.00, 3.09, 6, 0.00, 0.00, 0.00, 0.00),
	(9455, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 1, '02', 52957.10, 3.59, 10, 0.00, 0.00, 0.00, 0.00),
	(9456, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 1, '02', 57265.00, 3.75, 12, 0.00, 0.00, 0.00, 0.00),
	(9457, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 1, '02', 43183.30, 3.40, 9, 0.00, 0.00, 0.00, 0.00),
	(9458, '59', '5909', 'H03901', 'HERFY', 21139, '06', 'DIRECT', 2013, 1, '02', 13479.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9459, '59', '5909', 'H03901', 'HERFY', 21360, '06', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9460, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 1, '02', 41989.80, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(9461, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 54258.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(9462, '59', '5909', 'K00049', 'KFC', 21055, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9463, '59', '5909', 'K00049', 'KFC', 21063, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 20162.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(9464, '59', '5909', 'K00049', 'KFC', 21071, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9465, '59', '5909', 'K00049', 'KFC', 21196, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 4022.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9466, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9467, '59', '5909', 'K00049', 'KFC', 21246, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 2559.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9468, '59', '5909', 'K00049', 'KFC', 21261, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 16862.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9469, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9470, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 7998.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9471, '59', '5909', 'K00049', 'KFC', 24159, '16', 'INITIATIVE MEDIA', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9472, '59', '5909', 'K00049', 'KFC', 26039, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 23994.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(9473, '59', '5909', 'K00049', 'KFC', 27011, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 34212.70, 26.49, 61, 0.00, 0.00, 0.00, 0.00),
	(9474, '59', '5909', 'K00049', 'KFC', 27029, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 41540.50, 32.52, 80, 0.00, 0.00, 0.00, 0.00),
	(9475, '59', '5909', 'K00049', 'KFC', 27037, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 21578.90, 21.35, 49, 0.00, 0.00, 0.00, 0.00),
	(9476, '59', '5909', 'K00049', 'KFC', 27052, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 14630.20, 11.39, 25, 0.00, 0.00, 0.00, 0.00),
	(9477, '59', '5909', 'K00049', 'KFC', 28019, '01', 'INITIATIVE MEDIA', 2013, 1, '02', 240208.60, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(9478, '59', '5909', 'K01296', 'KUDU', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 21994.60, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(9479, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 1, '02', 30370.90, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(9480, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 1, '02', 37387.60, 2.66, 8, 0.00, 0.00, 0.00, 0.00),
	(9481, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 1, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9482, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9483, '59', '5909', 'L00244', 'LITTLE CAESAR', 21139, '06', 'OMD', 2013, 1, '02', 8349.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(9484, '59', '5909', 'L00244', 'LITTLE CAESAR', 21360, '06', 'OMD', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9485, '59', '5909', 'M00167', 'MCDONALD\'S', 21022, '02', 'UM7', 2013, 1, '02', 24676.30, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(9486, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 1, '02', 131805.30, 8.10, 27, 0.00, 0.00, 0.00, 0.00),
	(9487, '59', '5909', 'M00167', 'MCDONALD\'S', 21055, '02', 'UM7', 2013, 1, '02', 12060.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(9488, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 1, '02', 115170.00, 7.50, 25, 0.00, 0.00, 0.00, 0.00),
	(9489, '59', '5909', 'M00167', 'MCDONALD\'S', 21337, '02', 'UM7', 2013, 1, '02', 5268.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9490, '59', '5909', 'M00167', 'MCDONALD\'S', 21378, '02', 'UM7', 2013, 1, '02', 6142.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9491, '59', '5909', 'M00167', 'MCDONALD\'S', 23044, '03', 'UM7', 2013, 1, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9492, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 1, '02', 66665.90, 40.28, 167, 0.00, 0.00, 0.00, 0.00),
	(9493, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 1, '02', 17644.40, 11.29, 46, 0.00, 0.00, 0.00, 0.00),
	(9494, '59', '5909', 'M00167', 'MCDONALD\'S', 28019, '01', 'UM7', 2013, 1, '02', 465476.40, 62.00, 2480, 0.00, 0.00, 0.00, 0.00),
	(9495, '59', '5909', 'P43874', 'PIZZA FUSION', 21048, '02', 'DIRECT', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9496, '59', '5909', 'P43874', 'PIZZA FUSION', 21352, '02', 'DIRECT', 2013, 1, '02', 50867.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9497, '59', '5909', 'P00197', 'PIZZA HUT', 21311, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9498, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 49179.40, 34.52, 100, 0.00, 0.00, 0.00, 0.00),
	(9499, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 1, '02', 9847.30, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(9500, '59', '5909', 'P00197', 'PIZZA HUT', 28019, '01', 'INITIATIVE MEDIA', 2013, 1, '02', 47988.40, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(9501, '59', '5909', 'P00197', 'PIZZA HUT', 28118, '01', 'INITIATIVE MEDIA', 2013, 1, '02', 63984.60, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(9502, '59', '5909', 'P00197', 'PIZZA HUT', 28183, '01', 'INITIATIVE MEDIA', 2013, 1, '02', 319923.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(9503, '59', '5909', 'S23794', 'SHAWERMATAK', 22053, '34', 'DIRECT', 2013, 1, '02', 8797.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(9504, '59', '5909', 'S17356', 'SHAWERMER', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9505, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 1, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9506, '59', '5909', 'S04138', 'SUBWAY', 21030, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9507, '59', '5909', 'S04138', 'SUBWAY', 21048, '02', 'MAGNA GLOBAL', 2013, 1, '02', 8104.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9508, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9509, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9510, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 1, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9511, '59', '5909', 'S04138', 'SUBWAY', 21238, '06', 'MAGNA GLOBAL', 2013, 1, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9512, '59', '5909', 'S04138', 'SUBWAY', 21261, '02', 'MAGNA GLOBAL', 2013, 1, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9513, '59', '5909', 'S04138', 'SUBWAY', 27011, '08', 'MAGNA GLOBAL', 2013, 1, '02', 7211.00, 4.91, 10, 0.00, 0.00, 0.00, 0.00),
	(9514, '59', '5909', 'S04138', 'SUBWAY', 27045, '08', 'MAGNA GLOBAL', 2013, 1, '02', 1282.20, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(9515, '59', '5909', 'S04138', 'SUBWAY', 27052, '08', 'MAGNA GLOBAL', 2013, 1, '02', 4924.00, 3.95, 8, 0.00, 0.00, 0.00, 0.00),
	(9516, '59', '5909', 'S04138', 'SUBWAY', 27060, '08', 'MAGNA GLOBAL', 2013, 1, '02', 2650.00, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(9517, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9518, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21063, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 4054.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9519, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 53160.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(9520, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21360, '06', 'INITIATIVE MEDIA', 2013, 1, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9521, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 1, '02', 81913.50, 4.43, 29, 0.00, 0.00, 0.00, 0.00),
	(9522, '59', '5910', '591093', 'FAN.JAN.CAFE', 21030, '02', 'DIRECT', 2013, 1, '02', 1386.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(9523, '59', '5910', '591091', 'HAKAWATI', 21030, '02', 'DIRECT', 2013, 1, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9524, '59', '5910', '591090', 'UP SIDE DOWN', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9525, '59', '5911', 'A96157', 'AL ASAYEL', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9526, '59', '5911', '591130', 'AL BADR', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9527, '59', '5911', '591139', 'AL BAKHERA', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9528, '59', '5911', 'A90608', 'AL BARAKA HALL', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(9529, '59', '5911', 'A21616', 'AL DANAH HALL', 21030, '02', 'DIRECT', 2013, 1, '02', 2196.60, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(9530, '59', '5911', '591144', 'AL MOSTARAH PALACE', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9531, '59', '5911', '591139', 'AL MOSTRAH PALACE', 21030, '02', 'DIRECT', 2013, 1, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9532, '59', '5911', '591144', 'AL NAKHEEL GROUP', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9533, '59', '5911', '591144', 'AL OMRAA', 21030, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9534, '59', '5911', '591132', 'AL RABIE HALL', 22053, '34', 'DIRECT', 2013, 1, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(9535, '59', '5911', '591132', 'AL RABIE HALL', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(9536, '59', '5911', '591143', 'AL REEF', 21030, '02', 'DIRECT', 2013, 1, '02', 543.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(9537, '59', '5911', '591135', 'AL SALAM HALL', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9538, '59', '5911', '591132', 'AL SAWLAJAN', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9539, '59', '5911', '591144', 'AL SHALAN PALACE', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9540, '59', '5911', '591144', 'AL WAED', 22111, '01', 'DIRECT', 2013, 1, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9541, '59', '5911', 'A98055', 'AL WED HALL', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9542, '59', '5911', '591138', 'AL ZOMORODAH', 22053, '34', 'DIRECT', 2013, 1, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(9543, '59', '5911', '591138', 'AL ZOMORODAH', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(9545, '59', '5911', 'A14595', 'AMASSI', 21048, '02', 'DIRECT', 2013, 1, '02', 49906.80, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(9546, '59', '5911', 'C06122', 'CHRISTALAH', 22053, '34', 'DIRECT', 2013, 1, '02', 1194.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9547, '59', '5911', '591139', 'FARHET OMRY', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9548, '59', '5911', 'G08434', 'GOOD LIFE', 22053, '34', 'DIRECT', 2013, 1, '02', 1319.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(9549, '59', '5911', 'G08434', 'GOOD LIFE', 22111, '01', 'DIRECT', 2013, 1, '02', 3598.90, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(9550, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22053, '34', 'DIRECT', 2013, 1, '02', 3529.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(9551, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22111, '01', 'DIRECT', 2013, 1, '02', 5182.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9552, '59', '5911', '591142', 'LAYALI FARAH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9553, '59', '5911', 'M81673', 'MALEKAT AL LAIL', 21048, '02', 'DIRECT', 2013, 1, '02', 5865.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(9554, '59', '5911', '591131', 'MIRAL PALACE', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(9555, '59', '5911', '591137', 'MONASABATI', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9556, '59', '5911', '591140', 'NASAYEM AL SHARQ', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9557, '59', '5911', '591144', 'QAMAR JEDDAH', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9558, '59', '5911', '591142', 'REMAN', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9559, '59', '5911', '591136', 'SAMAR', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9561, '59', '5911', 'S17273', 'SHAHD', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9562, '59', '5911', '591132', 'TAIBAH LAND', 21030, '02', 'DIRECT', 2013, 1, '02', 11517.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(9563, '59', '5911', '591144', 'VENUS', 22053, '34', 'DIRECT', 2013, 1, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(9564, '59', '5911', '591144', 'VENUS', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9565, '59', '5911', '591141', 'WADI AL QAMAR', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9566, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22053, '34', 'DIRECT', 2013, 1, '02', 439.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(9567, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22111, '01', 'DIRECT', 2013, 1, '02', 799.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(9568, '59', '5912', 'E03380', 'EMMYS', 27045, '08', 'DIRECT', 2013, 1, '02', 3380.10, 2.54, 8, 0.00, 0.00, 0.00, 0.00),
	(9569, '59', '5912', 'T03568', 'THIMAR AL BAHER', 21022, '02', 'DIRECT', 2013, 1, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9570, '59', '5915', 'A33908', 'AL SUHOOD', 22053, '34', 'DIRECT', 2013, 1, '02', 1759.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9571, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 1, '02', 22883.40, 7.54, 31, 0.00, 0.00, 0.00, 0.00),
	(9572, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 1, '02', 25848.80, 1.68, 24, 0.00, 0.00, 0.00, 0.00),
	(9573, '59', '5916', 'C09922', 'CORN IN CUP', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(9574, '59', '5916', 'M84657', 'MASHKHOL', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9575, '59', '5917', '591769', 'AL SARAYA', 21014, '02', 'DIRECT', 2013, 1, '02', 2999.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(9576, '59', '5917', 'C12124', 'CROM', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9577, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 1, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9578, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9579, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 1, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9580, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21089, '02', 'DIRECT', 2013, 1, '02', 29752.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9581, '59', '5917', 'L01673', 'LA FONTAINE', 21048, '02', 'DIRECT', 2013, 1, '02', 5486.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(9582, '59', '5917', 'L01673', 'LA FONTAINE', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9583, '59', '5917', 'M85578', 'MADINAH HILTON', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9584, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9585, '59', '5917', 'M85578', 'MADINAH HILTON', 21089, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9586, '59', '5917', 'M85807', 'MAKKAH ROYAL', 21022, '02', 'UM7', 2013, 1, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9587, '59', '5917', 'M88008', 'MAWAKEB', 21030, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9588, '59', '5917', 'M88008', 'MAWAKEB', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9589, '59', '5917', 'M88958', 'MISSONI', 21055, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9590, '59', '5917', 'M88958', 'MISSONI', 21097, '02', 'DIRECT', 2013, 1, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9591, '59', '5917', 'P40711', 'PARK HYATT', 21022, '02', 'DIRECT', 2013, 1, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9592, '59', '5917', 'P40746', 'PARK INN', 21055, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9593, '59', '5917', 'P42174', 'PRINCE', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9594, '59', '5917', 'R08712', 'RADISSON BLU', 21048, '02', 'MPG', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9595, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21048, '02', 'MEDIAEDGE', 2013, 1, '02', 13036.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9596, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 24729, '03', 'MEDIAEDGE', 2013, 1, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9597, '59', '5918', 'C11714', 'CLASSIC FAMILY', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9598, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 1, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9599, '59', '5918', 'C12113', 'CRISPY CREAM', 21063, '02', 'DIRECT', 2013, 1, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9600, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 1, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9601, '59', '5918', 'D10668', 'DAMASCUS GATE', 21030, '02', 'DIRECT', 2013, 1, '02', 6142.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(9602, '59', '5918', 'D09655', 'DARBAR', 21063, '02', 'DIRECT', 2013, 1, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9603, '59', '5918', 'J04356', 'JAWI ZAMAN', 22053, '34', 'DIRECT', 2013, 1, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9604, '59', '5918', 'K07040', 'KETCHUP', 21022, '02', 'DIRECT', 2013, 1, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9605, '59', '5920', '592025', 'AKNAN SUTTES', 21022, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9606, '59', '5920', '592018', 'AL WADI FUNISHED', 21246, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9607, '59', '5920', 'B06282', 'BOUDL', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9608, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9609, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(9610, '59', '5920', '592024', 'SAFWAT AL FORAT', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9611, '59', '5920', '592013', 'SEDRAT JEDDAH', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(9612, '59', '5920', '592013', 'SEDRAT JEDDAH', 21261, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9613, '59', '5920', '592016', 'SEDRT JEDDAH', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9614, '59', '5920', '592016', 'SEDRT JEDDAH', 21261, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(9615, '59', '5922', '592253', 'ARD AL HAMAM', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9616, '59', '5922', '592283', 'BEER ROMA', 21030, '02', 'DIRECT', 2013, 1, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9617, '59', '5922', '592220', 'BRASA DE BRAZIL', 21139, '06', 'DIRECT', 2013, 1, '02', 36107.80, 2.75, 14, 0.00, 0.00, 0.00, 0.00),
	(9618, '59', '5922', '592278', 'EASTERN GATE', 21378, '02', 'DIRECT', 2013, 1, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(9619, '59', '5922', '592215', 'SHAHD AL RODAH', 21022, '02', 'DIRECT', 2013, 1, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9620, '59', '5924', '592445', 'AKHYAR GRAND', 21055, '02', 'DIRECT', 2013, 1, '02', 2466.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(9621, '59', '5924', '592448', 'AL ASEEL PLAZA', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(9622, '59', '5924', '592445', 'AL ASEL PLAZA', 21048, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9623, '59', '5924', '592450', 'AL JAAD MAHBAS', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9624, '59', '5924', '592450', 'AL JAAD MAHBAS', 21048, '02', 'DIRECT', 2013, 1, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9625, '59', '5924', '592453', 'AL WAHA/ROSE INN', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9626, '59', '5924', '592427', 'ARYANA', 21022, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9627, '59', '5924', '592451', 'ASYL SBYA', 21261, '02', 'DIRECT', 2013, 1, '02', 43358.00, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(9628, '59', '5924', '592406', 'BAHADER', 21030, '02', 'DIRECT', 2013, 1, '02', 2431.30, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(9629, '59', '5924', '592451', 'CARMEN', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9630, '59', '5924', '592445', 'CHARM MADINA', 21048, '02', 'DIRECT', 2013, 1, '02', 4398.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9631, '59', '5924', '592431', 'GRAND NILE TOWER', 21022, '02', 'DIRECT', 2013, 1, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9632, '59', '5924', '592431', 'GRAND NILE TOWER', 21048, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9633, '59', '5924', '592428', 'KHALEEJ JEDDAH', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(9634, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9635, '59', '5924', '592422', 'MAKARIM RIYADH', 21022, '02', 'DIRECT', 2013, 1, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9636, '59', '5924', '592422', 'MAKARIM RIYADH', 21071, '02', 'DIRECT', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9637, '59', '5924', '592433', 'MENA GRAND KHALDIA', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9638, '59', '5924', '592427', 'RAMADA AL HADA', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9639, '59', '5926', '592642', 'ATAYEB MARHABA', 21048, '02', 'DIRECT', 2013, 1, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(9640, '59', '5926', '592677', 'CAPITAL', 21048, '02', 'DIRECT', 2013, 1, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9641, '59', '5926', '592666', 'KAMON', 21030, '02', 'DIRECT', 2013, 1, '02', 3540.40, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(9642, '59', '5926', '592687', 'TANDORY', 22053, '34', 'DIRECT', 2013, 1, '02', 5865.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(9643, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9644, '59', '5927', '592704', 'RIYADH MARRIOTT', 21071, '02', 'DIRECT', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9645, '59', '5928', '592810', 'ABU MAJID', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(9646, '59', '5928', '592815', 'AL DAR AL HADRAMI', 21030, '02', 'DIRECT', 2013, 1, '02', 2815.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(9647, '59', '5928', '592803', 'ATYAB ZZAD', 21048, '02', 'DIRECT', 2013, 1, '02', 69315.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(9648, '59', '5928', '592814', 'AWSHAL', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9649, '59', '5928', '592815', 'BER ROMAH', 21030, '02', 'DIRECT', 2013, 1, '02', 810.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(9650, '59', '5928', '592816', 'CHINESE DISH', 21030, '02', 'DIRECT', 2013, 1, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9651, '59', '5928', '592815', 'INDIA GATE', 21063, '02', 'DIRECT', 2013, 1, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9652, '59', '5928', '592806', 'NATHRY', 21022, '02', 'DIRECT', 2013, 1, '02', 10357.20, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(9653, '59', '5928', '592806', 'NATHRY', 21055, '02', 'DIRECT', 2013, 1, '02', 6238.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(9654, '59', '5928', '592806', 'NATHRY', 27060, '08', 'DIRECT', 2013, 1, '02', 1418.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(9655, '59', '5928', '592807', 'SHAIKH AL MATAEM', 21030, '02', 'DIRECT', 2013, 1, '02', 7166.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(9656, '59', '5928', '592807', 'SHAIKH AL MATAEM', 21048, '02', 'DIRECT', 2013, 1, '02', 5438.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9657, '59', '5928', '592807', 'SHAIKH AL MATAEM', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(9659, '59', '5928', '592816', 'TAIBAT AL HEJAZ', 21048, '02', 'DIRECT', 2013, 1, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9660, '60', '6001', 'A07533', 'AIR FRANCE', 21022, '02', 'MPG', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9661, '60', '6001', 'A07533', 'AIR FRANCE', 21089, '02', 'MPG', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9662, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 1, '02', 10715.80, 7.46, 22, 0.00, 0.00, 0.00, 0.00),
	(9663, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9664, '60', '6001', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9665, '60', '6001', '600180', 'AL MASRIA UNIV.', 21030, '02', 'DIRECT', 2013, 1, '02', 2388.60, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(9666, '60', '6001', '600180', 'AL MASRIA UNIV.', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9667, '60', '6001', '600190', 'BIMAN', 21063, '02', 'DIRECT', 2013, 1, '02', 303.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(9668, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21048, '02', 'OPTIMEDIA', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9669, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21352, '02', 'OPTIMEDIA', 2013, 1, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9670, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 25443.90, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(9671, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 36737.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(9672, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 24033.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(9673, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 27235.70, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(9674, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 28142.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(9675, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3446.70, 1.86, 8, 0.00, 0.00, 0.00, 0.00),
	(9676, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12442.00, 7.62, 33, 0.00, 0.00, 0.00, 0.00),
	(9677, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 5893.50, 3.39, 15, 0.00, 0.00, 0.00, 0.00),
	(9678, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 3366.90, 2.09, 9, 0.00, 0.00, 0.00, 0.00),
	(9679, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 21063, '02', 'DIRECT', 2013, 1, '02', 4158.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9680, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 21071, '02', 'DIRECT', 2013, 1, '02', 10413.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9681, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27011, '08', 'DIRECT', 2013, 1, '02', 693.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9682, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 1, '02', 7575.60, 5.44, 17, 0.00, 0.00, 0.00, 0.00),
	(9683, '60', '6001', 'L00211', 'LUFTHANSA', 21071, '02', 'MINDSHARE', 2013, 1, '02', 9256.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(9684, '60', '6001', 'L00211', 'LUFTHANSA', 21089, '02', 'MINDSHARE', 2013, 1, '02', 10578.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(9685, '60', '6001', 'L00211', 'LUFTHANSA', 24307, '21', 'MINDSHARE', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9686, '60', '6001', 'N02517', 'NAS', 21030, '02', 'OMD', 2013, 1, '02', 1109.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9687, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 1, '02', 3668.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(9688, '60', '6001', 'N02517', 'NAS', 21188, '18', 'OMD', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9689, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(9690, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 1, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9691, '60', '6001', '600190', 'NESMA', 22053, '34', 'DIRECT', 2013, 1, '02', 3049.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(9692, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 1, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9693, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 15377.20, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(9694, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21030, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 8893.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9695, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 12327.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9696, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21055, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 30083.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(9697, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 16320.80, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(9698, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 1, '02', 7806.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9699, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 24190, '04', 'INITIATIVE MEDIA', 2013, 1, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9700, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9701, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 1, '02', 3326.80, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(9702, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 1, '02', 29437.90, 3.13, 4, 0.00, 0.00, 0.00, 0.00),
	(9703, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 1, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9704, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24159, '16', 'ICOM', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9705, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24869, '29', 'ICOM', 2013, 1, '02', 26993.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9706, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26039, '06', 'ICOM', 2013, 1, '02', 77266.50, 19.32, 33, 0.00, 0.00, 0.00, 0.00),
	(9707, '60', '6001', 'S04231', 'SHAHEEN AIR', 21196, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9708, '60', '6001', 'S19841', 'SPICEJET', 21063, '02', 'DIRECT', 2013, 1, '02', 4158.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9709, '60', '6001', 'S19841', 'SPICEJET', 21071, '02', 'DIRECT', 2013, 1, '02', 8531.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(9710, '60', '6001', 'S12108', 'SRILANKAN AIR', 21055, '02', 'UM7', 2013, 1, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9711, '60', '6001', 'S12108', 'SRILANKAN AIR', 21071, '02', 'UM7', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9712, '60', '6001', 'T02105', 'TURKISH AIR.', 22053, '34', 'MPG', 2013, 1, '02', 1290.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9713, '60', '6001', 'T02105', 'TURKISH AIR.', 22111, '01', 'MPG', 2013, 1, '02', 3807.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9714, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 1, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9715, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9716, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 1, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(9717, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 1, '02', 2079.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(9718, '60', '6002', 'D06920', 'DUBAI EXOTIC LMO', 21055, '02', 'DIRECT', 2013, 1, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9719, '60', '6002', 'S04234', 'SHARY', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9720, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 1, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9721, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 1, '02', 101264.10, 7.70, 31, 0.00, 0.00, 0.00, 0.00),
	(9722, '60', '6003', '600311', 'AL AHLAM', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(9723, '60', '6003', '600311', 'AROUS AL KHALEEJ', 21055, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9724, '60', '6004', 'A07879', 'AL JAMEEH TRAVEL', 21022, '02', 'DIRECT', 2013, 1, '02', 3279.10, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(9725, '60', '6004', 'A00366', 'AL MOUSIM', 24307, '21', 'MEDIA INSIGHT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9726, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 1, '02', 9765.30, 1.18, 6, 0.00, 0.00, 0.00, 0.00),
	(9727, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21055, '02', 'DIRECT', 2013, 1, '02', 9229.40, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(9728, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21378, '02', 'DIRECT', 2013, 1, '02', 5270.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9729, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9730, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9731, '60', '6004', 'A07998', 'ALIA TRAVEL', 21097, '02', 'DIRECT', 2013, 1, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(9732, '60', '6004', 'A07843', 'ATTAR TOURS', 21022, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9733, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 1, '02', 12796.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(9734, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21055, '02', 'DIRECT', 2013, 1, '02', 13564.30, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(9735, '60', '6004', 'H01472', 'HAFIF', 21022, '02', 'DIRECT', 2013, 1, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9736, '60', '6004', 'N01388', 'NAT\'L TRVL &TOUR', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9737, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 1, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9738, '60', '6005', 'D01975', 'DOLPHIN BEACH', 21030, '02', 'DIRECT', 2013, 1, '02', 3753.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(9739, '60', '6005', 'D03078', 'DURRAH BEACH', 22053, '34', 'DIRECT', 2013, 1, '02', 6816.60, 0.85, 10, 0.00, 0.00, 0.00, 0.00),
	(9740, '60', '6005', 'G01480', 'GOLDEN TULIP', 21022, '02', 'DIRECT', 2013, 1, '02', 3847.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(9741, '60', '6005', 'H00200', 'HILTON', 27011, '08', 'PHD', 2013, 1, '02', 3348.10, 2.23, 9, 0.00, 0.00, 0.00, 0.00),
	(9742, '60', '6005', 'H00200', 'HILTON', 27037, '08', 'PHD', 2013, 1, '02', 530.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9743, '60', '6005', 'H00157', 'HOLIDAY INN', 21055, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9744, '60', '6005', 'H00157', 'HOLIDAY INN', 21378, '02', 'SAUDI FOR ADVERTISING', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(9745, '60', '6005', 'K03968', 'KEMPINSKI', 21295, '02', 'OMD', 2013, 1, '02', 3305.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9746, '60', '6005', 'L01673', 'LA FONTAINE', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9747, '60', '6005', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 1, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9748, '60', '6005', 'L01673', 'LA FONTAINE', 27011, '08', 'DIRECT', 2013, 1, '02', 2079.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(9749, '60', '6005', 'L01673', 'LA FONTAINE', 27037, '08', 'DIRECT', 2013, 1, '02', 15232.60, 14.88, 31, 0.00, 0.00, 0.00, 0.00),
	(9750, '60', '6005', 'L01813', 'LE MERIDIEN', 21030, '02', 'OMD', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9751, '60', '6005', 'L01813', 'LE MERIDIEN', 21048, '02', 'OMD', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9752, '60', '6005', 'M80193', 'MOVENPICK', 21022, '02', 'OMD', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9753, '60', '6005', 'M80193', 'MOVENPICK', 21287, '02', 'OMD', 2013, 1, '02', 1983.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9754, '60', '6005', 'M80193', 'MOVENPICK', 24869, '29', 'OMD', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9755, '60', '6005', 'P00019', 'PALM BEACH', 21055, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9756, '60', '6005', 'P04364', 'PALM TREE COURT', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9757, '60', '6005', 'P04364', 'PALM TREE COURT', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(9758, '60', '6006', 'A08121', 'AL YAMAMAH', 21022, '02', 'DIRECT', 2013, 1, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9759, '60', '6006', 'J01425', 'JAZAN', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9760, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9761, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 1, '02', 44084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(9762, '60', '6006', '600659', 'SAUDI TOURISM', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9763, '60', '6006', '600659', 'SAUDI TOURISM', 21089, '02', 'DIRECT', 2013, 1, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9764, '60', '6006', '600659', 'SAUDI TOURISM', 21097, '02', 'DIRECT', 2013, 1, '02', 23498.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(9765, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9766, '60', '6006', '600656', 'SLOVEKIA', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9767, '60', '6009', 'A15606', 'AL FARES', 21022, '02', 'DIRECT', 2013, 1, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(9768, '60', '6009', 'A15606', 'AL FARES', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9769, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9770, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 1, '02', 8285.70, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(9771, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 1, '02', 11783.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9772, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9773, '60', '6009', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 1, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9774, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 1, '02', 23492.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(9775, '60', '6009', 'F01647', 'FERNASS', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9776, '60', '6009', 'S13576', 'SAUDI INT\'L TR.A', 21055, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9777, '60', '6009', 'S04404', 'SAUDI TOURS', 25312, '21', 'MAC.MEDITERANEAN', 2013, 1, '02', 9597.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9778, '60', '6010', 'S12285', 'SKY TEAM', 24141, '21', 'DIRECT', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9779, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 1, '02', 10407.70, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(9780, '60', '6011', '601103', 'SAUDIA WORLD HOL', 24141, '21', 'DIRECT', 2013, 1, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9781, '60', '6012', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9782, '60', '6013', 'A41334', 'AKBAR TRAVELS', 21246, '02', 'DIRECT', 2013, 1, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(9783, '60', '6013', 'A33418', 'AL SAFWA', 21188, '18', 'DIRECT', 2013, 1, '02', 645.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(9784, '60', '6013', 'A93193', 'ALPHA', 21097, '02', 'DIRECT', 2013, 1, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9785, '60', '6013', 'E07124', 'EAST TRAVELS', 21022, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9786, '60', '6013', 'I03801', 'INT\'L HOLIDAY', 22111, '01', 'DIRECT', 2013, 1, '02', 5651.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(9787, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 21030, '02', 'DIRECT', 2013, 1, '02', 3327.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(9788, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9789, '60', '6014', '601464', 'AL QEMA AL MASEYA', 21030, '02', 'DIRECT', 2013, 1, '02', 453.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9790, '60', '6014', '601456', 'AL TAYEB RENT A CAR', 22111, '01', 'DIRECT', 2013, 1, '02', 3359.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(9791, '60', '6014', 'A38131', 'AL WEFAQ', 27060, '08', 'DIRECT', 2013, 1, '02', 1788.80, 1.13, 6, 0.00, 0.00, 0.00, 0.00),
	(9792, '60', '6014', 'T09101', 'TAAJEER', 22137, '06', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9793, '60', '6014', 'T09101', 'TAAJEER', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9794, '60', '6014', '601463', 'VIP', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(9795, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 1, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(9796, '60', '6015', '601583', 'AL BAIJAN', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9797, '60', '6015', '601593', 'AL QASER&AL SHALAL', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9798, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 1, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9799, '60', '6015', '601594', 'ASHAAD TOURISM', 21022, '02', 'DIRECT', 2013, 1, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(9800, '60', '6015', '601584', 'ATLANTIS THE PAL', 21022, '02', 'DIRECT', 2013, 1, '02', 8088.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(9801, '60', '6015', '601584', 'ATLANTIS THE PAL', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9802, '60', '6015', '601584', 'ATLANTIS THE PAL', 21055, '02', 'DIRECT', 2013, 1, '02', 8365.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9803, '60', '6015', '601584', 'ATLANTIS THE PAL', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9804, '60', '6015', '601584', 'ATLANTIS THE PAL', 21352, '02', 'DIRECT', 2013, 1, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9805, '60', '6015', '601590', 'BHADUR RESORT', 21048, '02', 'DIRECT', 2013, 1, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9806, '60', '6015', '601566', 'BOUDL', 21048, '02', 'DIRECT', 2013, 1, '02', 69315.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(9807, '60', '6015', '601566', 'BOUDL', 21378, '02', 'DIRECT', 2013, 1, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(9808, '60', '6015', '601587', 'CHARM', 21022, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9809, '60', '6015', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 1, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9810, '60', '6015', '601589', 'ETLALAT AL BAHR', 21055, '02', 'DIRECT', 2013, 1, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9811, '60', '6015', '601594', 'GOLDEN SAND', 21030, '02', 'DIRECT', 2013, 1, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9812, '60', '6015', '601568', 'GOLDEN TULIP', 21097, '02', 'DIRECT', 2013, 1, '02', 4521.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9813, '60', '6015', '601584', 'HHONORS', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9815, '60', '6015', '601590', 'HOLIDAY INT\'L/MARBEL', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9816, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9817, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 1, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9818, '60', '6015', '601593', 'LASEEN CHALETS', 21055, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9819, '60', '6015', '601586', 'MAKARIM ANNAKHEL V.', 21048, '02', 'DIRECT', 2013, 1, '02', 3119.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9820, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21022, '02', 'DIRECT', 2013, 1, '02', 16587.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(9821, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9822, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21055, '02', 'DIRECT', 2013, 1, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9823, '60', '6015', 'O05722', 'ONE & ONLY', 21048, '02', 'DIRECT', 2013, 1, '02', 5545.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9824, '60', '6015', 'O05722', 'ONE & ONLY', 21352, '02', 'DIRECT', 2013, 1, '02', 6931.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9825, '60', '6015', 'O05722', 'ONE & ONLY', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9826, '60', '6015', 'P43529', 'PARK HYATT JED.', 21048, '02', 'DIRECT', 2013, 1, '02', 13516.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(9827, '60', '6015', 'P43529', 'PARK HYATT JED.', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9828, '60', '6015', 'P43529', 'PARK HYATT JED.', 24869, '29', 'DIRECT', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9829, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 1, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9830, '60', '6015', 'P43529', 'PARK HYATT JED.', 27045, '08', 'DIRECT', 2013, 1, '02', 7106.80, 5.43, 12, 0.00, 0.00, 0.00, 0.00),
	(9831, '60', '6015', 'R08712', 'RADISSON BLU', 21311, '02', 'MPG', 2013, 1, '02', 4142.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9832, '60', '6015', '601589', 'REEM JEDDAH', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9833, '60', '6015', '601594', 'ROYAL RESIDENCE', 21089, '02', 'DIRECT', 2013, 1, '02', 3412.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9834, '60', '6015', 'T10537', 'TOURISM HUT', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9835, '60', '6017', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 1, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9836, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21030, '02', 'DIRECT', 2013, 1, '02', 12572.50, 1.85, 6, 0.00, 0.00, 0.00, 0.00),
	(9837, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 1, '02', 36043.80, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(9838, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21097, '02', 'DIRECT', 2013, 1, '02', 51720.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(9839, '60', '6017', '601787', 'AL RAJHI INT\'L/FARN.', 21030, '02', 'DIRECT', 2013, 1, '02', 1109.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9840, '60', '6017', 'A96924', 'AL SHARQ HOLIDAY', 21022, '02', 'DIRECT', 2013, 1, '02', 1919.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(9841, '60', '6017', '601732', 'AMJAD TRAV.&T.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9842, '60', '6017', '601763', 'BORAQ AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9843, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 1, '02', 30498.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(9844, '60', '6017', 'C11672', 'CITY STARS', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9845, '60', '6017', '601757', 'COZMO TRAVEL', 21022, '02', 'DIRECT', 2013, 1, '02', 1471.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(9846, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 1, '02', 1327.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(9847, '60', '6017', '601784', 'ELITE PARTNER', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9848, '60', '6017', '601798', 'GOLDEN INT\'L AGENCY', 21030, '02', 'DIRECT', 2013, 1, '02', 1386.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9849, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9850, '60', '6017', '601757', 'ITL WORLD', 21063, '02', 'DIRECT', 2013, 1, '02', 2807.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(9851, '60', '6017', '601757', 'ITL WORLD', 21071, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(9852, '60', '6017', '601757', 'ITL WORLD', 21089, '02', 'DIRECT', 2013, 1, '02', 1583.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9853, '60', '6017', '601757', 'ITL WORLD', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9854, '60', '6017', '601795', 'MARHABA BAHRAIN', 23044, '03', 'DIRECT', 2013, 1, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9855, '60', '6017', '601781', 'NAFETHAT DUBAI OFFIC', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(9856, '60', '6017', 'N12412', 'NAJD WINGS TRAV.', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9857, '60', '6017', '601732', 'SMART WAY', 21022, '02', 'DIRECT', 2013, 1, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(9858, '60', '6017', '601732', 'SMART WAY', 21055, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9859, '60', '6017', '601799', 'WINDOWS TOURISM', 21022, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9860, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9861, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 1, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9862, '60', '6022', '602200', 'AMAKIN TOURS', 21030, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9863, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 1, '02', 6251.60, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(9864, '60', '6022', '602201', 'HAPPY TIMES', 21055, '02', 'DIRECT', 2013, 1, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(9865, '60', '6022', '602201', 'MODIFIED ARAB.AIR S.', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9866, '60', '6022', '602201', 'MODIFIED ARAB.AIR S.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9867, '60', '6022', '602202', 'SOFT SKY HOLIDAYS', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9868, '60', '6022', '602200', 'THE GOLDEN VACATION', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9869, '60', '6022', '602200', 'THE GOLDEN VACATION', 21055, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(9870, '60', '6022', '602202', 'VEGA', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9871, '61', '6101', 'A21044', 'ADAMA CLINICS', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9872, '61', '6101', 'A29672', 'AL ABEER', 21246, '02', 'DIRECT', 2013, 1, '02', 831.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9873, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 21246, '02', 'DIRECT', 2013, 1, '02', 1247.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9874, '61', '6101', 'A91138', 'AL HOKAIL', 21337, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9875, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 1, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9876, '61', '6101', 'A11241', 'AL MOOSA', 24741, '02', 'DIRECT', 2013, 1, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9877, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 1, '02', 25622.40, 18.61, 48, 0.00, 0.00, 0.00, 0.00),
	(9878, '61', '6101', 'A08269', 'ALAWI TUNSI', 21048, '02', 'DIRECT', 2013, 1, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9879, '61', '6101', 'A94559', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(9880, '61', '6101', 'A94559', 'ARMED FORCES', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9881, '61', '6101', 'A94559', 'ARMED FORCES', 21097, '02', 'DIRECT', 2013, 1, '02', 6717.80, 0.97, 9, 0.00, 0.00, 0.00, 0.00),
	(9882, '61', '6101', 'A94559', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 1, '02', 1119.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(9883, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9884, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9885, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 1, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9886, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21311, '02', 'ICOM', 2013, 1, '02', 6931.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9887, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 1, '02', 831.60, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(9888, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21030, '02', 'MINDSHARE', 2013, 1, '02', 5332.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9889, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'MINDSHARE', 2013, 1, '02', 5865.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9890, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21329, '02', 'MINDSHARE', 2013, 1, '02', 4372.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9891, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21378, '02', 'MINDSHARE', 2013, 1, '02', 5225.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(9892, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 21055, '02', 'DIRECT', 2013, 1, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(9893, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 21188, '18', 'DIRECT', 2013, 1, '02', 49091.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9894, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 1, '02', 23207.10, 11.94, 72, 0.00, 0.00, 0.00, 0.00),
	(9895, '61', '6101', 'E02234', 'ELITE MED.&SUR.C', 21055, '02', 'DIRECT', 2013, 1, '02', 102587.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(9896, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9897, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 1, '02', 20820.40, 3.32, 30, 0.00, 0.00, 0.00, 0.00),
	(9898, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 1, '02', 29254.70, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(9899, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9900, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9901, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 1, '02', 2399.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(9902, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21097, '02', 'DIRECT', 2013, 1, '02', 1791.40, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(9903, '61', '6101', 'K03200', 'KING FAISAL SP.', 21022, '02', 'DRIVE COMMUNICATION', 2013, 1, '02', 5769.10, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(9904, '61', '6101', 'K03200', 'KING FAISAL SP.', 21048, '02', 'DRIVE COMMUNICATION', 2013, 1, '02', 14279.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(9905, '61', '6101', 'K03200', 'KING FAISAL SP.', 21055, '02', 'DRIVE COMMUNICATION', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9906, '61', '6101', 'K03200', 'KING FAISAL SP.', 21097, '02', 'DRIVE COMMUNICATION', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9907, '61', '6101', 'K03200', 'KING FAISAL SP.', 21261, '02', 'DRIVE COMMUNICATION', 2013, 1, '02', 1375.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(9908, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9909, '61', '6101', 'M05575', 'MAGRABI', 21287, '02', 'OMD', 2013, 1, '02', 2559.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9910, '61', '6101', 'M05575', 'MAGRABI', 28019, '01', 'OMD', 2013, 1, '02', 203817.20, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(9911, '61', '6101', 'M05575', 'MAGRABI', 28175, '01', 'OMD', 2013, 1, '02', 10664.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(9912, '61', '6101', 'M04678', 'MEDICARE SPCL.CL', 21055, '02', 'DIRECT', 2013, 1, '02', 5118.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9913, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21097, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9914, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21261, '02', 'DIRECT', 2013, 1, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9915, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24095, '03', 'DIRECT', 2013, 1, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9916, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24356, '28', 'DIRECT', 2013, 1, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9917, '61', '6101', 'R05491', 'RIYADH CARE HOSP', 21022, '02', 'DIRECT', 2013, 1, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(9918, '61', '6101', 'R05491', 'RIYADH CARE HOSP', 21188, '18', 'DIRECT', 2013, 1, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(9919, '61', '6101', 'S11888', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 1, '02', 1055.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9920, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9921, '61', '6101', 'S06615', 'SPECIALIZED-MED.', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9922, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9923, '61', '6103', 'B02764', 'BODY MASTER', 21139, '06', 'DIRECT', 2013, 1, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9924, '61', '6103', 'F37662', 'FITNESS TIME', 21048, '02', 'DIRECT', 2013, 1, '02', 24260.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(9925, '61', '6103', 'F37662', 'FITNESS TIME', 21055, '02', 'DIRECT', 2013, 1, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(9926, '61', '6103', 'F37662', 'FITNESS TIME', 21097, '02', 'DIRECT', 2013, 1, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(9927, '61', '6103', 'F37662', 'FITNESS TIME', 21139, '06', 'DIRECT', 2013, 1, '02', 19168.50, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(9928, '61', '6103', 'G02392', 'GOLD\'S GYM', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9929, '61', '6103', 'G02392', 'GOLD\'S GYM', 21048, '02', 'DIRECT', 2013, 1, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(9930, '61', '6103', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 548.80, 0.10, 7, 0.00, 0.00, 0.00, 0.00),
	(9931, '61', '6103', 'Y01271', 'YOUNG SPORT CLUB', 21022, '02', 'DIRECT', 2013, 1, '02', 3247.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(9932, '61', '6104', 'M78266', 'MAKKAH SPEC.MED.', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(9933, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24430, '02', 'DIRECT', 2013, 1, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9934, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24455, '10', 'DIRECT', 2013, 1, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9935, '61', '6104', 'M03351', 'MEDICAL CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 5065.40, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(9936, '61', '6104', 'M03351', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(9937, '61', '6104', 'M03346', 'MEDICARE CLINIC', 21055, '02', 'DIRECT', 2013, 1, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9938, '61', '6104', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 16699.50, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(9939, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 21114.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(9940, '61', '6104', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 1, '02', 11943.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(9941, '61', '6104', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 1, '02', 5758.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9942, '61', '6104', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 1, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(9943, '61', '6104', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 1, '02', 11197.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9944, '61', '6104', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 1194.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9945, '61', '6104', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 1, '02', 6718.20, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(9946, '61', '6104', 'S06615', 'SPECIALIZED-MED.', 21071, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9947, '61', '6106', 'A20053', 'AL AMAL CENTER', 22053, '34', 'DIRECT', 2013, 1, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9948, '61', '6106', 'A31527', 'AL JAWHARA', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(9949, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 1, '02', 19337.80, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(9950, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 1, '02', 32990.00, 1.75, 25, 0.00, 0.00, 0.00, 0.00),
	(9951, '61', '6106', 'E01422', 'ELAJ MEDICAL', 21030, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9952, '61', '6106', 'L04609', 'LINDORA', 21030, '02', 'DIRECT', 2013, 1, '02', 4094.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(9953, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 21097, '02', 'DIRECT', 2013, 1, '02', 3519.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9954, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 1, '02', 17153.20, 2.52, 31, 0.00, 0.00, 0.00, 0.00),
	(9955, '61', '6106', 'S19790', 'SAUDI RED CR.SOC', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9956, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21071, '02', 'DIRECT', 2013, 1, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9957, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 1, '02', 12852.10, 2.45, 12, 0.00, 0.00, 0.00, 0.00),
	(9958, '61', '6107', 'A39302', 'AL AMAL CLINIC', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(9959, '61', '6107', 'A40340', 'AL ANDALUS', 21030, '02', 'DIRECT', 2013, 1, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9960, '61', '6107', 'A89207', 'AL TABABA CENTER', 22053, '34', 'DIRECT', 2013, 1, '02', 2921.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(9961, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 1, '02', 8562.40, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(9962, '61', '6107', 'F38033', 'FIRST SCAN', 22053, '34', 'DIRECT', 2013, 1, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9963, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21196, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9964, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 1, '02', 7554.70, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(9965, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21196, '02', 'DIRECT', 2013, 1, '02', 8345.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(9966, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 1, '02', 21321.80, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(9967, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 1, '02', 4174.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9968, '61', '6108', '610862', 'ASER AL LIYAQAH CLUB', 22111, '01', 'DIRECT', 2013, 1, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9969, '61', '6108', '610840', 'B WELL', 22053, '34', 'DIRECT', 2013, 1, '02', 13756.50, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(9970, '61', '6108', '610838', 'BUELL', 22053, '34', 'DIRECT', 2013, 1, '02', 3519.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(9971, '61', '6108', '610815', 'DNP', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(9972, '61', '6108', '610815', 'DNP', 22053, '34', 'DIRECT', 2013, 1, '02', 2239.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(9973, '61', '6109', '610940', 'AL MASHFA', 21048, '02', 'DIRECT', 2013, 1, '02', 16673.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9974, '61', '6109', '610912', 'ARAB DOCTORS CL.', 21329, '02', 'DIRECT', 2013, 1, '02', 415.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9975, '61', '6109', '610912', 'ARAB DOCTORS CL.', 21352, '02', 'DIRECT', 2013, 1, '02', 1295.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(9976, '61', '6109', '610941', 'CARE NAT\'L HOSPITAL', 21188, '18', 'DIRECT', 2013, 1, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(9977, '61', '6109', '610912', 'DR.MOATAZ ABDUL.', 21048, '02', 'DIRECT', 2013, 1, '02', 783.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(9978, '61', '6109', '610934', 'HAI AL JAMEA', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(9979, '61', '6109', 'K07969', 'KING FAHAD SP.H.', 21097, '02', 'DIRECT', 2013, 1, '02', 3119.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(9980, '61', '6109', 'K07969', 'KING FAHAD SP.H.', 21378, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(9981, '61', '6109', '610940', 'PROCARE RIAYA', 21097, '02', 'DIRECT', 2013, 1, '02', 12284.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9982, '61', '6109', '610919', 'SPECIAL HEALTH S', 21055, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9983, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21022, '02', 'DIRECT', 2013, 1, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(9984, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21352, '02', 'DIRECT', 2013, 1, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(9985, '61', '6109', 'T09772', 'THURIAH', 21378, '02', 'MINDSHARE', 2013, 1, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(9986, '61', '6110', '611075', 'AJYAD CLINICS', 21097, '02', 'DIRECT', 2013, 1, '02', 3572.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(9987, '61', '6110', '611029', 'AL ABEER MED.CNT', 21063, '02', 'DIRECT', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(9988, '61', '6110', '611029', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 1, '02', 1663.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(9989, '61', '6110', '611071', 'AL EKHLAS MED.CLINIC', 21022, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(9990, '61', '6110', '611074', 'AL ESAWY MED.CLINIC', 21030, '02', 'DIRECT', 2013, 1, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(9991, '61', '6110', '611039', 'AL FAISAL CLINIC', 21030, '02', 'DIRECT', 2013, 1, '02', 2879.20, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(9992, '61', '6110', '611034', 'AL HANAN MED.CNT', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9993, '61', '6110', '611030', 'AL KHOLOOD POLYC', 21030, '02', 'DIRECT', 2013, 1, '02', 2260.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(9994, '61', '6110', '611085', 'AL KHULOOD POLYCLINI', 21030, '02', 'DIRECT', 2013, 1, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(9995, '61', '6110', '611038', 'AL MAWJ CLINICS', 22053, '34', 'DIRECT', 2013, 1, '02', 5758.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(9996, '61', '6110', '611038', 'AL MAWJ CLINICS', 22111, '01', 'DIRECT', 2013, 1, '02', 25593.50, 3.05, 5, 0.00, 0.00, 0.00, 0.00),
	(9997, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(9998, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(9999, '61', '6110', '611077', 'AL RAQOUN MED.CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10000, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 1, '02', 7420.80, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(10001, '61', '6110', '611033', 'AL SHARQ POLYCL.', 22053, '34', 'DIRECT', 2013, 1, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(10002, '61', '6110', '611033', 'AL SHARQ POLYCL.', 22111, '01', 'DIRECT', 2013, 1, '02', 7251.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(10003, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 1, '02', 1642.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10004, '61', '6110', '611047', 'ARAB DOCTORS CL.', 21329, '02', 'DIRECT', 2013, 1, '02', 735.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10005, '61', '6110', '611084', 'ARABIO', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10006, '61', '6110', '611018', 'BANAN MEDICAL', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10007, '61', '6110', '611082', 'BUPA', 26013, '01', 'DIRECT', 2013, 1, '02', 82779.40, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(10008, '61', '6110', '611034', 'DR.ARAB M.COMPLX', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10009, '61', '6110', '611085', 'DR.HASSAN BADRIQ CLI', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10010, '61', '6110', '611066', 'DR.MOHAMMA DHAMED CN', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(10011, '61', '6110', '611081', 'DR.MOHAMMED SAEED CL', 21030, '02', 'DIRECT', 2013, 1, '02', 4052.20, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(10012, '61', '6110', '611081', 'DR.NIHAD MOHD.ISLAM', 22053, '34', 'DIRECT', 2013, 1, '02', 15014.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(10013, '61', '6110', '611081', 'ELAJ', 21030, '02', 'DIRECT', 2013, 1, '02', 6696.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(10014, '61', '6110', '611081', 'ELAJ', 22111, '01', 'DIRECT', 2013, 1, '02', 3465.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10015, '61', '6110', '611081', 'ETLALET PANORAMA', 21022, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(10016, '61', '6110', '611081', 'ETLALET PANORAMA', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10017, '61', '6110', '611085', 'FAHAD CENTER', 21022, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10018, '61', '6110', '611073', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 1, '02', 5715.70, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(10019, '61', '6110', '611083', 'IBTISAMAT AL QAMAR C', 22053, '34', 'DIRECT', 2013, 1, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10020, '61', '6110', '611083', 'IBTISAMAT AL QAMAR C', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(10021, '61', '6110', '611084', 'LEDORA', 21030, '02', 'DIRECT', 2013, 1, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10022, '61', '6110', '611084', 'MAKKAH MEDICAL POLYC', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10023, '61', '6110', '611026', 'MODERN CUPPING C', 21030, '02', 'DIRECT', 2013, 1, '02', 2039.40, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(10024, '61', '6110', '611010', 'MUSTASHARAK M.C.', 21030, '02', 'DIRECT', 2013, 1, '02', 16422.30, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(10025, '61', '6110', '611010', 'MUSTASHARAK M.C.', 22053, '34', 'DIRECT', 2013, 1, '02', 3881.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(10026, '61', '6110', '611010', 'MUSTASHARAK M.C.', 22111, '01', 'DIRECT', 2013, 1, '02', 17062.20, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(10027, '61', '6110', '611062', 'NEW SAFA MAKKAH POLY', 21246, '02', 'DIRECT', 2013, 1, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10028, '61', '6110', 'P43477', 'PANORAMA MEDICAL', 21022, '02', 'DIRECT', 2013, 1, '02', 1333.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(10029, '61', '6110', '611055', 'RASHEED MEDICAL', 21030, '02', 'DIRECT', 2013, 1, '02', 7954.80, 3.17, 9, 0.00, 0.00, 0.00, 0.00),
	(10030, '61', '6110', '611050', 'RIYADAH CLINICS', 22111, '01', 'DIRECT', 2013, 1, '02', 20474.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(10031, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 1, '02', 28466.60, 1.88, 26, 0.00, 0.00, 0.00, 0.00),
	(10032, '61', '6110', '611065', 'SAUDI MEDICAL POL.', 21030, '02', 'DIRECT', 2013, 1, '02', 922.30, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(10033, '61', '6110', '611085', 'SCOJY', 22111, '01', 'DIRECT', 2013, 1, '02', 4905.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(10034, '61', '6110', '611078', 'SEHATAK THARWETAK CN', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10035, '61', '6110', '611083', 'SHIFA INT\'L MED.COMP', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(10036, '61', '6110', '611065', 'SKY CLINIC', 22053, '34', 'DIRECT', 2013, 1, '02', 15014.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(10037, '61', '6110', '611072', 'SMILING MOON', 22053, '34', 'DIRECT', 2013, 1, '02', 2815.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(10038, '61', '6110', '611077', 'STAR CARE CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 1759.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(10039, '61', '6110', '611077', 'STAR CARE CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(10040, '61', '6110', '611075', 'TAHER HAKAMI COMPLEX', 21030, '02', 'DIRECT', 2013, 1, '02', 1770.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(10041, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 21030, '02', 'DIRECT', 2013, 1, '02', 17062.20, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(10042, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 22111, '01', 'DIRECT', 2013, 1, '02', 13756.40, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(10043, '61', '6111', '611142', 'ADWA\'A AL ELAJ', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10044, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 21030, '02', 'DIRECT', 2013, 1, '02', 4905.40, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(10045, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 22111, '01', 'DIRECT', 2013, 1, '02', 7848.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(10046, '61', '6111', '611133', 'AL HANAN DENTAL CLIN', 21030, '02', 'DIRECT', 2013, 1, '02', 2985.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10047, '61', '6111', '611123', 'AL HOKAIL DENTAL', 21337, '02', 'DIRECT', 2013, 1, '02', 29069.60, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(10048, '61', '6111', '611101', 'AL MADAR DENT.C.', 21030, '02', 'DIRECT', 2013, 1, '02', 20090.40, 1.67, 8, 0.00, 0.00, 0.00, 0.00),
	(10049, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 1, '02', 5332.00, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(10050, '61', '6111', '611101', 'AL MADAR DENT.C.', 22053, '34', 'DIRECT', 2013, 1, '02', 7891.30, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(10051, '61', '6111', '611101', 'AL MADAR DENT.C.', 22111, '01', 'DIRECT', 2013, 1, '02', 20069.50, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(10052, '61', '6111', '611109', 'AL MAWJ CLINICS', 22053, '34', 'DIRECT', 2013, 1, '02', 11261.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(10053, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 4265.40, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(10054, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 3625.70, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10055, '61', '6111', '611142', 'AL THUMAIRY  MED.GR.', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(10056, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27011, '08', 'DIRECT', 2013, 1, '02', 2449.90, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(10057, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 1, '02', 33570.70, 33.77, 81, 0.00, 0.00, 0.00, 0.00),
	(10058, '61', '6111', '611101', 'ASNANI DENTAL CL', 21030, '02', 'DIRECT', 2013, 1, '02', 3198.90, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(10059, '61', '6111', '611138', 'DANAET COMPLEX', 21022, '02', 'DIRECT', 2013, 1, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10060, '61', '6111', '611113', 'DIAMOND TOOTH C.', 21055, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10061, '61', '6111', '611139', 'EBALAA COMPLEX', 21055, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10062, '61', '6111', '611139', 'FAMILY HEALTH', 21030, '02', 'DIRECT', 2013, 1, '02', 2729.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(10063, '61', '6111', '611136', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 1, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(10064, '61', '6111', '611132', 'IBTISAMAT AL QAMAR C', 22111, '01', 'DIRECT', 2013, 1, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(10065, '61', '6111', '611100', 'IBTISAMAT NOJOUM', 22111, '01', 'DIRECT', 2013, 1, '02', 13489.90, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(10066, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10067, '61', '6111', '611141', 'LAMSSA CLINIC', 21048, '02', 'DIRECT', 2013, 1, '02', 9853.20, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(10068, '61', '6111', '611131', 'MAGICAL SMILE', 21030, '02', 'DIRECT', 2013, 1, '02', 1535.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(10069, '61', '6111', '611136', 'MOTAKHASISA FAREDA C', 21030, '02', 'DIRECT', 2013, 1, '02', 5206.50, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(10070, '61', '6111', '611136', 'MOTAKHASISA FAREDA C', 22111, '01', 'DIRECT', 2013, 1, '02', 3625.70, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10071, '61', '6111', '611100', 'MUSTASHARAK M.C.', 22053, '34', 'DIRECT', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10072, '61', '6111', '611129', 'NAJM AL OFOUQ', 22053, '34', 'DIRECT', 2013, 1, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10073, '61', '6111', '611125', 'NEW HIJAZ POLYC.', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10074, '61', '6111', '611104', 'SHAKEREN DENT.C.', 22111, '01', 'DIRECT', 2013, 1, '02', 20474.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(10075, '61', '6111', '611141', 'THANAYA CLINIC', 21030, '02', 'DIRECT', 2013, 1, '02', 16123.70, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(10076, '61', '6111', '611141', 'THANAYA CLINIC', 22111, '01', 'DIRECT', 2013, 1, '02', 15676.00, 1.87, 3, 0.00, 0.00, 0.00, 0.00),
	(10077, '61', '6112', '611212', 'BATAL CENTER', 27011, '08', 'DIRECT', 2013, 1, '02', 327.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(10078, '61', '6112', '611212', 'BATAL CENTER', 27037, '08', 'DIRECT', 2013, 1, '02', 9670.00, 8.93, 30, 0.00, 0.00, 0.00, 0.00),
	(10079, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10080, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21055, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10081, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21261, '02', 'DIRECT', 2013, 1, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10082, '61', '6112', '611200', 'MAGRABI', 21022, '02', 'DIRECT', 2013, 1, '02', 9277.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(10083, '61', '6112', '611200', 'MAGRABI', 21055, '02', 'DIRECT', 2013, 1, '02', 7758.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10084, '61', '6112', '611200', 'THE EYE CONSULT.', 21030, '02', 'DIRECT', 2013, 1, '02', 1791.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10085, '61', '6112', '611200', 'THE EYE CONSULT.', 21048, '02', 'DIRECT', 2013, 1, '02', 2111.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10086, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 1, '02', 12540.80, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(10087, '61', '6114', '611404', 'ARAB DOCTORS CL.', 21329, '02', 'DIRECT', 2013, 1, '02', 831.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10088, '61', '6114', '611400', 'DERMA CLINICS', 21022, '02', 'DIRECT', 2013, 1, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10089, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 1, '02', 31639.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(10090, '61', '6114', '611425', 'DR.LAYLA AL ONAIZI P', 21097, '02', 'DIRECT', 2013, 1, '02', 3455.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10091, '61', '6114', '611422', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 1, '02', 5225.30, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(10092, '61', '6114', '611419', 'NEW DERMA CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.10, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(10093, '61', '6114', '611419', 'NEW DERMA CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 3625.70, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10094, '61', '6114', '611419', 'NEW SKIN CENTER', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.00, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(10095, '61', '6114', '611419', 'SENAID CENTER', 21097, '02', 'DIRECT', 2013, 1, '02', 45987.00, 3.60, 30, 0.00, 0.00, 0.00, 0.00),
	(10096, '61', '6123', '612301', 'DR.ALI ZAIRI', 22111, '01', 'DIRECT', 2013, 1, '02', 4905.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10097, '61', '6125', '612501', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 1, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10098, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 1, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10099, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 1, '02', 4638.00, 0.50, 10, 0.00, 0.00, 0.00, 0.00),
	(10100, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 1, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(10101, '61', '6127', '612702', 'IDEAL CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(10102, '61', '6127', '612703', 'INT\'L HAIR CLINICS', 21048, '02', 'DIRECT', 2013, 1, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(10103, '61', '6128', '612803', 'SUNRISE NEW CENTER', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(10104, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 1, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10105, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 1, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10106, '62', '6202', 'A00184', 'AL ARABI', 21048, '02', 'OMD', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10107, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 1, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10108, '62', '6202', 'A00210', 'AL BILAD', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10109, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 1, '02', 11997.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10110, '62', '6202', 'A08645', 'AL DAAWA ISLAM', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10111, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 1, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10112, '62', '6202', 'A08763', 'AL EQTISADIAH', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10113, '62', '6202', 'A08763', 'AL EQTISADIAH', 21089, '02', 'DIRECT', 2013, 1, '02', 6654.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10114, '62', '6202', 'A08575', 'AL HAYA', 21352, '02', 'DIRECT', 2013, 1, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(10115, '62', '6202', 'A08466', 'AL MADINA MAG.', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10116, '62', '6202', 'A08466', 'AL MADINA MAG.', 21030, '02', 'DIRECT', 2013, 1, '02', 10941.10, 4.68, 4, 0.00, 0.00, 0.00, 0.00),
	(10117, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 1, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10118, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10119, '62', '6202', 'A08504', 'AL SHARQ NSP', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10120, '62', '6202', 'A08513', 'AL WATAN NSP', 21014, '02', 'OPTIMEDIA', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10121, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 1, '02', 214026.00, 17.15, 9, 0.00, 0.00, 0.00, 0.00),
	(10122, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 1, '02', 19834.90, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(10123, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 1, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10124, '62', '6202', 'A08794', 'ARABIAN WOMAN', 21071, '02', 'DIRECT', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10125, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21089, '02', 'DIRECT', 2013, 1, '02', 31736.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10126, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 1, '02', 17830.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(10127, '62', '6202', 'A08556', 'ARRIYADIYAH', 24828, '29', 'DIRECT', 2013, 1, '02', 6478.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10128, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21014, '02', 'UM7', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10129, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21089, '02', 'UM7', 2013, 1, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10130, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 23044, '03', 'UM7', 2013, 1, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10131, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24190, '04', 'UM7', 2013, 1, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10132, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 1, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10133, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 1, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(10134, '62', '6202', 'H01545', 'HYA', 23044, '03', 'DIRECT', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10135, '62', '6202', 'H01545', 'HYA', 24095, '03', 'DIRECT', 2013, 1, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10136, '62', '6202', 'M03388', 'MAJED', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 1, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10137, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 1, '02', 7934.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(10138, '62', '6202', 'O00021', 'OKAZ', 21360, '06', 'OMD', 2013, 1, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10139, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 1, '02', 37787.60, 3.02, 5, 0.00, 0.00, 0.00, 0.00),
	(10140, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 1, '02', 27768.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10141, '62', '6202', 'S14672', 'SAYIDATY', 21188, '18', 'UM7', 2013, 1, '02', 27848.90, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(10142, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 1, '02', 31735.80, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(10143, '62', '6203', '620351', 'ALIF ALIF FM', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10144, '62', '6203', 'M04848', 'MIX FM', 21360, '06', 'DIRECT', 2013, 1, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10145, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 1, '02', 67652.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10146, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10147, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21097, '02', 'DIRECT', 2013, 1, '02', 33911.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10148, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 1, '02', 89257.50, 8.92, 9, 0.00, 0.00, 0.00, 0.00),
	(10149, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21238, '06', 'DIRECT', 2013, 1, '02', 24049.90, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(10150, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 27011, '08', 'DIRECT', 2013, 1, '02', 30330.00, 22.37, 35, 0.00, 0.00, 0.00, 0.00),
	(10151, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 27052, '08', 'DIRECT', 2013, 1, '02', 1612.90, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(10152, '62', '6204', 'A41340', 'AL AAN', 21261, '02', 'MINDSHARE', 2013, 1, '02', 16862.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10153, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(10154, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21048, '02', 'DIRECT', 2013, 1, '02', 49480.90, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(10155, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21089, '02', 'DIRECT', 2013, 1, '02', 21157.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(10156, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 1, '02', 22106.40, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(10157, '62', '6204', 'A33157', 'AL RAI', 21048, '02', 'MAGNA GLOBAL', 2013, 1, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10158, '62', '6204', 'A88844', 'AL SAHA', 21097, '02', 'DIRECT', 2013, 1, '02', 27553.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10159, '62', '6204', 'F03924', 'FOX', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 53090.40, 43.31, 86, 0.00, 0.00, 0.00, 0.00),
	(10160, '62', '6204', 'I01959', 'IQRA\'A', 22137, '06', 'ICOM', 2013, 1, '02', 42656.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10161, '62', '6204', 'I01959', 'IQRA\'A', 24159, '16', 'ICOM', 2013, 1, '02', 28992.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10162, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 1, '02', 68388.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10163, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 1, '02', 117559.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(10164, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 1, '02', 158679.60, 11.60, 12, 0.00, 0.00, 0.00, 0.00),
	(10165, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 1, '02', 99190.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(10166, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 1, '02', 48393.10, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(10167, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 1, '02', 37313.30, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(10168, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 1, '02', 95378.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(10169, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 1, '02', 282979.20, 15.92, 15, 0.00, 0.00, 0.00, 0.00),
	(10170, '62', '6204', 'M00164', 'MBC', 22137, '06', 'DIRECT', 2013, 1, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10171, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 1, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10172, '62', '6204', 'M00164', 'MBC', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10173, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 1, '02', 2455.10, 1.57, 6, 0.00, 0.00, 0.00, 0.00),
	(10174, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 1, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10175, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 1, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10176, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 1, '02', 56561.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10177, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 1, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(10178, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 1, '02', 133717.20, 103.59, 212, 0.00, 0.00, 0.00, 0.00),
	(10179, '62', '6204', 'S15942', 'SAUDI TV', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10180, '62', '6204', 'S15942', 'SAUDI TV', 21055, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10181, '62', '6204', 'Z00374', 'ZEE TV', 21048, '02', 'UM7', 2013, 1, '02', 20794.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(10182, '62', '6204', 'Z00374', 'ZEE TV', 21055, '02', 'UM7', 2013, 1, '02', 14796.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(10183, '62', '6204', 'Z00374', 'ZEE TV', 21097, '02', 'UM7', 2013, 1, '02', 10397.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(10184, '62', '6204', 'Z00374', 'ZEE TV', 23044, '03', 'UM7', 2013, 1, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10185, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 1, '02', 21735.00, 14.82, 54, 0.00, 0.00, 0.00, 0.00),
	(10186, '62', '6206', 'V01509', 'VIRGIN', 24159, '16', 'DIRECT', 2013, 1, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10187, '62', '6207', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 16497.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10188, '62', '6207', 'O00021', 'OKAZ', 21014, '02', 'DIRECT', 2013, 1, '02', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10189, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 1, '02', 22183.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10190, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 1, '02', 42917.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(10191, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 1, '02', 58267.30, 10.50, 20, 0.00, 0.00, 0.00, 0.00),
	(10192, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21071, '02', 'DIRECT', 2013, 1, '02', 121489.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10193, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21089, '02', 'DIRECT', 2013, 1, '02', 175785.20, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(10194, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21139, '06', 'DIRECT', 2013, 1, '02', 99175.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10195, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21188, '18', 'DIRECT', 2013, 1, '02', 120263.00, 11.44, 7, 0.00, 0.00, 0.00, 0.00),
	(10196, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 23044, '03', 'DIRECT', 2013, 1, '02', 53.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10197, '62', '6208', 'R00497', 'ROTANA VIDEO', 27011, '08', 'UM7', 2013, 1, '02', 27719.10, 21.89, 44, 0.00, 0.00, 0.00, 0.00),
	(10198, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 1, '02', 220413.40, 174.10, 353, 0.00, 0.00, 0.00, 0.00),
	(10199, '62', '6208', 'R00497', 'ROTANA VIDEO', 27052, '08', 'UM7', 2013, 1, '02', 6475.10, 5.54, 11, 0.00, 0.00, 0.00, 0.00),
	(10200, '62', '6210', 'A09238', 'AL JAMILA', 21089, '02', 'DIRECT', 2013, 1, '02', 38432.80, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(10201, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 1, '02', 84887.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10202, '62', '6210', 'A09238', 'AL JAMILA', 24095, '03', 'DIRECT', 2013, 1, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10203, '62', '6210', 'A09238', 'AL JAMILA', 24208, '03', 'DIRECT', 2013, 1, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10204, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 1, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10205, '62', '6210', 'A09238', 'AL JAMILA', 24919, '38', 'DIRECT', 2013, 1, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10206, '62', '6210', 'A09307', 'AL MUSAFER MAG.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10207, '62', '6210', 'F02689', 'FASHION', 21071, '02', 'DIRECT', 2013, 1, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10208, '62', '6210', 'F02975', 'FASHION INT\'L', 21071, '02', 'DIRECT', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10209, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 1, '02', 894.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(10210, '62', '6210', 'L03415', 'LAYALINA', 22053, '34', 'DIRECT', 2013, 1, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10211, '62', '6210', 'M03507', 'MODE PUB', 21089, '02', 'DIRECT', 2013, 1, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10212, '62', '6210', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 1, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10213, '62', '6210', 'S14673', 'SNOB MAG.', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10214, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24547, '17', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10215, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10216, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 1, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10217, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24547, '17', 'DIRECT', 2013, 1, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10218, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 1, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10219, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24741, '02', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10220, '62', '6214', 'F36192', 'FASHION BEAUTY', 21089, '02', 'DIRECT', 2013, 1, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10221, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 1, '02', 55218.00, 5.29, 7, 0.00, 0.00, 0.00, 0.00),
	(10222, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 1, '02', 11997.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10223, '62', '6214', 'R00495', 'ROTANA', 21022, '02', 'UM7', 2013, 1, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(10224, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 1, '02', 11868.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10225, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 1, '02', 52624.80, 39.21, 127, 0.00, 0.00, 0.00, 0.00),
	(10226, '62', '6216', '621615', 'ALLBBAN STUDIO', 22111, '01', 'DIRECT', 2013, 1, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(10227, '62', '6217', 'P42598', 'PLATINUM RECORDS', 21030, '02', 'DIRECT', 2013, 1, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10228, '62', '6217', 'P42598', 'PLATINUM RECORDS', 21261, '02', 'DIRECT', 2013, 1, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10229, '62', '6217', 'P42598', 'PLATINUM RECORDS', 21352, '02', 'DIRECT', 2013, 1, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10230, '62', '6217', 'P42598', 'PLATINUM RECORDS', 21378, '02', 'DIRECT', 2013, 1, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10231, '62', '6217', 'P42598', 'PLATINUM RECORDS', 23044, '03', 'DIRECT', 2013, 1, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10232, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 1, '02', 29401.10, 21.16, 58, 0.00, 0.00, 0.00, 0.00),
	(10233, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27029, '08', 'DIRECT', 2013, 1, '02', 261.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10234, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27052, '08', 'DIRECT', 2013, 1, '02', 8018.60, 5.65, 16, 0.00, 0.00, 0.00, 0.00),
	(10235, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 1, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10236, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 1, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10237, '62', '6218', '621887', 'DALEELI', 24844, '17', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10238, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 1, '02', 11730.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10239, '62', '6221', 'A41653', 'AL JAZEERA', 21022, '02', 'DIRECT', 2013, 1, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10240, '62', '6221', 'S19111', 'SAUDI AUTO', 21139, '06', 'DIRECT', 2013, 1, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10241, '62', '6223', 'A91673', 'AL MOBAWABAH', 21097, '02', 'DIRECT', 2013, 1, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10242, '62', '6223', 'S14672', 'SAYIDATY', 21089, '02', 'DIRECT', 2013, 1, '02', 17190.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(10243, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 1, '02', 60662.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10244, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 23044, '03', 'DIRECT', 2013, 1, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10245, '62', '6223', 'S23307', 'SAYIDATY DECOR', 23044, '03', 'DIRECT', 2013, 1, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10246, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 1, '02', 29709.50, 2.26, 13, 0.00, 0.00, 0.00, 0.00),
	(10247, '62', '6225', '622518', 'AD', 21097, '02', 'DIRECT', 2013, 1, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10248, '62', '6225', '622524', 'AL KASS TV', 21139, '06', 'DIRECT', 2013, 1, '02', 47955.90, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(10249, '62', '6225', '622538', 'CRIC ONE TV', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10250, '62', '6225', '622536', 'ROTANA AFLAM', 27029, '08', 'DIRECT', 2013, 1, '02', 34779.10, 26.33, 71, 0.00, 0.00, 0.00, 0.00),
	(10251, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 1, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10252, '62', '6225', '622539', 'ZEE ALWAN', 21022, '02', 'DIRECT', 2013, 1, '02', 13804.30, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(10253, '62', '6225', '622539', 'ZEE ALWAN', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10254, '62', '6225', '622539', 'ZEE ALWAN', 21097, '02', 'DIRECT', 2013, 1, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10255, '62', '6225', '622539', 'ZEE ALWAN', 21238, '06', 'DIRECT', 2013, 1, '02', 18656.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(10256, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 1, '02', 32945.30, 25.32, 77, 0.00, 0.00, 0.00, 0.00),
	(10257, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 72781.80, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(10258, '62', '6227', 'O41078', 'OSN ARABIA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 39190.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(10259, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 31239.90, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(10260, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 42029.10, 3.68, 7, 0.00, 0.00, 0.00, 0.00),
	(10261, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 97697.60, 8.18, 11, 0.00, 0.00, 0.00, 0.00),
	(10262, '62', '6227', 'O41078', 'OSN ARABIA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(10263, '62', '6227', 'O41078', 'OSN ARABIA', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 38182.20, 3.52, 5, 0.00, 0.00, 0.00, 0.00),
	(10264, '62', '6227', 'O41078', 'OSN ARABIA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10265, '62', '6227', 'O41078', 'OSN ARABIA', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10266, '62', '6227', 'O41078', 'OSN ARABIA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10267, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 1, '02', 5289.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(10268, '62', '6228', '622850', 'AL IKTISAD', 21378, '02', 'DIRECT', 2013, 1, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10269, '62', '6228', '622851', 'ASRAR HEMYA & JAMAL', 21188, '18', 'DIRECT', 2013, 1, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10270, '62', '6228', '622855', 'BARIQ AL DANA', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10271, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10272, '62', '6228', '622858', 'KAIF EL SEHA', 21030, '02', 'DIRECT', 2013, 1, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10273, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21089, '02', 'DIRECT', 2013, 1, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10274, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 1, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10275, '62', '6228', 'P43509', 'PARENTS', 24141, '21', 'DIRECT', 2013, 1, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10276, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 1, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10277, '62', '6228', '622808', 'ROBB REPORT', 21188, '18', 'DIRECT', 2013, 1, '02', 11133.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(10278, '62', '6228', '622825', 'SNOB DECOR', 21048, '02', 'DIRECT', 2013, 1, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10279, '62', '6228', '622831', 'TALA', 27060, '08', 'DIRECT', 2013, 1, '02', 2015.50, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(10280, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 1, '02', 16635.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10281, '62', '6234', '623401', 'AL ASWAD YALEEQ BEK', 21352, '02', 'DIRECT', 2013, 1, '02', 6766.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10282, '62', '6234', '623400', 'KAWASHIF AL JALIYA', 21030, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10283, '63', '6301', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 1, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10284, '63', '6301', '630121', 'SAPTCO', 21378, '02', 'DIRECT', 2013, 1, '02', 12678.80, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(10285, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 1, '02', 554.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(10286, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 1, '02', 607.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10287, '63', '6302', 'A09360', 'AL BARRAK', 21337, '02', 'DIRECT', 2013, 1, '02', 261.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(10288, '63', '6302', 'A09413', 'APL', 21063, '02', 'DIRECT', 2013, 1, '02', 303.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(10289, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 1, '02', 303.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(10290, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(10291, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 1, '02', 655.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(10292, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 1, '02', 1519.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10293, '63', '6302', 'G00167', 'GLOBAL MARINE', 21063, '02', 'DIRECT', 2013, 1, '02', 250.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10294, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 1, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10295, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 1, '02', 757.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10296, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 1, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10297, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 1, '02', 607.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10298, '63', '6302', 'I01188', 'IGNAZIO MESSINA', 21030, '02', 'DIRECT', 2013, 1, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10299, '63', '6302', 'I01188', 'IGNAZIO MESSINA', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10300, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 1, '02', 2692.50, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(10301, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 1, '02', 4052.20, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(10302, '63', '6302', 'M03521', 'MESSINA LINES', 21030, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10303, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 1, '02', 3230.60, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(10304, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 1, '02', 8407.90, 1.52, 14, 0.00, 0.00, 0.00, 0.00),
	(10305, '63', '6302', 'N01518', 'NORASIA LINE', 21014, '02', 'DIRECT', 2013, 1, '02', 655.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(10306, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 1, '02', 2761.50, 0.26, 11, 0.00, 0.00, 0.00, 0.00),
	(10307, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 1, '02', 2153.40, 0.31, 12, 0.00, 0.00, 0.00, 0.00),
	(10308, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21014, '02', 'DIRECT', 2013, 1, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(10309, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 1, '02', 954.20, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(10310, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 1, '02', 759.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10311, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 1, '02', 2436.20, 0.50, 9, 0.00, 0.00, 0.00, 0.00),
	(10312, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 1, '02', 3465.80, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(10313, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 1, '02', 6856.60, 1.17, 22, 0.00, 0.00, 0.00, 0.00),
	(10314, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 1, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10315, '63', '6302', 'T02354', 'TOKO LINE', 21097, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10316, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 1, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10317, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 1, '02', 506.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10318, '63', '6306', '630606', 'BAHRI', 21055, '02', 'DIRECT', 2013, 1, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10319, '63', '6306', '630606', 'BAHRI', 21261, '02', 'DIRECT', 2013, 1, '02', 31053.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10320, '63', '6306', '630609', 'KING ABDULAZIZ PORT', 21097, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10321, '63', '6306', '630607', 'NYKCOS', 21063, '02', 'DIRECT', 2013, 1, '02', 250.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10322, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21022, '02', 'DIRECT', 2013, 1, '02', 1386.30, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(10323, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21055, '02', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10324, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21097, '02', 'DIRECT', 2013, 1, '02', 2559.10, 0.35, 6, 0.00, 0.00, 0.00, 0.00),
	(10325, '64', '6401', '640183', 'AHLA FARHA STUD.', 21030, '02', 'DIRECT', 2013, 1, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(10326, '64', '6401', '640181', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 1, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(10327, '64', '6401', '640190', 'AL HUDA DIGITAL', 22111, '01', 'DIRECT', 2013, 1, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(10328, '64', '6401', '640194', 'AL NUHA STUDIO', 22111, '01', 'DIRECT', 2013, 1, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(10329, '64', '6401', 'B12034', 'BANAT STUDIO', 24741, '02', 'DIRECT', 2013, 1, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10330, '64', '6401', '640198', 'EBDAA', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10331, '64', '6401', '640194', 'FOFO', 21030, '02', 'DIRECT', 2013, 1, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(10332, '64', '6401', '640196', 'HANEEN DEGITAL STUDI', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10333, '64', '6401', '640197', 'PARIS STUDIO', 22053, '34', 'DIRECT', 2013, 1, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10334, '64', '6402', 'A09545', 'AL ANDALUS', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10335, '64', '6402', 'A09545', 'AL ANDALUS', 21048, '02', 'DIRECT', 2013, 1, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10336, '64', '6402', 'G01748', 'GHARNATA ALUM.FAB', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10337, '64', '6402', 'U02635', 'UAAC', 21352, '02', 'DIRECT', 2013, 1, '02', 4492.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(10338, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 1, '02', 17594.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(10339, '65', '6501', 'J03209', 'JOHNSON', 22053, '34', 'INITIATIVE MEDIA', 2013, 1, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10340, '65', '6503', '650323', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 1, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10341, '65', '6503', '650323', 'ASASCOM', 21030, '02', 'DIRECT', 2013, 1, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10342, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(10343, '65', '6504', '650459', 'EKSA\'A&DECOR EST.', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(10344, '65', '6504', '650459', 'EKSA\'A&DECOR EST.', 21055, '02', 'DIRECT', 2013, 1, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10345, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 1, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(10346, '65', '6507', 'X00378', 'XSUN', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(10347, '65', '6508', '650859', 'ACMELIGHT', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(10348, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 1, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10349, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 1, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(10350, '65', '6508', 'R01921', 'ROSE PAINTS', 23084, '03', 'DIRECT', 2013, 1, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10351, '65', '6509', 'D06033', 'DANUBE', 21063, '02', 'DIRECT', 2013, 1, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10352, '65', '6509', 'P02365', 'PREMCO', 21352, '02', 'DIRECT', 2013, 1, '02', 4492.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(10353, '65', '6509', 'Q00375', 'QASSIM CEMENT CO', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10354, '65', '6509', 'R03669', 'READYMIX', 21071, '02', 'DIRECT', 2013, 1, '02', 1045.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(10355, '65', '6509', 'S06193', 'SAUDI CEMENT', 21022, '02', 'DIRECT', 2013, 1, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10356, '65', '6509', 'Y01286', 'YAMAMAH CEMENT', 21022, '02', 'DIRECT', 2013, 1, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10357, '65', '6509', 'Y01286', 'YAMAMAH CEMENT', 21055, '02', 'DIRECT', 2013, 1, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10358, '65', '6510', '651005', 'BEYOT', 22053, '34', 'DIRECT', 2013, 1, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10359, '65', '6510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 1, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(10360, '65', '6511', '651109', 'OMB', 21030, '02', 'DIRECT', 2013, 1, '02', 2900.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(10361, '66', '6602', '660210', 'AL EMARAT', 21055, '02', 'DIRECT', 2013, 1, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10362, '66', '6602', '660210', 'AL MAZALAT MUALAQA', 21188, '18', 'DIRECT', 2013, 1, '02', 8637.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(10363, '66', '6602', '660210', 'FOURAS AL TAWRED', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10364, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 1, '02', 254466.80, 198.06, 432, 0.00, 0.00, 0.00, 0.00),
	(10365, '66', '6603', '660322', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 1, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10366, '66', '6606', '660634', 'NETWORKS OF CITIES', 21022, '02', 'DIRECT', 2013, 1, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10367, '67', '6701', 'M03630', 'MAADANIYAH', 21378, '02', 'DIRECT', 2013, 1, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10368, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 1, '02', 5118.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(10369, '67', '6702', 'P02677', 'POLYSTYRENE FAC.', 21097, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10370, '67', '6704', 'A19015', 'AL WATANIA PLAST', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10371, '67', '6704', 'B04337', 'BASIC CHEM.IND.', 21097, '02', 'DIRECT', 2013, 1, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10372, '67', '6704', 'C11458', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 1, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10373, '67', '6704', 'C11458', 'CHEMANOL', 21188, '18', 'DIRECT', 2013, 1, '02', 8637.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10374, '67', '6705', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10375, '67', '6705', 'P02370', 'PHARMACEUT.S.IND', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10376, '67', '6705', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10377, '67', '6705', 'S06204', 'SAUDI GAS CYL.F.', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10378, '67', '6706', 'A09743', 'ARABIAN PIPES', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10379, '67', '6706', 'A09743', 'ARABIAN PIPES', 21055, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10380, '67', '6706', 'S12250', 'SAUDI STEEL PIPE', 21022, '02', 'DIRECT', 2013, 1, '02', 7464.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(10381, '67', '6708', 'A17917', 'AL ANDALUS TR.CO', 21097, '02', 'DIRECT', 2013, 1, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10382, '67', '6709', '670968', 'AL ARABA GROUP', 21022, '02', 'DIRECT', 2013, 1, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10383, '67', '6709', '670980', 'AL GADID EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10384, '67', '6709', '670975', 'AL KREDES', 21055, '02', 'DIRECT', 2013, 1, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10385, '67', '6709', '670948', 'FANA INT\'L', 21022, '02', 'DIRECT', 2013, 1, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10386, '67', '6709', '670980', 'KASACO GROUP', 21188, '18', 'DIRECT', 2013, 1, '02', 13372.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10387, '67', '6709', 'N12660', 'NAJEM GROUP &CO.', 21097, '02', 'DIRECT', 2013, 1, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10388, '67', '6709', '670957', 'SHAHEEN', 22111, '01', 'DIRECT', 2013, 1, '02', 1759.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(10389, '67', '6709', '670967', 'THELAL BILAD EST', 21030, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(10390, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 1, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10391, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 1, '02', 115704.40, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(10392, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 1, '02', 7678.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10393, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 1, '02', 10599.80, 1.33, 5, 0.00, 0.00, 0.00, 0.00),
	(10394, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 1, '02', 5598.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(10395, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 1, '02', 7752.40, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(10396, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 1, '02', 8757.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(10397, '68', '6802', '680213', 'AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 1, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(10398, '68', '6802', '680213', 'AL FORAT EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(10399, '68', '6802', '680213', 'AL FORAT EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10400, '68', '6802', '680214', 'AL ROWAD', 21030, '02', 'DIRECT', 2013, 1, '02', 3071.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(10401, '68', '6802', 'M80656', 'MASBAHKOM', 21030, '02', 'DIRECT', 2013, 1, '02', 6057.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(10402, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 22111, '01', 'DIRECT', 2013, 1, '02', 7998.00, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(10403, '68', '6803', '680311', 'GOLDEN LINE', 22053, '34', 'DIRECT', 2013, 1, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(10404, '68', '6803', 'P02877', 'PANORAMA', 21030, '02', 'DIRECT', 2013, 1, '02', 2303.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(10405, '68', '6803', 'W04327', 'WAM', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10406, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10407, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21048, '02', 'DIRECT', 2013, 1, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10408, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10409, '70', '7004', '700422', 'ADAWAT INT\'L', 22053, '34', 'DIRECT', 2013, 1, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(10410, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22053, '34', 'DIRECT', 2013, 1, '02', 9384.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(10411, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22111, '01', 'DIRECT', 2013, 1, '02', 12156.90, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(10412, '70', '7004', '700422', 'D-LINK', 21246, '02', 'DIRECT', 2013, 1, '02', 207.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10413, '70', '7004', '700421', 'DIGITAL PALACE', 22053, '34', 'DIRECT', 2013, 1, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(10414, '70', '7004', '700422', 'IT SYNERGY OF SAUDI', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10415, '70', '7004', '700415', 'STAR LINE', 22111, '01', 'DIRECT', 2013, 1, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(10416, '70', '7004', '700421', 'TECHNICAL SURVEILLA.', 21055, '02', 'DIRECT', 2013, 1, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(10417, '71', '7101', 'A24575', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 1, '02', 80661.60, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(10418, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 1, '02', 18256.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(10419, '71', '7101', '710159', 'BETTCHER', 22053, '34', 'DIRECT', 2013, 1, '02', 2932.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10420, '71', '7101', 'F01843', 'FESTO', 21030, '02', 'DIRECT', 2013, 1, '02', 8957.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(10421, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 1, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10422, '71', '7101', 'S24641', 'STEAM JET', 21030, '02', 'DIRECT', 2013, 1, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10423, '71', '7105', 'S19085', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 1, '02', 6398.40, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(10424, '71', '7105', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 1, '02', 13297.90, 1.16, 6, 0.00, 0.00, 0.00, 0.00),
	(10425, '71', '7105', 'S19085', 'SAMNAN', 21055, '02', 'DIRECT', 2013, 1, '02', 4798.80, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(10426, '72', '7203', '720300', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 1, '02', 6784.60, 1.17, 8, 0.00, 0.00, 0.00, 0.00),
	(10427, '73', '7308', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 1, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10428, '73', '7309', 'B00422', 'BREEDS/ANIMALS', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10429, '73', '7309', '730905', 'GULF CATTLE', 21055, '02', 'DIRECT', 2013, 1, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(10430, '73', '7309', '730905', 'GULF CATTLE', 21097, '02', 'DIRECT', 2013, 1, '02', 623.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(10431, '73', '7311', '731135', 'SADA AL NOJOOM', 21139, '06', 'DIRECT', 2013, 1, '02', 1567.50, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(10432, '75', '7501', 'A11465', 'AL SALAM AIRCRFT', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10433, '76', '7605', 'A89578', 'ABC CARGO', 21063, '02', 'DIRECT', 2013, 1, '02', 7896.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(10434, '76', '7605', 'A89578', 'ABC CARGO', 21071, '02', 'DIRECT', 2013, 1, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10435, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 1, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10436, '76', '7605', 'A89578', 'ABC CARGO', 21246, '02', 'DIRECT', 2013, 1, '02', 22578.20, 3.02, 19, 0.00, 0.00, 0.00, 0.00),
	(10437, '76', '7605', '760594', 'AFAAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 1, '02', 223.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10438, '76', '7605', 'A98370', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 1, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(10439, '76', '7605', '760581', 'AL BASHA', 22053, '34', 'DIRECT', 2013, 1, '02', 559.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(10440, '76', '7605', '760581', 'AL BASHA', 22111, '01', 'DIRECT', 2013, 1, '02', 2559.20, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(10441, '76', '7605', '760582', 'AL GHAZAL AMOUDI', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10442, '76', '7605', 'A98462', 'AL IMAN EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10443, '76', '7605', 'A98462', 'AL IMAN EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10444, '76', '7605', 'A98462', 'AL IMAN EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10445, '76', '7605', '760593', 'AL MASRI', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10446, '76', '7605', '760593', 'AL MASRI', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10447, '76', '7605', '760591', 'AL MOTAHEDOON EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1354.20, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(10448, '76', '7605', '760577', 'AL MUSTAFA', 22111, '01', 'DIRECT', 2013, 1, '02', 1919.40, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(10449, '76', '7605', '760575', 'AL OMDA INT\'L', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10450, '76', '7605', '760575', 'AL OMDA INT\'L', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10451, '76', '7605', '760593', 'AL OSTOUL AL SAREA', 22111, '01', 'DIRECT', 2013, 1, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(10452, '76', '7605', '760591', 'AL OSTOURA', 21030, '02', 'DIRECT', 2013, 1, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(10453, '76', '7605', '760594', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 1, '02', 535.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10454, '76', '7605', '760594', 'AL QABANI', 22053, '34', 'DIRECT', 2013, 1, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10457, '76', '7605', '760576', 'AL QAHERA EXPRES', 21030, '02', 'DIRECT', 2013, 1, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(10458, '76', '7605', '760576', 'AL QAHERA EXPRES', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10459, '76', '7605', '760576', 'AL QAHERA EXPRES', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10460, '76', '7605', '760577', 'AL SHAREEF GROUP', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10461, '76', '7605', '760577', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10462, '76', '7605', '760594', 'AL SHARQ AL AWSAT', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10463, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 1, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10464, '76', '7605', '760587', 'AL TOHAMI GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10465, '76', '7605', '760572', 'AL ZAEEM INT\'L C', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10466, '76', '7605', 'A92639', 'AL ZAFER CARGO', 24232, '18', 'DIRECT', 2013, 1, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10467, '76', '7605', '760588', 'ARAFAT SONS', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10468, '76', '7605', '760587', 'BAWABAT MISR', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10469, '76', '7605', '760587', 'BAWABAT MISR', 22111, '01', 'DIRECT', 2013, 1, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(10470, '76', '7605', '760588', 'EFS LOGISTICS', 21246, '02', 'DIRECT', 2013, 1, '02', 415.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(10471, '76', '7605', '760586', 'FODA GROUP', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10472, '76', '7605', 'K07923', 'KANAR', 21030, '02', 'DIRECT', 2013, 1, '02', 1183.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(10473, '76', '7605', '760588', 'KONOUZ AL NOBAH', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10474, '76', '7605', '760593', 'MASTOR WITHINANY EST', 22111, '01', 'DIRECT', 2013, 1, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(10475, '76', '7605', '760594', 'NAMMA', 21030, '02', 'DIRECT', 2013, 1, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(10476, '76', '7605', '760594', 'RADWA WARAQIYAH', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10477, '76', '7605', '760589', 'RAWAEA AL EMAN', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10478, '76', '7605', '760589', 'RAWAEA AL EMAN', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10479, '76', '7605', 'S26402', 'SALMA EST.', 22053, '34', 'DIRECT', 2013, 1, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10480, '76', '7605', 'S26402', 'SALMA EST.', 22111, '01', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10481, '76', '7605', 'W04654', 'WABEL AL KHAIR', 22111, '01', 'DIRECT', 2013, 1, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10482, '78', '7801', '780105', 'OSS AL JAMAL EST.', 21030, '02', 'DIRECT', 2013, 1, '02', 2484.40, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(10483, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 1, '02', 5737.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(10484, '78', '7805', 'A30013', 'AL ARABIA', 21089, '02', 'OMD', 2013, 1, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(10485, '78', '7805', 'A30013', 'AL ARABIA', 21352, '02', 'OMD', 2013, 1, '02', 17318.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(10486, '78', '7808', 'A92083', 'AL RAYA', 21055, '02', 'DIRECT', 2013, 1, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(10487, '81', '8101', 'A11054', 'ARAB HEALTH', 21022, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10488, '81', '8101', 'A11054', 'ARAB HEALTH', 21089, '02', 'DIRECT', 2013, 1, '02', 4094.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(10489, '81', '8101', 'A11065', 'AUTUMN FAIR', 21097, '02', 'DIRECT', 2013, 1, '02', 13276.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10490, '81', '8101', 'B03275', 'BUILDEX', 21063, '02', 'DIRECT', 2013, 1, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10491, '81', '8101', 'B03275', 'BUILDEX', 21097, '02', 'DIRECT', 2013, 1, '02', 6526.20, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(10492, '81', '8101', 'B03275', 'BUILDEX', 21188, '18', 'DIRECT', 2013, 1, '02', 3337.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10493, '81', '8101', 'B03275', 'BUILDEX', 21378, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10494, '81', '8101', 'C07389', 'CITYSCAPE', 21063, '02', 'UM7', 2013, 1, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10495, '81', '8101', 'D07403', 'DHAHRAN INT\'L', 21378, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10496, '81', '8101', 'I01418', 'INT\'L EXHBITIONS', 21022, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10497, '81', '8101', 'J03396', 'JIREX', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10498, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10499, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 21071, '02', 'DIRECT', 2013, 1, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10500, '81', '8101', 'P04460', 'POWER-GEN M.E.', 21071, '02', 'DIRECT', 2013, 1, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10501, '81', '8101', 'P04460', 'POWER-GEN M.E.', 21089, '02', 'DIRECT', 2013, 1, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10502, '81', '8101', 'S17850', 'STEEL FAB', 21030, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10503, '81', '8101', 'S17850', 'STEEL FAB', 21063, '02', 'DIRECT', 2013, 1, '02', 1279.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10504, '81', '8101', 'S17850', 'STEEL FAB', 21097, '02', 'DIRECT', 2013, 1, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10505, '81', '8101', 'S17850', 'STEEL FAB', 21311, '02', 'DIRECT', 2013, 1, '02', 1359.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10506, '81', '8101', 'T06994', 'THE BRIDE SHOW', 22111, '01', 'DIRECT', 2013, 1, '02', 17835.40, 2.90, 3, 0.00, 0.00, 0.00, 0.00),
	(10507, '81', '8104', 'I06076', 'INT\'L FOOD', 27060, '08', 'DIRECT', 2013, 1, '02', 3332.50, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(10508, '81', '8104', 'S21281', 'SAUDI WEDDING F.', 21048, '02', 'DIRECT', 2013, 1, '02', 25433.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10509, '81', '8105', 'N11055', 'NAT\'L QUALITY C.', 21048, '02', 'DIRECT', 2013, 1, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10510, '81', '8105', 'N11055', 'NAT\'L QUALITY C.', 21055, '02', 'DIRECT', 2013, 1, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10511, '81', '8105', 'N11055', 'NAT\'L QUALITY C.', 21097, '02', 'DIRECT', 2013, 1, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10512, '81', '8105', 'N11055', 'NAT\'L QUALITY C.', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10513, '81', '8106', 'G08076', 'GULF INDUSTRIES', 21022, '02', 'DIRECT', 2013, 1, '02', 4558.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10514, '81', '8106', 'G08076', 'GULF INDUSTRIES', 21071, '02', 'DIRECT', 2013, 1, '02', 4974.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10515, '81', '8106', 'G08076', 'GULF INDUSTRIES', 21089, '02', 'DIRECT', 2013, 1, '02', 6526.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10516, '81', '8106', 'G08076', 'GULF INDUSTRIES', 21097, '02', 'DIRECT', 2013, 1, '02', 8157.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(10517, '81', '8106', 'G08076', 'GULF INDUSTRIES', 21188, '18', 'DIRECT', 2013, 1, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10518, '81', '8106', 'I10332', 'IBTIKAR', 21352, '02', 'DIRECT', 2013, 1, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10519, '81', '8106', 'I11177', 'ITMA', 21022, '02', 'DIRECT', 2013, 1, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10520, '81', '8106', 'S25271', 'SAUDI LEATHER', 21022, '02', 'DIRECT', 2013, 1, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10521, '81', '8106', 'S25271', 'SAUDI LEATHER', 21055, '02', 'DIRECT', 2013, 1, '02', 27726.00, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(10522, '81', '8107', 'A98155', 'ARAB ECONOMIC S.', 26013, '01', 'MINDSHARE', 2013, 1, '02', 95874.50, 22.95, 33, 0.00, 0.00, 0.00, 0.00),
	(10523, '81', '8107', 'A98155', 'ARAB ECONOMIC S.', 26021, '01', 'MINDSHARE', 2013, 1, '02', 15996.00, 16.48, 8, 0.00, 0.00, 0.00, 0.00),
	(10524, '81', '8107', 'E08425', 'ELI', 21055, '02', 'DIRECT', 2013, 1, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(10525, '81', '8107', 'E08425', 'ELI', 21089, '02', 'DIRECT', 2013, 1, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10526, '81', '8107', 'E08425', 'ELI', 21139, '06', 'DIRECT', 2013, 1, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10527, '81', '8107', 'E08425', 'ELI', 21188, '18', 'DIRECT', 2013, 1, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10528, '81', '8107', 'E08425', 'ELI', 21261, '02', 'DIRECT', 2013, 1, '02', 30072.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(10529, '81', '8109', '810953', 'DOHA TRADE FAIR', 21055, '02', 'DIRECT', 2013, 1, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10530, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10531, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 21097, '02', 'DIRECT', 2013, 1, '02', 12434.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10532, '81', '8109', '810978', 'SAUDI JOB EXPO', 21048, '02', 'DIRECT', 2013, 1, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10533, '81', '8110', 'W04332', 'WAN IFRA', 21014, '02', 'DIRECT', 2013, 1, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10534, '81', '8110', 'W04332', 'WAN IFRA', 21030, '02', 'DIRECT', 2013, 1, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10535, '81', '8110', 'W04332', 'WAN IFRA', 21097, '02', 'DIRECT', 2013, 1, '02', 11727.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10536, '81', '8110', 'W04332', 'WAN IFRA', 21378, '02', 'DIRECT', 2013, 1, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10537, '81', '8111', '811197', 'IREDEX', 21030, '02', 'DIRECT', 2013, 1, '02', 27539.60, 3.57, 6, 0.00, 0.00, 0.00, 0.00),
	(10538, '81', '8111', '811197', 'IREDEX', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10539, '81', '8111', '811197', 'IREDEX', 21360, '06', 'DIRECT', 2013, 1, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10540, '81', '8111', '811151', 'MASKAN', 21089, '02', 'DIRECT', 2013, 1, '02', 39669.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10541, '81', '8111', '811151', 'MASKAN', 21188, '18', 'DIRECT', 2013, 1, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10542, '81', '8111', '811199', 'OTHERS', 21048, '02', 'DIRECT', 2013, 1, '02', 879.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(10543, '81', '8111', '811169', 'SAUDI ART&FASHION', 21055, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10544, '81', '8111', '811163', 'TELSA', 21063, '02', 'DIRECT', 2013, 1, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10545, '81', '8111', '811163', 'TELSA', 22061, '17', 'DIRECT', 2013, 1, '02', 3572.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10546, '81', '8112', '811298', 'ASTD MENA', 21022, '02', 'DIRECT', 2013, 1, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10547, '81', '8112', '811298', 'ASTD MENA', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10548, '81', '8112', '811298', 'ASTD MENA', 21063, '02', 'DIRECT', 2013, 1, '02', 4692.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(10549, '81', '8112', '811298', 'ASTD MENA', 21097, '02', 'DIRECT', 2013, 1, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10550, '81', '8112', '811298', 'ASTD MENA', 21329, '02', 'DIRECT', 2013, 1, '02', 1679.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10552, '81', '8112', '811298', 'GULF ECONOMIC ME.F.', 21097, '02', 'DIRECT', 2013, 1, '02', 40080.50, 2.76, 7, 0.00, 0.00, 0.00, 0.00),
	(10553, '81', '8112', '811298', 'GULF ECONOMIC ME.F.', 21378, '02', 'DIRECT', 2013, 1, '02', 22884.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(10554, '81', '8112', '811289', 'INTILAAQAH SHELL', 21261, '02', 'DIRECT', 2013, 1, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10555, '81', '8112', '811271', 'KING FAHD QURAN P.CO', 21030, '02', 'DIRECT', 2013, 1, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10556, '81', '8112', '811271', 'KING FAHD QURAN P.CO', 21055, '02', 'DIRECT', 2013, 1, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10557, '81', '8113', '811303', 'DIAA', 21022, '02', 'DIRECT', 2013, 1, '02', 3695.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(10558, '81', '8113', '811303', 'DIAA', 21048, '02', 'DIRECT', 2013, 1, '02', 5198.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(10559, '81', '8113', '811303', 'DIAA', 21055, '02', 'DIRECT', 2013, 1, '02', 3695.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(10560, '81', '8113', '811303', 'DIAA', 21352, '02', 'DIRECT', 2013, 1, '02', 13516.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(10561, '81', '8113', '811308', 'THE ART OF TRAVEL', 21089, '02', 'DIRECT', 2013, 1, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10562, '81', '8113', '811303', 'WORLD LUXURY EXPO', 21063, '02', 'DIRECT', 2013, 1, '02', 10813.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10563, '81', '8114', '811400', 'ICWRAE', 21022, '02', 'DIRECT', 2013, 1, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10564, '81', '8114', '811400', 'JOELLE MURDENAAN', 21048, '02', 'DIRECT', 2013, 1, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10565, '81', '8114', '811400', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 1, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10567, '81', '8114', '811400', 'SAQR', 21048, '02', 'DIRECT', 2013, 1, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10568, '81', '8114', '811400', 'SAUDI PROF.WOMEN.NET', 21022, '02', 'DIRECT', 2013, 1, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10569, '01', '0103', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 1, '03', 2410.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(10570, '01', '0112', '011239', 'MIDEAST', 31095, '01', 'DIRECT', 2013, 1, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(10571, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 1, '03', 1823.40, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(10572, '02', '0228', 'O04606', 'O\'LITE', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10573, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10574, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 38018, '01', 'MAGNA GLOBAL', 2013, 1, '03', 8217.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(10575, '05', '0501', '050161', 'DUNAR', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10576, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10577, '06', '0602', '060220', 'RED VELVET', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10578, '06', '0602', '060220', 'RED VELVET', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10579, '10', '1004', '100407', 'QEMAT UNAIZA DATES', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10580, '11', '1114', '111410', 'SAN MARINO', 31062, '01', 'DIRECT', 2013, 1, '03', 273.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10581, '12', '1203', 'A18645', 'AL QEMAH', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10582, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 1, '03', 7557.80, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(10583, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 1, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(10584, '13', '1304', '130444', 'MARWA', 31120, '01', 'DIRECT', 2013, 1, '03', 986.00, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(10585, '13', '1304', 'N03881', 'NOVA', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10586, '13', '1304', 'R00168', 'RAYYAN WATER', 31062, '01', 'DIRECT', 2013, 1, '03', 1068.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(10587, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 1, '03', 5050.10, 1.86, 27, 0.00, 0.00, 0.00, 0.00),
	(10588, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 1, '03', 3007.30, 1.23, 30, 0.00, 0.00, 0.00, 0.00),
	(10589, '16', '1601', 'D09867', 'DERMAGLOW', 31047, '02', 'DIRECT', 2013, 1, '03', 3286.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(10590, '16', '1601', 'D00171', 'DERMALOGICA', 31062, '01', 'DIRECT', 2013, 1, '03', 14242.80, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(10591, '16', '1601', 'D00171', 'DERMALOGICA', 34596, '10', 'DIRECT', 2013, 1, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(10592, '16', '1601', 'S11178', 'SKEYNDOR', 31047, '02', 'DIRECT', 2013, 1, '03', 5478.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(10593, '16', '1611', 'B00400', 'BOUCHERON', 34744, '37', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10594, '16', '1611', 'C00277', 'CHOPARD', 31088, '06', 'MPG', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10595, '16', '1612', 'A10028', 'ATEEQ', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10596, '16', '1612', 'A00803', 'AZZARO', 31088, '06', 'OMD', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10597, '16', '1613', 'Y00035', 'YVES ST.LAURENT', 34231, '21', 'UM7', 2013, 1, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10598, '16', '1622', '162205', 'BODY LEAN', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10599, '16', '1625', '000035', '24', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10600, '16', '1625', '162586', 'ENCOUNTER', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10601, '16', '1625', '162588', 'GAZZAZ SECRET', 31088, '06', 'DIRECT', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10602, '16', '1629', 'P00088', 'PEARL', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10603, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 1, '03', 5175.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(10604, '16', '1637', '163726', 'GAZZAZ ROSES', 31088, '06', 'DIRECT', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10605, '16', '1637', '163739', 'ROSE MUSK', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10606, '17', '1711', '171114', 'PIELOR', 31021, '02', 'DIRECT', 2013, 1, '03', 2683.80, 0.91, 7, 0.00, 0.00, 0.00, 0.00),
	(10607, '17', '1714', 'B12614', 'BEAUTY SECRETS', 31088, '06', 'DIRECT', 2013, 1, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(10608, '17', '1739', '173916', 'DR.BECKMANN', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10609, '19', '1901', '190169', 'INDULEKHA', 31095, '01', 'DIRECT', 2013, 1, '03', 2421.20, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(10610, '19', '1904', '190431', 'BEAUTY TOUCH', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(10611, '19', '1906', 'H03914', 'HAIR MAX', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(10612, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31095, '01', 'DIRECT', 2013, 1, '03', 3850.80, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(10613, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 1, '03', 8588.80, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(10614, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 34199, '29', 'DIRECT', 2013, 1, '03', 684.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10615, '19', '1913', 'K02377', 'KARKAFI', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10616, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 1, '03', 12817.80, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(10617, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 1, '03', 1573.20, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(10618, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 38018, '01', 'INITIATIVE MEDIA', 2013, 1, '03', 19367.40, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(10619, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 1, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(10620, '21', '2105', '210543', 'REMAN', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10621, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 1, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10622, '21', '2107', 'C07173', 'CHITOCAL', 31021, '02', 'DIRECT', 2013, 1, '03', 766.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(10623, '21', '2107', 'S00408', 'SILHOUETTE', 31021, '02', 'DIRECT', 2013, 1, '03', 7668.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(10624, '21', '2117', 'N12672', 'NANOGEN', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(10625, '22', '2201', '220171', 'ASONOR', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10626, '23', '2301', 'D09998', 'DIET DELIGHTS', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10627, '23', '2301', 'D09998', 'DIET DELIGHTS', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10628, '23', '2301', 'D09998', 'DIET DELIGHTS', 31054, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10629, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 1, '03', 8832.80, 0.98, 9, 0.00, 0.00, 0.00, 0.00),
	(10630, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 1, '03', 13995.20, 4.84, 15, 0.00, 0.00, 0.00, 0.00),
	(10631, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 1, '03', 1848.70, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(10632, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 1, '03', 10352.70, 3.60, 9, 0.00, 0.00, 0.00, 0.00),
	(10633, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 1, '03', 616.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10634, '24', '2411', 'C03409', 'CASA MODA', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10635, '24', '2411', 'G01897', 'GOLDEN GATE SHOP', 31095, '01', 'DIRECT', 2013, 1, '03', 547.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10636, '24', '2412', 'A02851', 'AL OSRA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10637, '24', '2412', 'B05235', 'BUSHRA', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10638, '24', '2412', 'N00011', 'NAF NAF', 31021, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10639, '24', '2413', 'B12949', 'BABYSHOP', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10640, '24', '2413', 'B12949', 'BABYSHOP', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10641, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10642, '24', '2413', 'K05944', 'KASHKHA', 31047, '02', 'DIRECT', 2013, 1, '03', 5258.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(10643, '24', '2413', 'M81249', 'MORGAN DE TOI', 31070, '02', 'DIRECT', 2013, 1, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(10644, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10645, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10646, '24', '2415', '241508', 'LEVOILE', 31021, '02', 'DIRECT', 2013, 1, '03', 1881.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10647, '24', '2415', '241508', 'LEVOILE', 31054, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10648, '24', '2415', '241513', 'OHLALA DESIGNS', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10649, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10650, '26', '2601', '260162', 'KYBOOT', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10651, '26', '2601', '260162', 'KYBOOT', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10652, '26', '2601', '260166', 'MARINA SHOES', 31013, '02', 'DIRECT', 2013, 1, '03', 4437.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10653, '26', '2601', '260166', 'TRAVELOUGE', 31095, '01', 'DIRECT', 2013, 1, '03', 854.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(10654, '26', '2602', '260220', 'SPARX', 31095, '01', 'DIRECT', 2013, 1, '03', 1643.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10655, '26', '2604', 'S00380', 'SHOE MART', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10656, '26', '2604', 'T00863', 'TAMIMA', 31021, '02', 'DIRECT', 2013, 1, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(10657, '26', '2604', 'T00863', 'TAMIMA', 31047, '02', 'DIRECT', 2013, 1, '03', 6343.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(10658, '26', '2605', 'A41269', 'AEROSOFT', 31095, '01', 'DIRECT', 2013, 1, '03', 2465.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(10659, '27', '2702', 'L00058', 'LANCEL', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10660, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31021, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10661, '27', '2702', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 1, '03', 2415.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(10662, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 1, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(10663, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10664, '28', '2801', '280197', 'AL SAGHA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10665, '28', '2801', 'B12810', 'BIJOUX TERNER', 31021, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10666, '28', '2801', 'B12810', 'BIJOUX TERNER', 31054, '02', 'DIRECT', 2013, 1, '03', 2415.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(10667, '28', '2801', 'B12810', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10668, '28', '2801', 'B00400', 'BOUCHERON', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10669, '28', '2801', 'D00901', 'DAVID MORRIES', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10670, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10671, '28', '2801', 'F00005', 'FABERGE', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10672, '28', '2801', 'G00110', 'GUY LAROCHE', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10673, '28', '2801', 'L05234', 'LEOPIZZO', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10674, '28', '2801', 'L05234', 'LEOPIZZO', 31054, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10675, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10676, '28', '2801', 'P43460', 'PANDORA', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10677, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 1, '03', 6362.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(10678, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 1, '03', 5234.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10679, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10680, '28', '2801', 'T00247', 'TIFFANY & CO.', 31039, '02', 'DIRECT', 2013, 1, '03', 11092.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10681, '28', '2801', 'T00247', 'TIFFANY & CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10682, '28', '2801', 'T00247', 'TIFFANY & CO.', 34199, '29', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10683, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10684, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 1, '03', 18406.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(10685, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10686, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 1, '03', 2977.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10687, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 1, '03', 36812.00, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(10688, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 1, '03', 20706.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(10689, '28', '2802', 'B00171', 'BAUME & MERCIER', 31021, '02', 'DIRECT', 2013, 1, '03', 2695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(10690, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10691, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10692, '28', '2802', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 1, '03', 10517.40, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(10693, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 1, '03', 18406.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(10694, '28', '2802', 'C00136', 'CARTIER', 34173, '01', 'DIRECT', 2013, 1, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10695, '28', '2802', 'C00136', 'CARTIER', 34744, '37', 'DIRECT', 2013, 1, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10696, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 1, '03', 20953.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10697, '28', '2802', 'C00277', 'CHOPARD', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10698, '28', '2802', 'C00290', 'CHRONO SWISS', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10699, '28', '2802', 'C00421', 'CONCORD', 31047, '02', 'DIRECT', 2013, 1, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(10700, '28', '2802', 'C00421', 'CONCORD', 31062, '01', 'DIRECT', 2013, 1, '03', 2574.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(10701, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(10702, '28', '2802', 'D03184', 'DE GRISOGONO', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10703, '28', '2802', 'F00609', 'FILA', 31120, '01', 'DIRECT', 2013, 1, '03', 2381.40, 0.71, 20, 0.00, 0.00, 0.00, 0.00),
	(10704, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 1, '03', 36976.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10705, '28', '2802', 'H00041', 'HARRY WINSTON', 31039, '02', 'DIRECT', 2013, 1, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10706, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 1, '03', 6280.60, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(10707, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31120, '01', 'DIRECT', 2013, 1, '03', 2958.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(10708, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10709, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10710, '28', '2802', 'K00509', 'KOLBER', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10711, '28', '2802', 'K00132', 'KOOKAI', 31047, '02', 'DIRECT', 2013, 1, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10712, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10713, '28', '2802', 'L00187', 'LONGINES', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10714, '28', '2802', 'M00346', 'MONTANA', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10715, '28', '2802', 'P02522', 'PARMIGIANI', 34801, '18', 'DIRECT', 2013, 1, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10716, '28', '2802', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 1, '03', 9449.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10717, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10718, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(10719, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 1, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10720, '28', '2802', 'R00951', 'ROLEX', 34793, '18', 'DIRECT', 2013, 1, '03', 898.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10721, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 1, '03', 27157.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(10722, '28', '2802', 'T00132', 'TED LAPIDUS', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10723, '28', '2802', 'T00898', 'TIMEX', 31062, '01', 'DIRECT', 2013, 1, '03', 6792.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10724, '28', '2802', 'T00900', 'TISSOT', 31062, '01', 'BRAND CONNECTION', 2013, 1, '03', 4738.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(10725, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10726, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10727, '28', '2802', 'W00047', 'WESTAR', 31039, '02', 'DIRECT', 2013, 1, '03', 3220.80, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(10728, '28', '2802', 'W00047', 'WESTAR', 31062, '01', 'DIRECT', 2013, 1, '03', 1281.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10729, '28', '2802', 'W00047', 'WESTAR', 31095, '01', 'DIRECT', 2013, 1, '03', 2629.30, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(10730, '28', '2802', 'W00047', 'WESTAR', 31120, '01', 'DIRECT', 2013, 1, '03', 427.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10731, '28', '2806', 'B00904', 'BLUE MARINE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10732, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(10733, '28', '2806', 'C00277', 'CHOPARD', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10734, '28', '2806', 'P00831', 'POLICE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10735, '28', '2806', 'P00831', 'POLICE', 31103, '01', 'DIRECT', 2013, 1, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10736, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10737, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(10738, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 1, '03', 5234.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10739, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10740, '28', '2829', 'H06898', 'HYSEK', 31021, '02', 'DIRECT', 2013, 1, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10741, '28', '2829', 'J03768', 'JBR', 31021, '02', 'DIRECT', 2013, 1, '03', 5729.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(10742, '28', '2829', 'K04072', 'KERN', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10743, '28', '2829', 'M81792', 'MARKATO', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10744, '28', '2829', 'M80246', 'MUREX', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10745, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10746, '28', '2829', 'P04067', 'PANERAI', 34173, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10747, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 1, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(10748, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10749, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10750, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10751, '28', '2829', '282966', 'TOYWATCH', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10752, '28', '2829', 'U01969', 'U-BOAT', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10753, '28', '2829', 'U01969', 'U-BOAT', 31047, '02', 'DIRECT', 2013, 1, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10754, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10755, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10756, '28', '2830', 'N00130', 'NIKON', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10757, '28', '2830', 'N00130', 'NIKON', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10758, '28', '2830', 'N00130', 'NIKON', 34884, '18', 'DIRECT', 2013, 1, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10759, '28', '2830', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 1, '03', 3930.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(10760, '28', '2831', '283102', 'WORD GATE', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10761, '29', '2911', '291114', 'ALAM AL BARA\'A', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10762, '29', '2911', '291114', 'ALAM AL BARA\'A', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10763, '31', '3101', 'A02364', 'AL JAEDE', 31047, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10764, '31', '3101', 'A02364', 'AL JAEDE', 37019, '01', 'DIRECT', 2013, 1, '03', 331.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(10765, '31', '3101', 'A02364', 'AL JAEDE', 37036, '01', 'DIRECT', 2013, 1, '03', 202.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10766, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10767, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10768, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10769, '31', '3101', 'M00374', 'MOTHERCARE', 37028, '01', 'DIRECT', 2013, 1, '03', 1035.30, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(10770, '31', '3101', 'M00374', 'MOTHERCARE', 37036, '01', 'DIRECT', 2013, 1, '03', 1284.50, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(10771, '31', '3101', 'N00117', 'NEXT STORE', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10772, '31', '3101', 'N00117', 'NEXT STORE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10773, '31', '3101', 'N00117', 'NEXT STORE', 37028, '01', 'DIRECT', 2013, 1, '03', 1117.50, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(10774, '31', '3101', 'N00117', 'NEXT STORE', 37036, '01', 'DIRECT', 2013, 1, '03', 1396.80, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(10775, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10776, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10777, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10778, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10779, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31103, '01', 'DIRECT', 2013, 1, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10780, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31120, '01', 'DIRECT', 2013, 1, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10781, '31', '3101', 'V00048', 'VERSACE', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10782, '31', '3102', 'A10125', 'AL RASASI', 31047, '02', 'DIRECT', 2013, 1, '03', 9032.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10783, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 1, '03', 6846.50, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(10784, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 1, '03', 5669.50, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(10785, '31', '3103', 'A02680', 'AL SHARQ STORE', 31047, '02', 'DIRECT', 2013, 1, '03', 82170.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(10786, '31', '3103', 'A02680', 'AL SHARQ STORE', 31062, '01', 'DIRECT', 2013, 1, '03', 82170.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(10787, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 1, '03', 21815.10, 3.86, 16, 0.00, 0.00, 0.00, 0.00),
	(10788, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10789, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31047, '02', 'DIRECT', 2013, 1, '03', 16598.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(10790, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 1, '03', 20525.10, 3.70, 18, 0.00, 0.00, 0.00, 0.00),
	(10791, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10792, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 1, '03', 5751.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(10793, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 1, '03', 32868.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(10794, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10795, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(10796, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10797, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31062, '01', 'DIRECT', 2013, 1, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(10798, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10799, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 1, '03', 13078.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(10800, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31103, '01', 'DIRECT', 2013, 1, '03', 5478.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10801, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 1, '03', 52079.00, 2.88, 9, 0.00, 0.00, 0.00, 0.00),
	(10802, '31', '3103', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10803, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10804, '31', '3103', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10805, '31', '3103', 'H00086', 'HOME CENTER', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10806, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 1, '03', 30517.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(10807, '31', '3103', 'S02063', 'SALAM', 31013, '02', 'DIRECT', 2013, 1, '03', 15294.30, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(10808, '31', '3103', 'S02063', 'SALAM', 31021, '02', 'DIRECT', 2013, 1, '03', 2694.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(10809, '31', '3103', 'S02063', 'SALAM', 31039, '02', 'DIRECT', 2013, 1, '03', 5494.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(10810, '31', '3103', 'S02063', 'SALAM', 31047, '02', 'DIRECT', 2013, 1, '03', 18142.90, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(10811, '31', '3103', 'S02063', 'SALAM', 31054, '02', 'DIRECT', 2013, 1, '03', 5280.70, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(10812, '31', '3103', 'S02063', 'SALAM', 31062, '01', 'DIRECT', 2013, 1, '03', 10188.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(10813, '31', '3103', 'S02063', 'SALAM', 31070, '02', 'DIRECT', 2013, 1, '03', 13804.40, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(10814, '31', '3103', 'S02063', 'SALAM', 34199, '29', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10815, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10816, '31', '3103', 'S02063', 'SALAM', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10817, '31', '3103', 'S02063', 'SALAM', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10818, '31', '3103', 'S02063', 'SALAM', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10819, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 1, '03', 9586.50, 7.00, 40, 0.00, 0.00, 0.00, 0.00),
	(10820, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10821, '31', '3104', 'A40645', 'AL MEERA', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10822, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10823, '31', '3104', 'G06135', 'GRAND MART', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10824, '31', '3104', 'G06135', 'GRAND MART', 31095, '01', 'DIRECT', 2013, 1, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10825, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 1, '03', 739.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(10826, '31', '3106', 'A03226', 'AL SAQR FURN.', 31021, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10827, '31', '3106', 'A03066', 'AL SHARQ FURN.', 31013, '02', 'DIRECT', 2013, 1, '03', 6655.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(10828, '31', '3106', 'A03167', 'ATRIUM', 31039, '02', 'DIRECT', 2013, 1, '03', 5696.80, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(10829, '31', '3106', 'G00781', 'GULF FURNITURE', 32086, '19', 'DIRECT', 2013, 1, '03', 994.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(10830, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 1, '03', 40400.20, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(10831, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10832, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10833, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10834, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10835, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10836, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 1, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(10837, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 1, '03', 35934.00, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(10838, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10839, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10840, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31021, '02', 'DIRECT', 2013, 1, '03', 31634.70, 14.00, 11, 0.00, 0.00, 0.00, 0.00),
	(10841, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10842, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31054, '02', 'DIRECT', 2013, 1, '03', 3204.60, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(10843, '31', '3106', 'T01089', 'TOP FURNITURE', 31013, '02', 'DIRECT', 2013, 1, '03', 6655.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10844, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 1, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(10845, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 1, '03', 15797.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(10846, '31', '3107', 'A00065', 'ADAWLIAH', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10847, '31', '3107', 'E02656', 'EMAD ELECTRICALS', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10848, '31', '3107', 'E02656', 'EMAD ELECTRICALS', 31070, '02', 'DIRECT', 2013, 1, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10849, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10850, '31', '3108', '310892', 'KAULA', 31095, '01', 'DIRECT', 2013, 1, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10851, '31', '3109', 'G02765', 'GO SPORT', 37028, '01', 'DIRECT', 2013, 1, '03', 3801.70, 14.56, 38, 0.00, 0.00, 0.00, 0.00),
	(10852, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10853, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 1, '03', 22185.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10854, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 1, '03', 35086.40, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(10855, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10856, '31', '3110', 'A00273', 'AL JABER', 31047, '02', 'DIRECT', 2013, 1, '03', 11175.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(10857, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10858, '31', '3110', 'A03432', 'AL SULAIMAN', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10859, '31', '3110', 'A03432', 'AL SULAIMAN', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10860, '31', '3110', 'A24371', 'AMIRI GEMS', 31047, '02', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10861, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 1, '03', 8740.80, 3.38, 30, 0.00, 0.00, 0.00, 0.00),
	(10862, '31', '3110', 'D03457', 'DILU JEWELLERY', 31013, '02', 'DIRECT', 2013, 1, '03', 525.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(10863, '31', '3110', 'D03457', 'DILU JEWELLERY', 31088, '06', 'DIRECT', 2013, 1, '03', 402.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(10864, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 38018, '01', 'DIRECT', 2013, 1, '03', 9586.50, 7.00, 40, 0.00, 0.00, 0.00, 0.00),
	(10865, '31', '3112', 'A22434', 'A LINE', 31021, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10866, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10867, '31', '3112', 'B03114', 'BOKEH', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10868, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 1, '03', 273.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10869, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10870, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 1, '03', 438.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10871, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 1, '03', 942.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(10872, '31', '3113', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10873, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10874, '31', '3113', 'L05699', 'LA GAZELE', 31021, '02', 'DIRECT', 2013, 1, '03', 13557.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10875, '31', '3113', 'P01094', 'PATISSERIE SUISE', 31070, '02', 'DIRECT', 2013, 1, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(10876, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 1, '03', 410.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(10877, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 1, '03', 11593.50, 4.97, 14, 0.00, 0.00, 0.00, 0.00),
	(10878, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 1, '03', 5047.70, 2.18, 5, 0.00, 0.00, 0.00, 0.00),
	(10879, '31', '3114', 'K06022', 'KIDDY ZONE', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10880, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10881, '31', '3114', 'K06022', 'KIDDY ZONE', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10882, '31', '3114', 'R02882', 'ROYAL TOYS', 31021, '02', 'DIRECT', 2013, 1, '03', 7189.60, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(10883, '31', '3114', 'R02882', 'ROYAL TOYS', 31047, '02', 'DIRECT', 2013, 1, '03', 2752.60, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(10884, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10885, '31', '3114', '311432', 'WONDER LAND', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10886, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(10887, '31', '3116', 'D03763', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10888, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 1, '03', 22300.80, 7.28, 5, 0.00, 0.00, 0.00, 0.00),
	(10889, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 1, '03', 11092.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10890, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 1, '03', 22136.50, 5.28, 4, 0.00, 0.00, 0.00, 0.00),
	(10891, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 1, '03', 20542.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10892, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31088, '06', 'INT.ADV.NET CO.', 2013, 1, '03', 9641.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(10893, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31103, '01', 'INT.ADV.NET CO.', 2013, 1, '03', 4108.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10894, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 1, '03', 17803.50, 14.00, 80, 0.00, 0.00, 0.00, 0.00),
	(10895, '31', '3117', 'A35303', 'AQUAZONE', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10896, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 1, '03', 6491.30, 2.27, 4, 0.00, 0.00, 0.00, 0.00),
	(10897, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 1, '03', 30875.10, 1.98, 36, 0.00, 0.00, 0.00, 0.00),
	(10898, '31', '3117', 'H02600', 'HUSSAIN FIKREE', 31054, '02', 'DIRECT', 2013, 1, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(10899, '31', '3117', 'M79234', 'MSK GROUP', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10900, '31', '3117', 'M79234', 'MSK GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10901, '31', '3117', 'P40282', 'PROFESSIONAL CNT', 32086, '19', 'DIRECT', 2013, 1, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10902, '31', '3117', 'Q01416', 'QATAR QUARRIES&B', 34512, '23', 'DIRECT', 2013, 1, '03', 1095.60, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(10903, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10904, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 1, '03', 26039.80, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(10905, '31', '3117', 'S00223', 'SAYYAR', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10906, '31', '3118', 'O03432', 'OFFICE 1 S.STORE', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10907, '31', '3118', 'O05395', 'OFFICE LAND', 34819, '18', 'DIRECT', 2013, 1, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10908, '31', '3119', 'F04358', 'FM CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 8545.20, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(10909, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10910, '31', '3120', 'K01710', 'KITCHEN CO.', 34512, '23', 'DIRECT', 2013, 1, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(10911, '31', '3120', 'N00114', 'NEW YEAR CENTER', 31095, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10912, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31021, '02', 'DIRECT', 2013, 1, '03', 986.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(10913, '31', '3120', 'T01066', 'THURSDAY & FRIDY', 31054, '02', 'DIRECT', 2013, 1, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(10914, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10915, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10916, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 1, '03', 136.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10917, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 1, '03', 26319.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(10918, '31', '3122', 'N03733', 'NAYOMI', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10919, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 1, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(10920, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 1, '03', 5390.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(10921, '31', '3123', 'H00086', 'HOME CENTER', 37019, '01', 'DIRECT', 2013, 1, '03', 2544.50, 8.33, 25, 0.00, 0.00, 0.00, 0.00),
	(10922, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37019, '01', 'DIRECT', 2013, 1, '03', 6154.40, 21.18, 60, 0.00, 0.00, 0.00, 0.00),
	(10923, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37036, '01', 'DIRECT', 2013, 1, '03', 3262.10, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(10924, '31', '3123', 'M00247', 'MILANO STORE', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10925, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 1, '03', 4623.20, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(10926, '31', '3123', 'N02770', 'NABINA GALLERY', 31047, '02', 'DIRECT', 2013, 1, '03', 2169.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(10927, '31', '3123', 'R02910', 'RANKOUSSI', 31013, '02', 'DIRECT', 2013, 1, '03', 5801.10, 1.27, 2, 0.00, 0.00, 0.00, 0.00),
	(10928, '31', '3124', 'A00114', 'AIGNER', 34694, '14', 'DIRECT', 2013, 1, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10929, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 1, '03', 2601.10, 0.76, 19, 0.00, 0.00, 0.00, 0.00),
	(10930, '31', '3124', 'B00473', 'BURBERRYS', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10931, '31', '3124', 'D01190', 'DEBENHAMS', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10932, '31', '3124', 'D01190', 'DEBENHAMS', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10933, '31', '3124', 'D01190', 'DEBENHAMS', 37028, '01', 'DIRECT', 2013, 1, '03', 1577.60, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(10934, '31', '3124', 'F01868', 'FARES', 31054, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(10935, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 1, '03', 566.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(10936, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 1, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(10937, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 1, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(10938, '31', '3124', 'G02641', 'GENTLEMAN', 31062, '01', 'DIRECT', 2013, 1, '03', 684.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(10939, '31', '3124', 'G00209', 'GUCCI', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10940, '31', '3124', 'G03176', 'GUESS', 31021, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10941, '31', '3124', 'G03176', 'GUESS', 31070, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10942, '31', '3124', 'N02751', 'NINE WEST', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10943, '31', '3124', 'N02751', 'NINE WEST', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10944, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 1, '03', 9079.40, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(10945, '31', '3124', 'T04023', 'THAMCO', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10946, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 1, '03', 9079.40, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(10947, '31', '3125', '001756', '51 EAST', 31013, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10948, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10949, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10950, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10951, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10952, '31', '3125', '001756', '51 EAST', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10953, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10954, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10955, '31', '3125', '001756', '51 EAST', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10956, '31', '3125', '001756', '51 EAST', 34801, '18', 'DIRECT', 2013, 1, '03', 36064.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10957, '31', '3125', 'A28545', 'A.K.SAEED', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10958, '31', '3125', '312589', 'ANSAR GROUP', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10959, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 32868.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(10960, '31', '3125', '312589', 'ANSAR GROUP', 31062, '01', 'DIRECT', 2013, 1, '03', 16434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10961, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 1, '03', 1068.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(10962, '31', '3125', 'S22755', 'SOUK WAQIF', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10963, '31', '3125', 'S22755', 'SOUK WAQIF', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10964, '31', '3126', 'C07144', 'CENTRE POINT', 31039, '02', 'MEDIAEDGE', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10965, '31', '3126', 'C07144', 'CENTRE POINT', 31047, '02', 'MEDIAEDGE', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10966, '31', '3126', 'C07144', 'CENTRE POINT', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10967, '31', '3126', 'C07144', 'CENTRE POINT', 34199, '29', 'MEDIAEDGE', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10968, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 1, '03', 23736.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(10969, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31088, '06', 'DIRECT', 2013, 1, '03', 10934.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(10970, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10971, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10972, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10973, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10974, '31', '3126', 'T07963', 'THE MARKET', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10975, '31', '3126', 'T07963', 'THE MARKET', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10976, '31', '3126', 'T07963', 'THE MARKET', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10977, '31', '3126', 'T07963', 'THE MARKET', 31120, '01', 'DIRECT', 2013, 1, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(10978, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 1, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10979, '31', '3126', 'Z01000', 'ZONE', 31054, '02', 'DIRECT', 2013, 1, '03', 4354.90, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(10980, '31', '3126', 'Z01000', 'ZONE', 31070, '02', 'DIRECT', 2013, 1, '03', 16170.30, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(10981, '31', '3128', 'A21866', 'AL MEER STORES', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10982, '31', '3128', 'A21866', 'AL MEER STORES', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10983, '31', '3128', 'G02961', 'GULF CARPET', 31054, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10984, '31', '3128', 'O00135', 'ORIENTAL CARPETS', 31088, '06', 'DIRECT', 2013, 1, '03', 1796.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(10985, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 1, '03', 3148.70, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(10986, '31', '3129', 'A21901', 'AL NABEGH', 31054, '02', 'DIRECT', 2013, 1, '03', 273.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(10987, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10988, '31', '3129', 'Q00542', 'QATAR TRADING CO', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10989, '31', '3135', '313513', 'KALDARI MARINE', 31047, '02', 'DIRECT', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10990, '31', '3136', 'A19764', 'AL HADI ELECT.', 31054, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(10991, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 1, '03', 16474.80, 2.94, 4, 0.00, 0.00, 0.00, 0.00),
	(10992, '31', '3136', 'L02271', 'LG', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10993, '31', '3136', 'L02271', 'LG', 31039, '02', 'DIRECT', 2013, 1, '03', 8293.40, 2.18, 4, 0.00, 0.00, 0.00, 0.00),
	(10994, '31', '3136', 'L02271', 'LG', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(10995, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(10996, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 1, '03', 752.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(10997, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 1, '03', 19965.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(10998, '31', '3139', '313921', 'HOT BAKE', 31095, '01', 'DIRECT', 2013, 1, '03', 2464.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(10999, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11000, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11001, '31', '3139', '313926', 'SAPORE', 31013, '02', 'DIRECT', 2013, 1, '03', 22184.80, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(11002, '31', '3140', 'B00463', 'BUGATTI', 31054, '02', 'DIRECT', 2013, 1, '03', 3220.80, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(11003, '31', '3140', 'B00463', 'BUGATTI', 31070, '02', 'DIRECT', 2013, 1, '03', 2300.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(11004, '31', '3140', 'K03422', 'KAREN MILLEN', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11005, '31', '3140', 'L00645', 'LEVI\'S', 31021, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11006, '31', '3140', 'L00645', 'LEVI\'S', 31070, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11007, '31', '3140', 'M04568', 'MARKS & SPENCER', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11008, '31', '3140', 'M04568', 'MARKS & SPENCER', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11009, '31', '3140', 'M78693', 'MORGAN', 31021, '02', 'DIRECT', 2013, 1, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(11010, '31', '3140', 'M78693', 'MORGAN', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11011, '31', '3140', 'M78693', 'MORGAN', 31054, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11012, '31', '3140', 'M78693', 'MORGAN', 31070, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11013, '31', '3140', 'T05627', 'TOMMY HILFIGER', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11014, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11015, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11016, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 1, '03', 8134.20, 0.90, 18, 0.00, 0.00, 0.00, 0.00),
	(11017, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11018, '31', '3141', 'F35672', 'FALCON', 31013, '02', 'DIRECT', 2013, 1, '03', 7394.40, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(11019, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 1, '03', 465.40, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(11020, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(11021, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 1, '03', 2465.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(11022, '31', '3141', 'N04247', 'NEW TELECOM', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11023, '31', '3141', 'N04247', 'NEW TELECOM', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11024, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 1, '03', 985.50, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(11025, '31', '3143', 'A23041', 'AL BENA & AMAR', 31088, '06', 'DIRECT', 2013, 1, '03', 16104.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(11026, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11027, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11028, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 1, '03', 26319.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(11029, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11030, '31', '3143', 'K02618', 'KHAZANA', 31021, '02', 'DIRECT', 2013, 1, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11031, '31', '3143', 'K02618', 'KHAZANA', 31047, '02', 'DIRECT', 2013, 1, '03', 32.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11032, '31', '3143', 'K02618', 'KHAZANA', 31054, '02', 'DIRECT', 2013, 1, '03', 27.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11033, '31', '3143', 'M77959', 'MODERN FURNITURE', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11034, '31', '3143', 'M77959', 'MODERN FURNITURE', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11035, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 1, '03', 3779.50, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(11036, '31', '3143', 'T02572', 'THE ONE', 37028, '01', 'DIRECT', 2013, 1, '03', 854.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11037, '31', '3147', 'A23471', 'AL LUJAIN', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11038, '31', '3147', 'I03753', 'INOX', 31013, '02', 'DIRECT', 2013, 1, '03', 8874.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11039, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 1, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(11040, '31', '3147', 'K00622', 'KAMAL TRADING', 31013, '02', 'DIRECT', 2013, 1, '03', 6655.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11041, '31', '3147', 'K00622', 'KAMAL TRADING', 31070, '02', 'DIRECT', 2013, 1, '03', 75463.50, 15.96, 21, 0.00, 0.00, 0.00, 0.00),
	(11042, '31', '3147', 'P02228', 'PETROFAC', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11043, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11044, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34819, '18', 'DIRECT', 2013, 1, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11045, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11046, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34892, '16', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11047, '31', '3147', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11048, '31', '3149', 'B13579', 'BOOTS', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11049, '31', '3151', '315190', 'APOLLO GOLD', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11050, '31', '3151', '315190', 'APOLLO GOLD', 31095, '01', 'DIRECT', 2013, 1, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11051, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11052, '31', '3151', '315195', 'GUILHEM', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11053, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11054, '31', '3151', 'M81646', 'MALABAR GOLD', 31039, '02', 'DIRECT', 2013, 1, '03', 9244.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11055, '31', '3151', 'M81646', 'MALABAR GOLD', 31062, '01', 'DIRECT', 2013, 1, '03', 17693.90, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(11056, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 1, '03', 23281.50, 5.80, 6, 0.00, 0.00, 0.00, 0.00),
	(11057, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11058, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 1, '03', 246.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(11059, '31', '3151', 'S18642', 'SKY JEWELLERY', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11060, '31', '3151', 'S18642', 'SKY JEWELLERY', 31062, '01', 'DIRECT', 2013, 1, '03', 13585.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(11061, '31', '3152', 'A01659', 'AL HARAMAIN', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11062, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 1, '03', 15694.30, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(11063, '31', '3152', 'A39561', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 1, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(11064, '31', '3152', '315227', 'ATYAB QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11065, '31', '3152', '315227', 'ATYAB QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 4478.00, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(11066, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11067, '31', '3154', 'B05348', 'BRANDS', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11068, '31', '3154', 'B05348', 'BRANDS', 31039, '02', 'DIRECT', 2013, 1, '03', 11092.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11069, '31', '3154', 'C07986', 'CENTRE POINT', 34165, '01', 'MEDIAEDGE', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11070, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11071, '31', '3154', 'E05512', 'ETRO', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11072, '31', '3154', 'G06887', 'G-STAR RAW', 31021, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11073, '31', '3154', 'G06887', 'G-STAR RAW', 31054, '02', 'DIRECT', 2013, 1, '03', 1610.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(11074, '31', '3154', 'G06887', 'G-STAR RAW', 31070, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11075, '31', '3154', 'L06887', 'LAMSAT NAYERA', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11076, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11077, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11078, '31', '3154', 'M80714', 'MAX', 31047, '02', 'DIRECT', 2013, 1, '03', 8381.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11079, '31', '3154', 'M80714', 'MAX', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11080, '31', '3154', 'M81063', 'MISSONI', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11081, '31', '3154', 'M82423', 'MOSCHINO', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11082, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11083, '31', '3154', 'P41706', 'PINKO', 34694, '14', 'DIRECT', 2013, 1, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11084, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11085, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11086, '31', '3154', 'S01751', 'SKECHERS', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11087, '31', '3154', 'S01751', 'SKECHERS', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11088, '31', '3155', 'A93440', 'AMERICAN GROUP', 38018, '01', 'DIRECT', 2013, 1, '03', 35374.10, 37.20, 10, 0.00, 0.00, 0.00, 0.00),
	(11089, '31', '3155', 'A94548', 'ARMADA', 38018, '01', 'DIRECT', 2013, 1, '03', 19720.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(11090, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 1, '03', 2958.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(11091, '31', '3155', 'U01872', 'UNIGULF', 31088, '06', 'DIRECT', 2013, 1, '03', 640.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(11092, '31', '3156', 'A96154', 'AL AROUS', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11093, '31', '3156', 'A96154', 'AL AROUS', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11094, '31', '3156', 'C11612', 'CILEK', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11095, '31', '3156', 'C11612', 'CILEK', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11096, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11097, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 1, '03', 12680.70, 5.46, 15, 0.00, 0.00, 0.00, 0.00),
	(11098, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 1, '03', 7263.40, 3.17, 7, 0.00, 0.00, 0.00, 0.00),
	(11099, '31', '3156', '315699', 'LIGNE ROSET', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11100, '31', '3156', '315699', 'LIGNE ROSET', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11101, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 1, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11102, '31', '3156', 'R08144', 'READY KITCHEN', 31021, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11103, '31', '3156', 'R08144', 'READY KITCHEN', 31047, '02', 'DIRECT', 2013, 1, '03', 3407.10, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(11104, '31', '3156', 'R08144', 'READY KITCHEN', 31054, '02', 'DIRECT', 2013, 1, '03', 5053.20, 1.97, 5, 0.00, 0.00, 0.00, 0.00),
	(11105, '31', '3156', 'W03169', 'WARDE', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11106, '31', '3158', '315856', 'BIN SALEM', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11107, '31', '3158', '315853', 'LIGHT CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11108, '31', '3158', '315884', 'MY DAY CARDS', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11109, '31', '3158', '315884', 'MY DAY CARDS', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11110, '31', '3158', '315879', 'NMAREQ', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11111, '31', '3159', '315930', 'KALYAN SILKS', 31095, '01', 'DIRECT', 2013, 1, '03', 1084.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(11112, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31021, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11113, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 1, '03', 1577.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(11114, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(11115, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 1, '03', 136.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(11116, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11117, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11118, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 1, '03', 6024.30, 1.73, 31, 0.00, 0.00, 0.00, 0.00),
	(11119, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 1, '03', 13886.20, 2.60, 31, 0.00, 0.00, 0.00, 0.00),
	(11120, '31', '3161', '316197', 'PANASONIC', 31062, '01', 'ZENITH MEDIA', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11121, '31', '3161', '316197', 'PANASONIC', 31070, '02', 'ZENITH MEDIA', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11122, '31', '3161', 'T09624', 'TECHLINK', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11123, '31', '3163', '316320', 'AL ALHAN KHALIJ.', 31013, '02', 'DIRECT', 2013, 1, '03', 8873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11124, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 1, '03', 986.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(11125, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 1, '03', 2583.40, 9.91, 27, 0.00, 0.00, 0.00, 0.00),
	(11126, '31', '3163', '316324', 'LAST PHONE', 31013, '02', 'DIRECT', 2013, 1, '03', 7230.40, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(11127, '31', '3163', '316325', 'LOBO', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11128, '31', '3163', '316320', 'MOBILE ONLINE', 31088, '06', 'DIRECT', 2013, 1, '03', 476.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(11129, '31', '3164', '316441', 'AL IRADAH', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11130, '31', '3164', '316454', 'AL MASA TRD.GR.', 31021, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(11131, '31', '3164', '316454', 'AL MASA TRD.GR.', 31047, '02', 'DIRECT', 2013, 1, '03', 2114.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(11132, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 1, '03', 19554.80, 8.20, 18, 0.00, 0.00, 0.00, 0.00),
	(11133, '31', '3164', '316454', 'EURO TILE', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11134, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 1, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11135, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 1, '03', 5176.40, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(11136, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11137, '31', '3165', 'A15465', 'ABS', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11138, '31', '3165', 'B15318', 'BIKKEMBERGS', 31054, '02', 'DIRECT', 2013, 1, '03', 3220.80, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(11139, '31', '3165', 'K06969', 'KAYRA', 34199, '29', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11140, '31', '3165', 'T09850', 'TOP TATO', 31047, '02', 'DIRECT', 2013, 1, '03', 986.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(11141, '31', '3166', '316646', 'MARS', 31062, '01', 'DIRECT', 2013, 1, '03', 328.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11142, '31', '3166', '316646', 'MARS', 31095, '01', 'DIRECT', 2013, 1, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11143, '31', '3166', '316646', 'MARS', 31103, '01', 'DIRECT', 2013, 1, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11144, '31', '3166', 'N11753', 'N.K.MALL', 31095, '01', 'DIRECT', 2013, 1, '03', 8641.50, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(11145, '31', '3166', 'N11753', 'N.K.MALL', 31120, '01', 'DIRECT', 2013, 1, '03', 6162.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11146, '31', '3166', '316641', 'QATAR BIG MART', 31095, '01', 'DIRECT', 2013, 1, '03', 5373.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11147, '31', '3166', '316641', 'QATAR BIG MART', 31103, '01', 'DIRECT', 2013, 1, '03', 821.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11148, '31', '3166', '316641', 'QATAR BIG MART', 37019, '01', 'DIRECT', 2013, 1, '03', 410.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11149, '31', '3166', '316641', 'QATAR BIG MART', 37036, '01', 'DIRECT', 2013, 1, '03', 282.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11150, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31013, '02', 'DIRECT', 2013, 1, '03', 17748.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11151, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11152, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11153, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31095, '01', 'DIRECT', 2013, 1, '03', 7491.10, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(11154, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31120, '01', 'DIRECT', 2013, 1, '03', 1374.90, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(11155, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 1, '03', 19630.10, 5.24, 6, 0.00, 0.00, 0.00, 0.00),
	(11156, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 1, '03', 1424.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11157, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 1, '03', 66422.80, 14.80, 31, 0.00, 0.00, 0.00, 0.00),
	(11158, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 1, '03', 42773.90, 13.89, 31, 0.00, 0.00, 0.00, 0.00),
	(11159, '31', '3166', '316649', 'THE MARKET PLUS', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11160, '31', '3166', '316649', 'THE MARKET PLUS', 31103, '01', 'DIRECT', 2013, 1, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11161, '31', '3167', '316786', 'ABDULHAI', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11162, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 1, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11163, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(11164, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31062, '01', 'DIRECT', 2013, 1, '03', 1026.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(11165, '31', '3167', '316741', 'AL SHAHEEN GROUP', 32086, '19', 'DIRECT', 2013, 1, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(11166, '31', '3167', 'D11213', 'DOHA ART', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11167, '31', '3167', '316777', 'MASAR AL KHAYALA', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11168, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11169, '31', '3167', '316778', 'MUSAFER', 31021, '02', 'DIRECT', 2013, 1, '03', 2300.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(11170, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 1, '03', 2415.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(11171, '31', '3167', '316778', 'MUSAFER', 31070, '02', 'DIRECT', 2013, 1, '03', 2300.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(11172, '31', '3167', 'O40490', 'OCTOGONE QATAR', 31013, '02', 'DIRECT', 2013, 1, '03', 3153.60, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(11173, '31', '3167', 'O40490', 'OCTOGONE QATAR', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11174, '31', '3167', '316791', 'ZOOM', 31095, '01', 'DIRECT', 2013, 1, '03', 1643.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(11175, '31', '3168', '316880', 'BOSS ORANGE', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11176, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11177, '31', '3169', '316978', 'AL TAYEB', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11178, '31', '3169', '316978', 'AL TAYEB', 31039, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11179, '31', '3169', '316948', 'ANMA', 31088, '06', 'DIRECT', 2013, 1, '03', 6441.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(11180, '31', '3169', '316937', 'ARTICLES', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11181, '31', '3169', '316959', 'BOTTEGA VENETA', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11182, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 1, '03', 6819.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(11183, '31', '3169', '316963', 'GULF ROSES', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11184, '31', '3169', '316935', 'KARE', 31021, '02', 'DIRECT', 2013, 1, '03', 2284.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(11185, '31', '3169', '316976', 'KIDSCARE', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11186, '31', '3169', '316968', 'QASER AL AHLAM', 32086, '19', 'DIRECT', 2013, 1, '03', 115.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(11187, '31', '3169', '316948', 'TANALI', 31088, '06', 'DIRECT', 2013, 1, '03', 9662.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(11188, '31', '3170', '317081', 'AMAL AZHARI', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11189, '31', '3170', '317092', 'DENTELLA', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11190, '31', '3170', '317032', 'FACONNABLE', 31021, '02', 'DIRECT', 2013, 1, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(11191, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 31047, '02', 'DIRECT', 2013, 1, '03', 3848.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(11192, '31', '3170', 'P43515', 'PARIEN', 31047, '02', 'DIRECT', 2013, 1, '03', 1150.30, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(11193, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 1, '03', 22185.90, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11194, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 1, '03', 29581.10, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11195, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 1, '03', 24651.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11196, '31', '3171', '317100', 'CARREFOUR', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11197, '31', '3171', '317105', 'CARREFOUR MARKET', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11198, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11199, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 1, '03', 22185.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11200, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 1, '03', 44371.70, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11201, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 1, '03', 28759.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11202, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 1, '03', 51219.20, 7.76, 5, 0.00, 0.00, 0.00, 0.00),
	(11203, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 1, '03', 29844.10, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(11204, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 1, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11205, '31', '3171', 'L00929', 'LULU', 31120, '01', 'DIRECT', 2013, 1, '03', 12325.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11206, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 1, '03', 7830.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(11207, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 1, '03', 32590.30, 7.86, 19, 0.00, 0.00, 0.00, 0.00),
	(11208, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 1, '03', 41625.90, 8.36, 21, 0.00, 0.00, 0.00, 0.00),
	(11209, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 1, '03', 29202.30, 7.14, 17, 0.00, 0.00, 0.00, 0.00),
	(11210, '31', '3171', '317105', 'MASSKAR HYMARKET', 31062, '01', 'DIRECT', 2013, 1, '03', 5472.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(11211, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 1, '03', 24253.50, 6.70, 9, 0.00, 0.00, 0.00, 0.00),
	(11212, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11213, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 1, '03', 8381.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11214, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 1, '03', 14379.70, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(11215, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11216, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 1, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11217, '31', '3171', '317100', 'SPINNEYS', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11218, '31', '3171', '317100', 'SPINNEYS', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11219, '31', '3173', '317368', 'AL ZURKI', 31021, '02', 'DIRECT', 2013, 1, '03', 7269.00, 3.17, 5, 0.00, 0.00, 0.00, 0.00),
	(11220, '31', '3173', '317377', 'JENAN FASHION', 31047, '02', 'DIRECT', 2013, 1, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11221, '31', '3173', '317352', 'MASHGHAL AL WAHA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11222, '31', '3173', '317335', 'NADI AL MOUDA', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(11223, '31', '3173', '317300', 'OZONE', 31062, '01', 'DIRECT', 2013, 1, '03', 1259.70, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11224, '31', '3173', '317350', 'THE CLOSET', 34744, '37', 'DIRECT', 2013, 1, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11225, '31', '3173', '317348', 'THE VANITY ROOM', 31021, '02', 'DIRECT', 2013, 1, '03', 9244.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11226, '31', '3173', '317330', 'UNIFORM PLUS', 31021, '02', 'DIRECT', 2013, 1, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(11227, '31', '3174', '317405', 'QUALITY CENTRE', 31039, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11228, '31', '3174', '317405', 'QUALITY CENTRE', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11229, '31', '3174', '317405', 'QUALITY CENTRE', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11230, '31', '3174', '317405', 'QUALITY CENTRE', 31095, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11231, '31', '3177', '317718', 'BAIT AL KHEBRA', 31088, '06', 'DIRECT', 2013, 1, '03', 640.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(11232, '31', '3178', '317806', 'EASTERN GATE', 31120, '01', 'DIRECT', 2013, 1, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11233, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11234, '31', '3178', '317805', 'Q-EQUIPMENT', 34512, '23', 'DIRECT', 2013, 1, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(11235, '31', '3178', '317806', 'SALEM AL SAEDAN', 31021, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(11236, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 1, '03', 4436.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11237, '31', '3178', '317802', 'SIVAS', 31047, '02', 'DIRECT', 2013, 1, '03', 2914.10, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(11238, '31', '3178', '317805', 'TRADE HOUSE QATAR', 34512, '23', 'DIRECT', 2013, 1, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11239, '34', '3423', '342302', 'NAUF', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11240, '36', '3601', 'B01658', 'BAKER', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11241, '36', '3601', '360155', 'BARBARA BARRY', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11242, '36', '3601', '360147', 'TRESSERRA', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11243, '36', '3602', 'K00731', 'KING KOIL', 31021, '02', 'DIRECT', 2013, 1, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(11244, '36', '3602', 'K00731', 'KING KOIL', 31047, '02', 'DIRECT', 2013, 1, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(11245, '36', '3602', 'M01917', 'MATNAFLEX', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11246, '36', '3602', 'S02533', 'SEALY', 31021, '02', 'DIRECT', 2013, 1, '03', 2752.60, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(11247, '36', '3602', 'S15206', 'SPRINGWALL', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11248, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11249, '38', '3802', '380222', 'EDMOND FRETTE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11250, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11251, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 1, '03', 7082.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(11252, '38', '3802', 'S02533', 'SEALY', 31021, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11253, '38', '3802', 'S02533', 'SEALY', 31047, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11254, '38', '3802', 'S02533', 'SEALY', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11255, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11256, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 1, '03', 4149.20, 1.64, 6, 0.00, 0.00, 0.00, 0.00),
	(11257, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 1, '03', 10229.70, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(11258, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11259, '39', '3905', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 1, '03', 19241.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11260, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 1, '03', 14379.70, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(11261, '39', '3905', '390506', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 1, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11262, '40', '4001', 'H00082', 'HITACHI', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11263, '40', '4003', 'G03425', 'GREE', 31021, '02', 'DIRECT', 2013, 1, '03', 3122.30, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(11264, '40', '4003', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 1, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11265, '40', '4004', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11266, '40', '4004', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11267, '40', '4008', 'S04972', 'SAUDI CERAMICS', 34801, '18', 'DIRECT', 2013, 1, '03', 4694.60, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(11268, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 1, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(11269, '41', '4104', 'P00034', 'PANASONIC', 31062, '01', 'ZENITH MEDIA', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11270, '42', '4202', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 1, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11271, '43', '4301', 'Z00237', 'ZAHRAN', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11272, '43', '4301', 'Z00237', 'ZAHRAN', 31054, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11273, '44', '4401', 'B00103', 'BANG & OLUFSEN', 34744, '37', 'DIRECT', 2013, 1, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11274, '44', '4401', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11275, '44', '4401', 'L02271', 'LG', 38018, '01', 'MINDSHARE', 2013, 1, '03', 29581.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(11276, '44', '4401', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11277, '44', '4401', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11278, '44', '4401', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11279, '44', '4401', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11280, '44', '4401', 'S00112', 'SAMSUNG', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11281, '44', '4401', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 8258.00, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(11282, '44', '4401', 'S00577', 'SONY', 31047, '02', 'UM7', 2013, 1, '03', 4505.60, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(11283, '44', '4404', 'J00091', 'JVC', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11284, '44', '4414', 'C00152', 'CASIO', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11285, '44', '4414', 'H00082', 'HITACHI', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11286, '44', '4414', 'H00082', 'HITACHI', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11287, '44', '4414', 'H00082', 'HITACHI', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11288, '44', '4414', 'H00082', 'HITACHI', 31088, '06', 'DIRECT', 2013, 1, '03', 13497.60, 2.42, 2, 0.00, 0.00, 0.00, 0.00),
	(11289, '44', '4415', 'M02094', 'MANNAI TRADING', 38018, '01', 'DIRECT', 2013, 1, '03', 28759.50, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(11290, '44', '4415', 'S18289', 'SANFORD', 31120, '01', 'DIRECT', 2013, 1, '03', 1182.60, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(11291, '44', '4417', 'J00031', 'JBL', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11292, '44', '4464', 'J00091', 'JVC', 31039, '02', 'DIRECT', 2013, 1, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(11293, '44', '4464', 'J00091', 'JVC', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11294, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 1, '03', 14790.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11295, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 1, '03', 11914.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11296, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 1, '03', 24651.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11297, '47', '4701', 'A00765', 'AUDI', 31054, '02', 'MEDIA INSIGHT', 2013, 1, '03', 11092.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11298, '47', '4701', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11299, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11300, '47', '4701', 'B00017', 'B.M.W.', 31088, '06', 'ZENITH MEDIA', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11301, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11302, '47', '4701', 'B00017', 'B.M.W.', 34801, '18', 'ZENITH MEDIA', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11303, '47', '4701', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11304, '47', '4701', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11305, '47', '4701', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11306, '47', '4701', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11307, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 1, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(11308, '47', '4701', 'C00022', 'CADILLAC', 34819, '18', 'DIRECT', 2013, 1, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11309, '47', '4701', 'C00022', 'CADILLAC', 34892, '16', 'DIRECT', 2013, 1, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11310, '47', '4701', 'C00245', 'CHEVROLET', 34687, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11311, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11312, '47', '4701', 'C00312', 'CITROEN', 31088, '06', 'DIRECT', 2013, 1, '03', 6441.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(11313, '47', '4701', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11314, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 59310.00, 10.62, 9, 0.00, 0.00, 0.00, 0.00),
	(11315, '47', '4701', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 1, '03', 1095.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(11316, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11317, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 1, '03', 11914.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11318, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 1, '03', 4272.70, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(11319, '47', '4701', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11320, '47', '4701', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11321, '47', '4701', 'H00104', 'HYUNDAI', 31062, '01', 'MPG', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11322, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31021, '02', 'MEDIAEDGE', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11323, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11324, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34850, '14', 'MEDIAEDGE', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11325, '47', '4701', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 1, '03', 7395.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11326, '47', '4701', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 1, '03', 7395.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11327, '47', '4701', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 1, '03', 24979.40, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(11328, '47', '4701', 'M00127', 'MASERATI', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11329, '47', '4701', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 1, '03', 9359.00, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(11330, '47', '4701', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11331, '47', '4701', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11332, '47', '4701', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11333, '47', '4701', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11334, '47', '4701', 'M82165', 'MINI', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11335, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 1, '03', 8626.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(11336, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 1, '03', 14608.20, 0.96, 31, 0.00, 0.00, 0.00, 0.00),
	(11337, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 1, '03', 24961.20, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(11338, '47', '4701', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11339, '47', '4701', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11340, '47', '4701', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11341, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 1, '03', 7395.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11342, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11343, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11344, '47', '4701', 'P04351', 'PORSCHE', 34850, '14', 'OMD', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11345, '47', '4701', 'P04351', 'PORSCHE', 36012, '01', 'OMD', 2013, 1, '03', 2958.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11346, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 1, '03', 2842.90, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(11347, '47', '4701', 'P01294', 'PROTON', 31095, '01', 'DIRECT', 2013, 1, '03', 2637.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(11348, '47', '4701', 'P01294', 'PROTON', 31103, '01', 'DIRECT', 2013, 1, '03', 3423.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11349, '47', '4701', 'R00443', 'ROLLS ROYCE', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11350, '47', '4701', 'S00466', 'SKODA', 34892, '16', 'MEDIACOM', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11351, '47', '4701', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11352, '47', '4701', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11353, '47', '4701', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11354, '47', '4701', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11355, '47', '4701', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11356, '47', '4701', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 1, '03', 4831.50, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(11357, '47', '4701', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11358, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11359, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11360, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11361, '47', '4701', 'V00151', 'VOLKSWAGEN', 31062, '01', 'MEDIACOM', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11362, '47', '4701', 'V00151', 'VOLKSWAGEN', 34687, '14', 'MEDIACOM', 2013, 1, '03', 8764.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11363, '47', '4702', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11364, '47', '4702', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11365, '47', '4702', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11366, '47', '4704', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11367, '47', '4704', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 1, '03', 547.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(11368, '47', '4704', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11369, '47', '4705', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 1, '03', 11092.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11370, '47', '4705', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11371, '47', '4705', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 1, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11372, '47', '4705', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 1, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11373, '47', '4705', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 1, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11374, '47', '4705', 'B00017', 'B.M.W.', 34694, '14', 'ZENITH MEDIA', 2013, 1, '03', 3977.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11375, '47', '4705', 'B00017', 'B.M.W.', 34850, '14', 'ZENITH MEDIA', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11376, '47', '4705', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 1, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11377, '47', '4705', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11378, '47', '4705', 'C00245', 'CHEVROLET', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11379, '47', '4705', '470519', 'CMC', 31039, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11380, '47', '4705', '470519', 'CMC', 31095, '01', 'DIRECT', 2013, 1, '03', 1654.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(11381, '47', '4705', '470519', 'CMC', 31103, '01', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11382, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 32506.30, 5.81, 5, 0.00, 0.00, 0.00, 0.00),
	(11383, '47', '4705', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 3478.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(11384, '47', '4705', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 3368.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(11385, '47', '4705', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 4108.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(11386, '47', '4705', 'G00080', 'GMC', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(11387, '47', '4705', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 1, '03', 4042.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(11388, '47', '4705', 'H00104', 'HYUNDAI', 31047, '02', 'MPG', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11389, '47', '4705', 'H00104', 'HYUNDAI', 31062, '01', 'MPG', 2013, 1, '03', 4831.50, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(11390, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11391, '47', '4705', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 1, '03', 1095.60, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(11392, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11393, '47', '4705', 'J00043', 'JEEP', 34892, '16', 'MEDIAEDGE', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11394, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 1, '03', 1314.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(11395, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11396, '47', '4705', 'M00036', 'MAHINDRA', 31095, '01', 'DIRECT', 2013, 1, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(11397, '47', '4705', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 1, '03', 9359.00, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(11398, '47', '4705', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 1, '03', 14790.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11399, '47', '4705', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 1, '03', 11914.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11400, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 1, '03', 25308.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11401, '47', '4705', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11402, '47', '4705', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11403, '47', '4705', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11404, '47', '4705', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11405, '47', '4705', 'M00301', 'MITSUBISHI', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11406, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 1, '03', 8626.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(11407, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 1, '03', 19472.40, 2.99, 32, 0.00, 0.00, 0.00, 0.00),
	(11408, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11409, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11410, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11411, '47', '4705', 'S00466', 'SKODA', 34892, '16', 'MEDIACOM', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11412, '47', '4705', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11413, '47', '4705', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 1, '03', 8216.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11414, '47', '4705', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11415, '47', '4705', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11416, '47', '4705', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 1, '03', 4831.50, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(11417, '47', '4705', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11418, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11419, '47', '4705', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11420, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 1, '03', 525.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11421, '47', '4708', 'Z02083', 'ZOOMLION', 34512, '23', 'DIRECT', 2013, 1, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11422, '47', '4711', '471118', '2ND HAND MOTORCYCLES', 31103, '01', 'DIRECT', 2013, 1, '03', 320.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(11423, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11424, '47', '4713', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11425, '47', '4713', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11426, '47', '4713', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11427, '47', '4713', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11428, '47', '4713', 'C00245', 'CHEVROLET', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 8052.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(11429, '47', '4713', 'D00259', 'DODGE', 34793, '18', 'MEDIAEDGE', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11430, '47', '4713', 'F00160', 'FORD', 31021, '02', 'MEDIAEDGE', 2013, 1, '03', 14790.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11431, '47', '4713', 'F00160', 'FORD', 31039, '02', 'MEDIAEDGE', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11432, '47', '4713', 'F00160', 'FORD', 31047, '02', 'MEDIAEDGE', 2013, 1, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11433, '47', '4713', 'F00160', 'FORD', 31062, '01', 'MEDIAEDGE', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11434, '47', '4713', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11435, '47', '4713', 'F00160', 'FORD', 34793, '18', 'MEDIAEDGE', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11436, '47', '4713', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 1, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11437, '47', '4713', 'F00160', 'FORD', 38018, '01', 'MEDIAEDGE', 2013, 1, '03', 4694.60, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(11438, '47', '4713', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11439, '47', '4713', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11440, '47', '4713', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11441, '47', '4713', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 1, '03', 13558.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(11442, '47', '4713', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11443, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11444, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 1, '03', 8216.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11445, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11446, '47', '4713', 'L00128', 'LEXUS', 31088, '06', 'ICOM', 2013, 1, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11447, '47', '4713', 'L00128', 'LEXUS', 34884, '18', 'ICOM', 2013, 1, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11448, '47', '4713', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 1, '03', 22185.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11449, '47', '4713', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 1, '03', 14790.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11450, '47', '4713', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 1, '03', 25308.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11451, '47', '4713', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11452, '47', '4713', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11453, '47', '4713', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11454, '47', '4713', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11455, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11456, '47', '4713', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11457, '47', '4713', 'V00154', 'VOLVO', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11458, '47', '4714', 'A04455', 'AL MANA MOTORS', 38018, '01', 'DIRECT', 2013, 1, '03', 41914.80, 21.00, 90, 0.00, 0.00, 0.00, 0.00),
	(11459, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 1, '03', 31799.30, 13.20, 9, 0.00, 0.00, 0.00, 0.00),
	(11460, '47', '4714', 'D01331', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 1, '03', 1010.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(11461, '47', '4714', 'Q00159', 'QATAR AUTOMOBILE', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11462, '47', '4714', 'Q00159', 'QATAR AUTOMOBILE', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11463, '47', '4714', 'Q00159', 'QATAR AUTOMOBILE', 34892, '16', 'DIRECT', 2013, 1, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11464, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11465, '47', '4714', 'U00307', 'UNITED CAR', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11466, '47', '4717', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11467, '47', '4717', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11468, '47', '4717', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11469, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11470, '47', '4718', 'A22902', 'AL ANIS TRADING', 31070, '02', 'DIRECT', 2013, 1, '03', 898.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(11471, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 1, '03', 10887.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11472, '47', '4718', 'A33684', 'AL SHAHEEN CENTR', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11473, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 1, '03', 9202.80, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(11474, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 1, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(11475, '47', '4718', 'D09212', 'DIPLOMATIC CARS', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11476, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 1, '03', 13557.80, 4.25, 7, 0.00, 0.00, 0.00, 0.00),
	(11477, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 1, '03', 493.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(11478, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 1, '03', 147.60, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(11479, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 1, '03', 4294.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(11480, '47', '4720', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 1, '03', 22185.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11481, '47', '4720', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 1, '03', 25883.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11482, '47', '4720', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 1, '03', 41085.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11483, '47', '4724', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11484, '47', '4724', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11485, '47', '4724', '472414', 'Q-AUTO', 37019, '01', 'DIRECT', 2013, 1, '03', 10057.60, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(11486, '47', '4724', '472414', 'Q-AUTO', 37028, '01', 'DIRECT', 2013, 1, '03', 5434.10, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(11487, '47', '4724', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11488, '47', '4724', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11489, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 1, '03', 48685.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(11490, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 1, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11491, '47', '4733', '473301', 'SHOW CAR', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11492, '48', '4801', 'N02158', 'NOKIAN', 31062, '01', 'DIRECT', 2013, 1, '03', 876.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11493, '48', '4801', '480124', 'SEA LINE TYRES', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11494, '48', '4801', 'T01437', 'TOYO TIRES', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11495, '48', '4804', 'S02963', 'SONAX', 31062, '01', 'DIRECT', 2013, 1, '03', 4491.80, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(11496, '48', '4806', 'B00391', 'BOSCH', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11497, '48', '4806', 'B00391', 'BOSCH', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11498, '49', '4901', 'Q00537', 'QALCO', 37019, '01', 'DIRECT', 2013, 1, '03', 11273.60, 30.50, 120, 0.00, 0.00, 0.00, 0.00),
	(11499, '49', '4901', 'T04608', 'TOTAL QUARTZ', 31047, '02', 'DIRECT', 2013, 1, '03', 20542.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11500, '49', '4903', 'C08007', 'CEPSA', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11501, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 2719.70, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(11502, '49', '4903', 'C08749', 'CONCO PHILIPS', 38018, '01', 'DIRECT', 2013, 1, '03', 10914.90, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(11503, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11504, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11505, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11506, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11507, '49', '4903', 'E02848', 'EXXONMOBIL', 34165, '01', 'MPG', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11508, '49', '4903', 'E02848', 'EXXONMOBIL', 34173, '01', 'MPG', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11509, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 1, '03', 185816.40, 38.25, 140, 0.00, 0.00, 0.00, 0.00),
	(11510, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11511, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11512, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11513, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11514, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11515, '49', '4903', 'Q01221', 'QAFAC', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11516, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 1, '03', 40.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11517, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 1, '03', 8227.30, 3.71, 12, 0.00, 0.00, 0.00, 0.00),
	(11518, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 1, '03', 11601.50, 3.74, 14, 0.00, 0.00, 0.00, 0.00),
	(11519, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 1, '03', 4658.70, 1.23, 7, 0.00, 0.00, 0.00, 0.00),
	(11520, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 1, '03', 569.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(11521, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 1, '03', 12366.00, 3.27, 13, 0.00, 0.00, 0.00, 0.00),
	(11522, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 1, '03', 8655.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11523, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 1, '03', 13160.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11524, '49', '4903', 'S00363', 'SHELL', 34165, '01', 'MEDIACOM', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11525, '49', '4903', 'S00363', 'SHELL', 34173, '01', 'MEDIACOM', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11526, '49', '4903', 'S00363', 'SHELL', 38018, '01', 'MEDIACOM', 2013, 1, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(11527, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 1, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11528, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11529, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 1, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(11530, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 1, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11531, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11532, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 1, '03', 7490.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11533, '50', '5001', 'S00643', 'STAEDTLER', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11534, '51', '5103', 'P41084', 'PC1', 31039, '02', 'DIRECT', 2013, 1, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11535, '51', '5103', 'P41084', 'PC1', 32086, '19', 'DIRECT', 2013, 1, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11536, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31021, '02', 'DIRECT', 2013, 1, '03', 903.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(11537, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31047, '02', 'DIRECT', 2013, 1, '03', 273.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(11538, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31054, '02', 'DIRECT', 2013, 1, '03', 14584.50, 6.15, 10, 0.00, 0.00, 0.00, 0.00),
	(11539, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11540, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11541, '51', '5116', '511614', 'DIGI MATRIX', 31039, '02', 'DIRECT', 2013, 1, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11542, '51', '5116', 'H00072', 'HEWLETT PACKARD', 31088, '06', 'DIRECT', 2013, 1, '03', 3319.60, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(11543, '51', '5118', 'I00624', 'INTERSTUHL', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11544, '51', '5120', 'I00006', 'IBM', 31103, '01', 'DIRECT', 2013, 1, '03', 2.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11545, '51', '5134', 'H02731', 'HUAWEI', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11546, '51', '5134', '513439', 'INTEX', 31095, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11547, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 1, '03', 876.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(11548, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11549, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 14478.20, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(11550, '51', '5134', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(11551, '51', '5134', 'S00577', 'SONY', 31088, '06', 'UM7', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11552, '51', '5179', 'F37655', 'FINGERTEC', 31070, '02', 'DIRECT', 2013, 1, '03', 43122.00, 9.12, 12, 0.00, 0.00, 0.00, 0.00),
	(11553, '51', '5185', '518505', 'COBY', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11554, '51', '5185', '518505', 'COBY', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11555, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 1, '03', 534.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(11556, '51', '5187', 'W02711', 'WORLD GATE', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11557, '52', '5201', 'P02228', 'PETROFAC', 34512, '23', 'DIRECT', 2013, 1, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11558, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31013, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11559, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31021, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11560, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11561, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11562, '52', '5203', 'A13331', 'AL YARMOUK SCH.', 31021, '02', 'DIRECT', 2013, 1, '03', 542.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(11563, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31013, '02', 'DIRECT', 2013, 1, '03', 4371.30, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(11564, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11565, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11566, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31047, '02', 'DIRECT', 2013, 1, '03', 9178.20, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(11567, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31054, '02', 'DIRECT', 2013, 1, '03', 2251.40, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(11568, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11569, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31021, '02', 'DIRECT', 2013, 1, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(11570, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11571, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11572, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11573, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11574, '52', '5203', 'S00640', 'ST.JOSEPH', 31095, '01', 'DIRECT', 2013, 1, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11575, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11576, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11577, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 1, '03', 4190.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11578, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11579, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11580, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11581, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11582, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31054, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11583, '52', '5205', 'A05500', 'AL MASHATA B.S.', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11584, '52', '5205', 'A05500', 'AL MASHATA B.S.', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11585, '52', '5205', 'A05500', 'AL MASHATA B.S.', 31047, '02', 'DIRECT', 2013, 1, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11586, '52', '5207', 'A16306', 'AL FARIS', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11587, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11588, '52', '5207', 'Q00159', 'QATAR AUTOMOBILE', 38018, '01', 'DIRECT', 2013, 1, '03', 6162.70, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(11589, '52', '5207', 'T05444', 'TEYSEER', 31039, '02', 'DIRECT', 2013, 1, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(11590, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 1, '03', 20109.60, 4.14, 4, 0.00, 0.00, 0.00, 0.00),
	(11591, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 1, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(11592, '52', '5208', '520843', 'OFFSET', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11593, '52', '5209', 'A29876', 'AL AMANAH', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11594, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11595, '52', '5209', 'D10730', 'DARRICHE', 31062, '01', 'DIRECT', 2013, 1, '03', 2519.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11596, '52', '5209', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 1, '03', 1807.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(11597, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 1, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(11598, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11599, '52', '5209', 'N05076', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11600, '52', '5210', 'A10812', 'AL LOULOUA SRV.', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11601, '52', '5210', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11602, '52', '5210', 'A00516', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11603, '52', '5210', 'A05593', 'AUTOMATIC HOUSE', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11604, '52', '5210', 'A05593', 'AUTOMATIC HOUSE', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11605, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 1, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11606, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 1, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11607, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 1, '03', 52142.80, 17.41, 49, 0.00, 0.00, 0.00, 0.00),
	(11608, '52', '5211', 'L02381', 'LAMSAT FANN', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11609, '52', '5211', 'L02381', 'LAMSAT FANN', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11610, '52', '5211', 'M04664', 'MEDCO', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11611, '52', '5211', 'S05526', 'SIGMA', 34512, '23', 'DIRECT', 2013, 1, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(11612, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11613, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11614, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11615, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11616, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31039, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11617, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11618, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31095, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11619, '52', '5213', 'Q00776', 'QATAR INT\'L SCH.', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11620, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11621, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11622, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 1, '03', 136.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(11623, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 1, '03', 394.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(11624, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11625, '52', '5217', 'A18027', 'AL HILAL CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11626, '52', '5217', 'B04662', 'BIN OMRAN', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11627, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 1, '03', 19965.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(11628, '52', '5219', 'J02026', 'JASSIM TRADING', 38018, '01', 'DIRECT', 2013, 1, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(11629, '52', '5219', 'S12395', 'SERVCORP', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11630, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11631, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11632, '52', '5220', 'A31718', 'AL KAYAN', 31021, '02', 'DIRECT', 2013, 1, '03', 1528.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11633, '52', '5220', 'A31718', 'AL KAYAN', 31039, '02', 'DIRECT', 2013, 1, '03', 1528.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11634, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 31039, '02', 'DIRECT', 2013, 1, '03', 4491.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(11635, '52', '5220', 'B05286', 'BOOM CONST.CO.', 34918, '18', 'DIRECT', 2013, 1, '03', 6998.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11636, '52', '5220', 'D05234', 'DELTA', 31021, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11637, '52', '5220', 'D05007', 'DOOSAN', 34512, '23', 'DIRECT', 2013, 1, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(11638, '52', '5220', 'G04540', 'GYPSUM CENTRE', 31013, '02', 'DIRECT', 2013, 1, '03', 17747.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(11639, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 31039, '02', 'DIRECT', 2013, 1, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(11640, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 31062, '01', 'DIRECT', 2013, 1, '03', 2218.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(11641, '52', '5220', 'R06289', 'RCC', 31013, '02', 'DIRECT', 2013, 1, '03', 12883.60, 2.47, 9, 0.00, 0.00, 0.00, 0.00),
	(11642, '52', '5222', 'A22633', 'ACT', 31021, '02', 'DIRECT', 2013, 1, '03', 6368.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11643, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 1, '03', 11092.80, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11644, '52', '5222', 'A29862', 'AL AMAL', 32086, '19', 'DIRECT', 2013, 1, '03', 62.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(11645, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11646, '52', '5222', 'E05150', 'EXPRESSION', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11647, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31013, '02', 'PHD', 2013, 1, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11648, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 1, '03', 6754.00, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(11649, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 1, '03', 4905.20, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(11650, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11651, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 1, '03', 3056.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11652, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11653, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 1, '03', 232815.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(11654, '52', '5222', 'S14404', 'SCORE PLUS', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11655, '52', '5222', 'S14404', 'SCORE PLUS', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11656, '52', '5222', 'T04945', 'TIC', 31095, '01', 'DIRECT', 2013, 1, '03', 219.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(11657, '52', '5223', 'A21912', 'AL NASER SHOWRM.', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11658, '52', '5223', 'A21912', 'AL NASER SHOWRM.', 31062, '01', 'DIRECT', 2013, 1, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11659, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 1, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(11660, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 1, '03', 1347.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(11661, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 1, '03', 876.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(11662, '52', '5224', 'A95650', 'AZADEA GROUP', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11663, '52', '5226', 'A23170', 'AL FAKHER', 31047, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11664, '52', '5226', 'L04095', 'LOGO', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11665, '52', '5226', 'L04095', 'LOGO', 31062, '01', 'DIRECT', 2013, 1, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11666, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11667, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 1, '03', 5202.90, 23.50, 24, 0.00, 0.00, 0.00, 0.00),
	(11668, '52', '5228', 'A13865', 'AWATIF AL HAI', 31021, '02', 'DIRECT', 2013, 1, '03', 4105.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11669, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11670, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11671, '52', '5229', 'C05405', 'CAMBRIDGE', 31013, '02', 'DIRECT', 2013, 1, '03', 6655.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11672, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11673, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31070, '02', 'DIRECT', 2013, 1, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(11674, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 11056.70, 3.91, 9, 0.00, 0.00, 0.00, 0.00),
	(11675, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 1, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11676, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31054, '02', 'DIRECT', 2013, 1, '03', 5422.90, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(11677, '52', '5229', 'N04285', 'NOBLE', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11678, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11679, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 1, '03', 7830.70, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(11680, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 34801, '18', 'DIRECT', 2013, 1, '03', 24042.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11681, '52', '5229', 'U01433', 'UCMAS', 31021, '02', 'DIRECT', 2013, 1, '03', 4141.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(11682, '52', '5229', 'U01433', 'UCMAS', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11683, '52', '5229', 'V01468', 'VCU QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11684, '52', '5229', 'V01468', 'VCU QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11685, '52', '5229', 'V01468', 'VCU QATAR', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11686, '52', '5230', 'B09607', 'BOOM', 34901, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11687, '52', '5231', 'L05479', 'LAND MARK', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11688, '52', '5231', 'N04617', 'NARA SALON', 31021, '02', 'DIRECT', 2013, 1, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11689, '52', '5231', 'R05712', 'RAHAF', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11690, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34801, '18', 'DIRECT', 2013, 1, '03', 4694.60, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(11691, '52', '5232', 'F36719', 'FSL', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11692, '52', '5232', 'V01902', 'VENTURES M.E.', 34512, '23', 'DIRECT', 2013, 1, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(11693, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 449.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(11694, '52', '5233', 'A00516', 'ALI BIN ALI', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11695, '52', '5233', 'A00516', 'ALI BIN ALI', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11696, '52', '5233', 'H00104', 'HYUNDAI', 31039, '02', 'DIRECT', 2013, 1, '03', 1216.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(11697, '52', '5233', 'J03084', 'JAPAN EMBASSY', 31021, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11698, '52', '5233', 'J03159', 'JERRY VARGHESE', 31039, '02', 'DIRECT', 2013, 1, '03', 2328.10, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(11699, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 31088, '06', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11700, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 1, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(11701, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31013, '02', 'DIRECT', 2013, 1, '03', 1881.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11702, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11703, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11704, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31054, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11705, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 32086, '19', 'DIRECT', 2013, 1, '03', 279.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(11706, '52', '5234', 'A39965', 'AL QADISYA E.C.', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11707, '52', '5234', 'B11430', 'BRIDGE TRAIN.S.', 31047, '02', 'DIRECT', 2013, 1, '03', 1424.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(11708, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34687, '14', 'DIRECT', 2013, 1, '03', 8080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11709, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11710, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34819, '18', 'DIRECT', 2013, 1, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11711, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11712, '52', '5234', 'D06616', 'DOHA COLLEGE', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11713, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11714, '52', '5234', 'E06231', 'ENERTECH', 31095, '01', 'DIRECT', 2013, 1, '03', 6135.30, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(11715, '52', '5234', 'H06480', 'HEC PARIS', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11716, '52', '5234', 'H06480', 'HEC PARIS', 31070, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11717, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 1, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11718, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11719, '52', '5234', 'N04733', 'NEBOSH', 31039, '02', 'DIRECT', 2013, 1, '03', 3196.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(11720, '52', '5234', 'O05058', 'OXFORD LEARNING', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11721, '52', '5234', 'O05058', 'OXFORD LEARNING', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11722, '52', '5235', 'A34413', 'AL ZUBARA', 31047, '02', 'DIRECT', 2013, 1, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(11723, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 1, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11724, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 1, '03', 5916.00, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(11725, '52', '5237', 'M80709', 'MAWASHI', 31021, '02', 'DIRECT', 2013, 1, '03', 6754.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(11726, '52', '5237', 'M80709', 'MAWASHI', 31047, '02', 'DIRECT', 2013, 1, '03', 3615.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(11727, '52', '5237', 'O05305', 'OPTIMEDIA', 38018, '01', 'DIRECT', 2013, 1, '03', 174329.10, 47.25, 150, 0.00, 0.00, 0.00, 0.00),
	(11728, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 1, '03', 22021.20, 9.38, 6, 0.00, 0.00, 0.00, 0.00),
	(11729, '52', '5238', 'A39222', 'ACS INT\'L', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11730, '52', '5238', 'A39222', 'ACS INT\'L', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11731, '52', '5238', 'C09755', 'CASS BUSINESS SC', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11732, '52', '5238', 'C11885', 'COMPASS INT\'L', 34596, '10', 'DIRECT', 2013, 1, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11733, '52', '5238', 'D07755', 'DUBAI SCH.OF GOV', 31088, '06', 'DIRECT', 2013, 1, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11734, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 1, '03', 4475.40, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(11735, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 1, '03', 9350.60, 2.71, 7, 0.00, 0.00, 0.00, 0.00),
	(11736, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 1, '03', 13072.80, 3.71, 9, 0.00, 0.00, 0.00, 0.00),
	(11737, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 1, '03', 5866.70, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(11738, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 1, '03', 5184.70, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(11739, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 1, '03', 4962.90, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(11740, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 1, '03', 4420.60, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(11741, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 1, '03', 5028.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(11742, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 1, '03', 23213.00, 4.65, 6, 0.00, 0.00, 0.00, 0.00),
	(11743, '52', '5240', 'S14758', 'SEAS & DESERTS', 31039, '02', 'DIRECT', 2013, 1, '03', 301.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(11744, '52', '5241', 'Q01415', 'QATAR MEDIA', 31013, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(11745, '52', '5241', 'Q01415', 'QATAR MEDIA', 31021, '02', 'DIRECT', 2013, 1, '03', 542.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(11746, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 1, '03', 1807.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(11747, '52', '5241', 'Q01415', 'QATAR MEDIA', 31047, '02', 'DIRECT', 2013, 1, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(11748, '52', '5241', 'Q01415', 'QATAR MEDIA', 31054, '02', 'DIRECT', 2013, 1, '03', 542.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(11749, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 1, '03', 673.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(11750, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 1, '03', 1347.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(11751, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 1, '03', 2391.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(11752, '52', '5242', 'A28246', 'AL FOWRIYA TRD.', 31120, '01', 'DIRECT', 2013, 1, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11753, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11754, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 1, '03', 600.60, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(11755, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 1, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11756, '52', '5242', 'Q00870', 'QATAR DESIGN C.', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11757, '52', '5242', 'Q02079', 'QPMC', 31021, '02', 'DIRECT', 2013, 1, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(11758, '52', '5242', 'T09656', 'TESMEC M.E.', 34901, '18', 'DIRECT', 2013, 1, '03', 6998.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11759, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 1, '03', 27847.30, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(11760, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 1, '03', 5527.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11761, '52', '5243', 'S21438', 'STAR LINK', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11762, '52', '5243', 'S21438', 'STAR LINK', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11763, '52', '5245', 'Q00870', 'QATAR DESIGN C.', 31039, '02', 'DIRECT', 2013, 1, '03', 673.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(11764, '52', '5245', 'T08471', 'TQ EDUC.& TRAIN.', 31088, '06', 'DIRECT', 2013, 1, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(11765, '52', '5246', 'A96156', 'AL ARQAM ACADEMY', 31021, '02', 'DIRECT', 2013, 1, '03', 301.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(11766, '52', '5246', 'A96527', 'AL KHOR QATAR AC', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11767, '52', '5246', 'A96527', 'AL KHOR QATAR AC', 31054, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11768, '52', '5246', 'B15162', 'BARZAN YOUTH CNT', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11769, '52', '5246', 'B15162', 'BARZAN YOUTH CNT', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11770, '52', '5246', 'B15162', 'BARZAN YOUTH CNT', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11771, '52', '5246', 'B15162', 'BARZAN YOUTH CNT', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11772, '52', '5246', '524674', 'BRAIN O BRAIN', 31039, '02', 'DIRECT', 2013, 1, '03', 536.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(11773, '52', '5246', 'C11614', 'CIMA', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11774, '52', '5246', 'F38331', 'FANAR QAT.I.&E.C', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11775, '52', '5246', 'F38331', 'FANAR QAT.I.&E.C', 31062, '01', 'DIRECT', 2013, 1, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11776, '52', '5246', 'L08006', 'LONDON CENTRE', 31021, '02', 'DIRECT', 2013, 1, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11777, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 1, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11778, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 1, '03', 27847.30, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(11779, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31039, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11780, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31062, '01', 'DIRECT', 2013, 1, '03', 16433.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11781, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31070, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11782, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 1, '03', 13310.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(11783, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 1, '03', 16926.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(11784, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 1, '03', 19182.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(11785, '52', '5246', '524678', 'STENDEN INSTITUT', 31013, '02', 'DIRECT', 2013, 1, '03', 4634.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11786, '52', '5246', '524678', 'STENDEN INSTITUT', 31021, '02', 'DIRECT', 2013, 1, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11787, '52', '5246', '524678', 'STENDEN INSTITUT', 31039, '02', 'DIRECT', 2013, 1, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11788, '52', '5246', '524678', 'STENDEN INSTITUT', 31047, '02', 'DIRECT', 2013, 1, '03', 5390.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11789, '52', '5246', '524678', 'STENDEN INSTITUT', 31054, '02', 'DIRECT', 2013, 1, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11790, '52', '5246', '524678', 'STENDEN INSTITUT', 31062, '01', 'DIRECT', 2013, 1, '03', 5456.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11791, '52', '5246', '524678', 'STENDEN INSTITUT', 31070, '02', 'DIRECT', 2013, 1, '03', 3426.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(11792, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11793, '52', '5246', '524678', 'STENDEN INSTITUT', 37019, '01', 'DIRECT', 2013, 1, '03', 616.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11794, '52', '5246', '524678', 'STENDEN INSTITUT', 37036, '01', 'DIRECT', 2013, 1, '03', 465.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11795, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11796, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11797, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 31021, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11798, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 37019, '01', 'DIRECT', 2013, 1, '03', 484.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11799, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 1, '03', 27847.30, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(11800, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 1, '03', 3001.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(11801, '52', '5247', 'S24767', 'SUE ANDERSON C.', 31039, '02', 'DIRECT', 2013, 1, '03', 2147.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(11802, '52', '5247', 'T09936', 'TRACE DESIGN ST.', 31021, '02', 'DIRECT', 2013, 1, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11803, '52', '5247', 'T09936', 'TRACE DESIGN ST.', 31047, '02', 'DIRECT', 2013, 1, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(11804, '52', '5248', '524863', 'ALI BIN ABI T.SC', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11805, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31021, '02', 'DIRECT', 2013, 1, '03', 6417.40, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(11806, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31039, '02', 'DIRECT', 2013, 1, '03', 2284.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(11807, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31047, '02', 'DIRECT', 2013, 1, '03', 2695.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(11808, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31054, '02', 'DIRECT', 2013, 1, '03', 6417.40, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(11809, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31062, '01', 'DIRECT', 2013, 1, '03', 2728.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(11810, '52', '5250', '525041', 'ARRION', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11811, '52', '5250', '525041', 'ARRION', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11812, '52', '5250', '525039', 'DUNES', 34256, '01', 'DIRECT', 2013, 1, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11813, '52', '5250', 'Q00519', 'Q.MEDIA', 34199, '29', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11814, '52', '5250', '525041', 'RAMA', 32086, '19', 'DIRECT', 2013, 1, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(11815, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 1, '03', 19965.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(11816, '52', '5251', '525118', 'RONY NAKOUZI', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11817, '52', '5251', 'S26575', 'SNIPS INT\'L CNTR', 34596, '10', 'DIRECT', 2013, 1, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11818, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 1, '03', 22185.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11819, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 1, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11820, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 1, '03', 17255.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11821, '52', '5252', 'A95726', 'A\'AYAN C.HUMAN D', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11822, '52', '5252', 'A95726', 'A\'AYAN C.HUMAN D', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11823, '52', '5252', 'C12414', 'CHEMDRY QATAR', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11824, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11825, '52', '5252', 'H08187', 'HOME OF LIFE', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11826, '52', '5252', 'H08187', 'HOME OF LIFE', 31054, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(11827, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 1, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11828, '52', '5252', 'S25416', 'SFC', 31039, '02', 'DIRECT', 2013, 1, '03', 1122.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(11829, '52', '5252', 'S25904', 'STATISTICS AUTH.', 37019, '01', 'DIRECT', 2013, 1, '03', 3319.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(11830, '52', '5252', 'T10232', 'TAMWEEN', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11831, '52', '5254', '525449', 'AEA DESIGNS', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11832, '52', '5254', '525449', 'AEA DESIGNS', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11833, '52', '5254', '525450', 'AL KAMALIYA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11834, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 1, '03', 28840.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(11835, '52', '5254', '525451', 'AL REHAB', 31047, '02', 'DIRECT', 2013, 1, '03', 493.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(11836, '52', '5254', '525446', 'AL TOURATH AL MAGRAB', 31054, '02', 'DIRECT', 2013, 1, '03', 2916.90, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(11837, '52', '5254', '525454', 'AL ZUMURD', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11838, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11839, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11840, '52', '5254', '525440', 'CHELSEA', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11841, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 1, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11842, '52', '5254', '525453', 'DESIGN GALLERY', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11843, '52', '5254', '525452', 'FIORE ROSSO', 31013, '02', 'DIRECT', 2013, 1, '03', 17748.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11844, '52', '5254', '525445', 'MARSEILIA DECOR', 31021, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11846, '52', '5254', '525435', 'MOSAIC GALLERY', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11847, '52', '5254', '525454', 'NIANWA', 32086, '19', 'DIRECT', 2013, 1, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(11848, '52', '5254', '525454', 'P2P DESIGNS', 32086, '19', 'DIRECT', 2013, 1, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11849, '52', '5254', '525453', 'PANDA', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11850, '52', '5254', '525453', 'PANDA', 31021, '02', 'DIRECT', 2013, 1, '03', 9756.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11851, '52', '5254', '525443', 'PORTA ARABIA', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11852, '52', '5254', '525444', 'RAWA\'A', 31047, '02', 'DIRECT', 2013, 1, '03', 24855.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(11853, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 1, '03', 4601.00, 1.54, 10, 0.00, 0.00, 0.00, 0.00),
	(11854, '52', '5254', '525443', 'TOP VILLA', 31054, '02', 'DIRECT', 2013, 1, '03', 4108.30, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(11855, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(11856, '52', '5255', '525505', 'AL MADADD TRD.&C', 31021, '02', 'DIRECT', 2013, 1, '03', 5751.50, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(11857, '52', '5255', '525544', 'BRIGHTWELL', 31062, '01', 'DIRECT', 2013, 1, '03', 327.60, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(11858, '52', '5255', '525511', 'IFS', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11859, '52', '5255', '525568', 'LA NOCE', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11860, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11861, '52', '5255', '525570', 'RONAUTICA M.E.', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11862, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 1, '03', 54231.60, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(11863, '52', '5256', '525625', 'IM', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11864, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 1, '03', 59961.30, 24.82, 17, 0.00, 0.00, 0.00, 0.00),
	(11865, '52', '5256', 'Q02027', 'QATARS HUB', 31070, '02', 'DIRECT', 2013, 1, '03', 8646.90, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(11866, '52', '5257', '525770', 'EASTERN CEMENT', 31088, '06', 'DIRECT', 2013, 1, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(11867, '52', '5257', '525702', 'IFAD', 31088, '06', 'DIRECT', 2013, 1, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(11868, '52', '5257', '525777', 'MILAHA', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11869, '52', '5257', '525777', 'MILAHA', 31047, '02', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11870, '52', '5257', '525754', 'PHOENIX INT\'L', 31039, '02', 'DIRECT', 2013, 1, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(11871, '52', '5257', '525781', 'QPM', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11872, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11873, '52', '5258', '525820', 'AMERICAN U.EMIR.', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11874, '52', '5258', '525804', 'ARAB OPEN UNIV.', 31088, '06', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11875, '52', '5258', 'K08651', 'KING SAUD UNIV.', 31088, '06', 'DIRECT', 2013, 1, '03', 10271.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11876, '52', '5258', '525839', 'SRM UNIVERSITY', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11877, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11878, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11879, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11880, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11881, '52', '5260', '526062', 'AL THAKHIRA YOUTH C.', 31021, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11882, '52', '5260', '526063', 'AWSAJ INST.', 31013, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11883, '52', '5260', '526063', 'AWSAJ INST.', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11884, '52', '5260', '526063', 'AWSAJ INST.', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11885, '52', '5260', '526063', 'AWSAJ INST.', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11886, '52', '5260', '526063', 'AWSAJ INST.', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11887, '52', '5260', '526063', 'AWSAJ INST.', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11888, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11889, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31021, '02', 'DIRECT', 2013, 1, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11890, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11891, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31054, '02', 'DIRECT', 2013, 1, '03', 10476.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11892, '52', '5260', '526045', 'DOHA BRITISH SC.', 31039, '02', 'DIRECT', 2013, 1, '03', 3426.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(11893, '52', '5260', '526045', 'DOHA BRITISH SC.', 31062, '01', 'DIRECT', 2013, 1, '03', 1364.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11894, '52', '5260', '526064', 'HUMAN BEHAVIOR T.&C.', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11895, '52', '5260', '526068', 'IBHAR ACADEMY', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11896, '52', '5260', '526044', 'INCEPTION LANG.C', 31047, '02', 'DIRECT', 2013, 1, '03', 2695.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(11897, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 1, '03', 3056.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11898, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31039, '02', 'DIRECT', 2013, 1, '03', 1446.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(11899, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31047, '02', 'DIRECT', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(11900, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 32086, '19', 'DIRECT', 2013, 1, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(11901, '52', '5260', '526043', 'KHARTIYATH EDU.C', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11902, '52', '5260', '526094', 'LOGHATI', 31039, '02', 'DIRECT', 2013, 1, '03', 1018.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(11903, '52', '5260', '526035', 'QATAR SKILLS AC.', 37019, '01', 'DIRECT', 2013, 1, '03', 3930.40, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(11904, '52', '5260', '526035', 'QATAR SKILLS AC.', 37028, '01', 'DIRECT', 2013, 1, '03', 3084.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(11905, '52', '5260', '526035', 'QFBA', 31039, '02', 'DIRECT', 2013, 1, '03', 3081.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11906, '52', '5260', '526035', 'QFBA', 31047, '02', 'DIRECT', 2013, 1, '03', 3423.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11907, '52', '5260', '526010', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 1, '03', 1424.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(11908, '52', '5260', '526037', 'TA\'ALLUM', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11909, '52', '5260', '526037', 'TA\'ALLUM', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11910, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11911, '52', '5260', 'U02194', 'UCL', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11912, '52', '5261', '526191', 'BROOKINGS DOHA C', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11913, '52', '5261', '526191', 'BROOKINGS DOHA C', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11914, '52', '5261', '526105', 'CHARMEL PARIS CO', 31021, '02', 'DIRECT', 2013, 1, '03', 3426.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(11915, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11916, '52', '5261', '526195', 'DOHA FILM INSTIT', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11917, '52', '5261', '526150', 'EPROMIS', 34512, '23', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11918, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 1, '03', 30813.50, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11919, '52', '5261', '526105', 'INDIAN CULT.CNTR', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11920, '52', '5262', '526218', 'AL RAZI PRIV.SCH', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11921, '52', '5262', '526261', 'AURA EDIFY', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11922, '52', '5262', '526221', 'DAR AL HIKMA', 31013, '02', 'DIRECT', 2013, 1, '03', 4634.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(11923, '52', '5262', '526221', 'DAR AL HIKMA', 31021, '02', 'DIRECT', 2013, 1, '03', 10073.70, 2.16, 6, 0.00, 0.00, 0.00, 0.00),
	(11924, '52', '5262', '526221', 'DAR AL HIKMA', 31047, '02', 'DIRECT', 2013, 1, '03', 10479.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(11925, '52', '5262', '526221', 'DAR AL HIKMA', 31054, '02', 'DIRECT', 2013, 1, '03', 2147.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(11926, '52', '5262', '526220', 'QAT.AUTISM &SP.N', 31021, '02', 'DIRECT', 2013, 1, '03', 2322.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(11927, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 1, '03', 30543.90, 6.46, 17, 0.00, 0.00, 0.00, 0.00),
	(11928, '52', '5263', '526325', 'ABDULLA NASSER T', 31013, '02', 'DIRECT', 2013, 1, '03', 24403.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(11929, '52', '5263', '526358', 'ACACIA INT\'L GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11930, '52', '5263', '526348', 'AGA-MEP', 31039, '02', 'DIRECT', 2013, 1, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(11931, '52', '5263', '526338', 'AL AFU', 31013, '02', 'DIRECT', 2013, 1, '03', 7764.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(11932, '52', '5263', '526387', 'AL FARAJ TRD.CONT.', 31047, '02', 'DIRECT', 2013, 1, '03', 219.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(11933, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(11934, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11935, '52', '5263', '526301', 'AMMICO', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11936, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 1, '03', 9982.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(11937, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 1, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(11938, '52', '5263', '526348', 'ASRAR AL ALAMIYA', 31021, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(11939, '52', '5263', '526348', 'ASRAR AL ALAMIYA', 32086, '19', 'DIRECT', 2013, 1, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(11940, '52', '5263', '526348', 'BROOKFIELD M.PLEX', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11941, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31013, '02', 'DIRECT', 2013, 1, '03', 53245.20, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(11942, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31021, '02', 'DIRECT', 2013, 1, '03', 24726.20, 10.64, 23, 0.00, 0.00, 0.00, 0.00),
	(11943, '52', '5263', '526391', 'EDLIB', 31021, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(11944, '52', '5263', '526365', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 1, '03', 82595.90, 35.54, 19, 0.00, 0.00, 0.00, 0.00),
	(11945, '52', '5263', '526365', 'EL HAMAIDA', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11946, '52', '5263', '526331', 'ELAF', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11947, '52', '5263', '526331', 'ELAF', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11948, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 1, '03', 9032.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(11949, '52', '5263', '526371', 'INT\'L RESOURCES', 32086, '19', 'DIRECT', 2013, 1, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(11950, '52', '5263', '526371', 'INT\'L RESOURCES', 34512, '23', 'DIRECT', 2013, 1, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(11951, '52', '5263', '526385', 'KANOS AL EMADI', 31013, '02', 'DIRECT', 2013, 1, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(11952, '52', '5263', '526374', 'LAYALI ALANDALUS', 31013, '02', 'DIRECT', 2013, 1, '03', 11092.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(11953, '52', '5263', '526391', 'MAYU CONT.CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11954, '52', '5263', '526363', 'MUQARSAM CONS.', 32086, '19', 'DIRECT', 2013, 1, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(11955, '52', '5263', '526381', 'QS QATAR', 31013, '02', 'DIRECT', 2013, 1, '03', 25767.50, 9.77, 12, 0.00, 0.00, 0.00, 0.00),
	(11956, '52', '5263', '526381', 'QS QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(11957, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31013, '02', 'DIRECT', 2013, 1, '03', 3188.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(11958, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 1, '03', 2629.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(11959, '52', '5263', '526322', 'SAMA QATAR', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11960, '52', '5263', '526322', 'SAMA QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(11961, '52', '5263', '526386', 'SPEED MOLDS', 31047, '02', 'DIRECT', 2013, 1, '03', 9035.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(11962, '52', '5263', '526390', 'TRYTH TRAD.&CONS', 31047, '02', 'DIRECT', 2013, 1, '03', 11602.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(11963, '52', '5264', '526406', 'AL BAHRAINI', 31047, '02', 'DIRECT', 2013, 1, '03', 1643.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(11964, '52', '5264', '526408', 'AL FURSAN CENTRE', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11965, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 1, '03', 12736.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11966, '52', '5264', '526405', 'MIRAGE', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11967, '52', '5264', '526407', 'PERFECT DETAIL', 31047, '02', 'DIRECT', 2013, 1, '03', 23007.10, 8.85, 12, 0.00, 0.00, 0.00, 0.00),
	(11968, '52', '5265', '526575', 'ACACIA FLOWER', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11969, '52', '5265', '526567', 'COOL CAR', 31047, '02', 'DIRECT', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11970, '52', '5265', '526587', 'EXCELLEDIA', 31062, '01', 'DIRECT', 2013, 1, '03', 325.20, 0.63, 17, 0.00, 0.00, 0.00, 0.00),
	(11971, '52', '5265', '526597', 'GEA GROUP', 31070, '02', 'DIRECT', 2013, 1, '03', 28799.30, 6.20, 16, 0.00, 0.00, 0.00, 0.00),
	(11972, '52', '5265', '526509', 'NEW SPORTS', 32086, '19', 'DIRECT', 2013, 1, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(11973, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 1, '03', 39933.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(11974, '52', '5267', '526729', 'JOBSOOQ.COM', 31070, '02', 'DIRECT', 2013, 1, '03', 18864.30, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(11975, '52', '5268', '526840', 'AL MUFTAH', 31054, '02', 'DIRECT', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11976, '52', '5268', '526806', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11977, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 1, '03', 1761.80, 3.91, 23, 0.00, 0.00, 0.00, 0.00),
	(11978, '52', '5268', '526856', 'EASY ASSET', 31070, '02', 'DIRECT', 2013, 1, '03', 12883.20, 2.76, 12, 0.00, 0.00, 0.00, 0.00),
	(11979, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 1, '03', 1577.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(11980, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 1, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(11981, '52', '5268', '526829', 'MAJESTIC CELEB.', 31013, '02', 'DIRECT', 2013, 1, '03', 6656.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(11982, '52', '5268', '526821', 'MILAHA', 31021, '02', 'DIRECT', 2013, 1, '03', 1996.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(11983, '52', '5268', '526821', 'MILAHA', 31039, '02', 'DIRECT', 2013, 1, '03', 1996.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(11984, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 1, '03', 1996.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(11985, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 1, '03', 1761.80, 3.91, 23, 0.00, 0.00, 0.00, 0.00),
	(11986, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 1, '03', 5998.00, 2.45, 10, 0.00, 0.00, 0.00, 0.00),
	(11987, '52', '5268', '526851', 'QMTS', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11988, '52', '5268', '526808', 'VECTOR', 34256, '01', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11989, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 1, '03', 8873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(11990, '52', '5269', '526926', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11991, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 1, '03', 39933.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(11992, '52', '5269', '526943', 'PORTO SALON', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11993, '52', '5269', '526945', 'SAWASDEE', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11994, '52', '5269', '526942', 'ZIZINIA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(11995, '52', '5271', '527134', 'AGENCY 222', 34819, '18', 'DIRECT', 2013, 1, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11996, '52', '5271', '527147', 'DR.HUWAIDA SHETA OF.', 31070, '02', 'DIRECT', 2013, 1, '03', 13474.50, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(11997, '52', '5271', '527150', 'ESAFAHAT', 34918, '18', 'DIRECT', 2013, 1, '03', 6998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(11998, '52', '5271', '527155', 'FMP', 31088, '06', 'ICOM', 2013, 1, '03', 13180.00, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(11999, '52', '5271', '527147', 'KAMNAR FLOWERS', 31070, '02', 'DIRECT', 2013, 1, '03', 898.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(12000, '52', '5272', '527200', 'LISHA', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12001, '52', '5273', '527303', 'COACH INDIA', 31095, '01', 'DIRECT', 2013, 1, '03', 575.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(12002, '52', '5273', '527301', 'DIGITAL MARK.ARTS.A', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12003, '52', '5273', '527302', 'INST.OF MECHAN.ENG.', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12004, '52', '5273', '527302', 'ROMOUZ', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12005, '52', '5273', '527302', 'USC ROSSIER', 31062, '01', 'DIRECT', 2013, 1, '03', 1364.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12006, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12007, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34173, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12008, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12009, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37019, '01', 'DIRECT', 2013, 1, '03', 484.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(12010, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37028, '01', 'DIRECT', 2013, 1, '03', 597.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12011, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 38018, '01', 'DIRECT', 2013, 1, '03', 69378.80, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(12012, '53', '5301', 'G08229', 'GDF SUEZ', 31021, '02', 'DIRECT', 2013, 1, '03', 2292.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12013, '53', '5301', 'G08229', 'GDF SUEZ', 31039, '02', 'DIRECT', 2013, 1, '03', 2292.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12014, '53', '5301', 'N02627', 'NIGP', 31062, '01', 'DIRECT', 2013, 1, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(12015, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 1, '03', 2952.30, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(12016, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 1, '03', 6543.10, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(12017, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12018, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 1, '03', 920.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(12019, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12020, '53', '5301', 'Q00540', 'QATAR GAS', 31021, '02', 'DIRECT', 2013, 1, '03', 3146.80, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(12021, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 1, '03', 7345.30, 2.42, 9, 0.00, 0.00, 0.00, 0.00),
	(12022, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12023, '53', '5301', 'Q00540', 'QATAR GAS', 31062, '01', 'DIRECT', 2013, 1, '03', 2273.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12024, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 1, '03', 44936.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12025, '53', '5301', 'Q00540', 'QATAR GAS', 34884, '18', 'DIRECT', 2013, 1, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12026, '53', '5301', 'R03911', 'RAMBOLL', 31062, '01', 'DIRECT', 2013, 1, '03', 10894.00, 1.76, 28, 0.00, 0.00, 0.00, 0.00),
	(12027, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 1840.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12028, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 1, '03', 5348.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(12029, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 6354.20, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(12030, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 1, '03', 1840.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12031, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 1, '03', 6326.60, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(12032, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 1, '03', 5348.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(12033, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 1, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12034, '53', '5301', 'S06858', 'SASOL', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12035, '53', '5301', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 1, '03', 6595.50, 20.16, 71, 0.00, 0.00, 0.00, 0.00),
	(12036, '53', '5301', 'S05908', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 1, '03', 27390.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12037, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 1, '03', 2563.40, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(12038, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 1, '03', 8544.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(12039, '53', '5303', 'Q00882', 'Q-POST', 31039, '02', 'DIRECT', 2013, 1, '03', 1073.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12040, '53', '5303', 'Q00882', 'Q-POST', 31047, '02', 'DIRECT', 2013, 1, '03', 1270.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12041, '53', '5304', 'A19792', 'AL JAZEERA NET', 31013, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12042, '53', '5304', 'A19792', 'AL JAZEERA NET', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12043, '53', '5304', 'A19792', 'AL JAZEERA NET', 31047, '02', 'DIRECT', 2013, 1, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12044, '53', '5304', 'A19792', 'AL JAZEERA NET', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12045, '53', '5304', 'A19792', 'AL JAZEERA NET', 31088, '06', 'DIRECT', 2013, 1, '03', 961.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(12046, '53', '5304', 'A94486', 'ARGON GLOBAL', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12047, '53', '5304', 'A94486', 'ARGON GLOBAL', 31095, '01', 'DIRECT', 2013, 1, '03', 1720.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(12048, '53', '5304', 'A94486', 'ARGON GLOBAL', 31120, '01', 'DIRECT', 2013, 1, '03', 7170.60, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12049, '53', '5305', '530567', 'AL BABTAIN P.&T.', 31088, '06', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12050, '53', '5305', 'B12460', 'BRAVO', 31088, '06', 'DIRECT', 2013, 1, '03', 10736.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(12051, '53', '5305', 'N11088', 'NEDJMA', 34901, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12052, '53', '5305', 'N11088', 'NEDJMA', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12053, '53', '5305', 'Q00182', 'Q-TEL', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 38835.70, 8.10, 14, 0.00, 0.00, 0.00, 0.00),
	(12054, '53', '5305', 'Q00182', 'Q-TEL', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 43428.90, 10.82, 17, 0.00, 0.00, 0.00, 0.00),
	(12055, '53', '5305', 'Q00182', 'Q-TEL', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 55181.60, 11.52, 22, 0.00, 0.00, 0.00, 0.00),
	(12056, '53', '5305', 'Q00182', 'Q-TEL', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 56614.30, 12.04, 18, 0.00, 0.00, 0.00, 0.00),
	(12057, '53', '5305', 'Q00182', 'Q-TEL', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 32322.40, 8.58, 14, 0.00, 0.00, 0.00, 0.00),
	(12058, '53', '5305', 'Q00182', 'Q-TEL', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 41262.40, 6.82, 14, 0.00, 0.00, 0.00, 0.00),
	(12059, '53', '5305', 'Q00182', 'Q-TEL', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12060, '53', '5305', 'Q00182', 'Q-TEL', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 1709.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(12061, '53', '5305', 'Q00182', 'Q-TEL', 37036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 2210.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(12062, '53', '5305', 'Q00182', 'Q-TEL', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 160853.10, 36.00, 150, 0.00, 0.00, 0.00, 0.00),
	(12063, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(12064, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12065, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12066, '53', '5305', 'V01633', 'VODAFONE', 37019, '01', 'PHD', 2013, 1, '03', 3190.90, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(12067, '53', '5305', 'V01633', 'VODAFONE', 37028, '01', 'PHD', 2013, 1, '03', 2848.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(12068, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 1, '03', 4294.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(12069, '53', '5307', 'A32051', 'AL MAJAZ', 31039, '02', 'DIRECT', 2013, 1, '03', 402.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(12070, '53', '5308', 'I06718', 'I TALK', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12071, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(12072, '53', '5309', 'Q00670', 'QATAR CALL', 31054, '02', 'DIRECT', 2013, 1, '03', 2464.50, 0.75, 15, 0.00, 0.00, 0.00, 0.00),
	(12073, '53', '5311', 'Q01000', 'QATAR ELEC.P.&T.', 31070, '02', 'DIRECT', 2013, 1, '03', 95183.90, 20.26, 27, 0.00, 0.00, 0.00, 0.00),
	(12074, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 9791.80, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12075, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 17803.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12076, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 1, '03', 28759.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12077, '54', '5401', 'B02186', 'BANQUE AUDI', 31088, '06', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12078, '54', '5401', 'B00120', 'BANQUE MISR', 31088, '06', 'DIRECT', 2013, 1, '03', 2087.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(12079, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12080, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 1, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12081, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 5025.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(12082, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 3779.20, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(12083, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 49.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12084, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12085, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31070, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12086, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12087, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 1, '03', 2927.70, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(12088, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12089, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12090, '54', '5401', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 1, '03', 5486.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12091, '54', '5401', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 1, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12092, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 1, '03', 104766.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(12093, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 31088, '06', 'DIRECT', 2013, 1, '03', 745.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(12094, '54', '5401', 'F00085', 'FEDERAL BANK', 31095, '01', 'DIRECT', 2013, 1, '03', 2067.90, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(12095, '54', '5401', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12096, '54', '5401', 'M00130', 'MASHREQ BANK', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12097, '54', '5401', 'N00002', 'N.B.K.', 31021, '02', 'DIRECT', 2013, 1, '03', 4313.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12098, '54', '5401', 'N00002', 'N.B.K.', 31047, '02', 'DIRECT', 2013, 1, '03', 8093.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12099, '54', '5401', 'N00002', 'N.B.K.', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12100, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 1, '03', 8233.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12101, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12102, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 1, '03', 110851.40, 24.04, 17, 0.00, 0.00, 0.00, 0.00),
	(12103, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 1, '03', 67775.20, 23.02, 21, 0.00, 0.00, 0.00, 0.00),
	(12104, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 1, '03', 35141.10, 9.50, 8, 0.00, 0.00, 0.00, 0.00),
	(12105, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 1, '03', 120115.80, 24.02, 21, 0.00, 0.00, 0.00, 0.00),
	(12106, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 1, '03', 68145.20, 23.52, 18, 0.00, 0.00, 0.00, 0.00),
	(12107, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 1, '03', 36976.50, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(12108, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31088, '06', 'MAC DDB', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12109, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12110, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 1, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12111, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12112, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34801, '18', 'MAC DDB', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12113, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 1, '03', 7776.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12114, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 1, '03', 7707.50, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(12115, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 1, '03', 8167.60, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12116, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 1, '03', 27844.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12117, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 31021, '02', 'UM7', 2013, 1, '03', 1259.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(12118, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 1, '03', 2629.20, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(12119, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31103, '01', 'DIRECT', 2013, 1, '03', 3455.60, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(12120, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 1, '03', 10802.70, 4.90, 52, 0.00, 0.00, 0.00, 0.00),
	(12121, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 1, '03', 5914.30, 2.20, 32, 0.00, 0.00, 0.00, 0.00),
	(12122, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 1, '03', 4809.50, 3.34, 15, 0.00, 0.00, 0.00, 0.00),
	(12123, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 1, '03', 8874.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12124, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 1, '03', 6959.50, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(12125, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12126, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31062, '01', 'DIRECT', 2013, 1, '03', 4793.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12127, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31070, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12128, '54', '5403', 'X00138', 'XPRESS', 31095, '01', 'DIRECT', 2013, 1, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(12129, '54', '5405', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 1, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12130, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34579, '37', 'DIRECT', 2013, 1, '03', 10956.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12131, '54', '5405', 'D00261', 'DOHA BANK', 34579, '37', 'DIRECT', 2013, 1, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12132, '54', '5408', '540883', 'ALPARI', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12133, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12134, '54', '5409', 'F38022', 'FIRST FINANCE', 31054, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12135, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31013, '02', 'DIRECT', 2013, 1, '03', 5916.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12136, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31047, '02', 'DIRECT', 2013, 1, '03', 10956.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12137, '54', '5409', 'T03009', 'THE GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 1270.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(12138, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 2410.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(12139, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 2410.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(12140, '54', '5415', '541544', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 1, '03', 3816.50, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(12141, '54', '5415', '541544', 'AL KHALIJI', 31047, '02', 'DIRECT', 2013, 1, '03', 2579.90, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(12142, '54', '5415', '541544', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 1, '03', 3680.80, 1.12, 16, 0.00, 0.00, 0.00, 0.00),
	(12143, '54', '5415', '541544', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 1, '03', 5613.30, 1.16, 17, 0.00, 0.00, 0.00, 0.00),
	(12144, '54', '5415', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 1, '03', 4828.70, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(12145, '54', '5415', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 1, '03', 4828.70, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(12146, '54', '5415', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12147, '54', '5415', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12148, '54', '5415', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 1, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12149, '54', '5415', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12150, '54', '5417', 'A35011', 'AMWAL', 31021, '02', 'DIRECT', 2013, 1, '03', 273.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(12151, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 1, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(12152, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 427.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12153, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12154, '54', '5417', '541753', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 1, '03', 712.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(12155, '54', '5417', '541753', 'MASRAF AL RAYAN', 31062, '01', 'DIRECT', 2013, 1, '03', 712.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(12156, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12157, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 1, '03', 11092.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12158, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12159, '54', '5420', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12160, '54', '5420', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12161, '54', '5420', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12162, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 1, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12163, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12164, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12165, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12166, '54', '5421', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 1, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12167, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12168, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 17419.90, 3.76, 3, 0.00, 0.00, 0.00, 0.00),
	(12169, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 1, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12170, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 1, '03', 11462.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(12171, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12172, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 1, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12173, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 1, '03', 11462.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(12174, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12175, '54', '5428', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 1, '03', 10210.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12176, '54', '5428', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12177, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12178, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12179, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31021, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12180, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12181, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12182, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 1, '03', 32003.60, 5.70, 19, 0.00, 0.00, 0.00, 0.00),
	(12183, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 1, '03', 43996.30, 3.79, 32, 0.00, 0.00, 0.00, 0.00),
	(12184, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 1, '03', 30390.50, 3.44, 33, 0.00, 0.00, 0.00, 0.00),
	(12185, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12186, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 1, '03', 8216.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12187, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12188, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12189, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 1, '03', 5957.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12190, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 1, '03', 17008.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12191, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 1, '03', 10270.90, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12192, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31039, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12193, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 1, '03', 17803.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12194, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 1, '03', 10270.90, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12195, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31062, '01', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12196, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31070, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12197, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 1, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12198, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 1, '03', 75322.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12199, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 1, '03', 85587.90, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(12200, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 1, '03', 2283.80, 0.92, 15, 0.00, 0.00, 0.00, 0.00),
	(12201, '54', '5431', 'U00420', 'UAE EXCHANGE', 31070, '02', 'DIRECT', 2013, 1, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(12202, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12203, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 1, '03', 3163.20, 1.07, 15, 0.00, 0.00, 0.00, 0.00),
	(12204, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 1, '03', 2215.20, 1.14, 13, 0.00, 0.00, 0.00, 0.00),
	(12205, '54', '5433', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12206, '54', '5442', '544231', 'BADEA', 31088, '06', 'DIRECT', 2013, 1, '03', 3352.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(12207, '54', '5442', 'B13989', 'BARWA BANK', 37019, '01', 'DIRECT', 2013, 1, '03', 931.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(12208, '54', '5442', 'B13989', 'BARWA BANK', 37028, '01', 'DIRECT', 2013, 1, '03', 854.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(12209, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 1, '03', 3143.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(12210, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 1, '03', 2601.70, 0.88, 13, 0.00, 0.00, 0.00, 0.00),
	(12211, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 1, '03', 4715.20, 0.98, 14, 0.00, 0.00, 0.00, 0.00),
	(12212, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12213, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34173, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12214, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12215, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 1, '03', 80153.90, 34.10, 6, 0.00, 0.00, 0.00, 0.00),
	(12216, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 1, '03', 17748.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12217, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 1, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12218, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 1, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12219, '54', '5444', 'N12771', 'NCB CAPITAL', 31088, '06', 'DIRECT', 2013, 1, '03', 8814.00, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(12220, '54', '5444', '544470', 'TADAWUL HOLDING', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12221, '54', '5444', '544470', 'TADAWUL HOLDING', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12222, '55', '5501', 'E05917', 'EMBASSY OF SPAIN', 31039, '02', 'DIRECT', 2013, 1, '03', 673.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(12223, '55', '5501', '550194', 'MIN.OF CULTURE', 37036, '01', 'DIRECT', 2013, 1, '03', 4122.10, 13.31, 32, 0.00, 0.00, 0.00, 0.00),
	(12224, '55', '5501', 'M77984', 'MOHAMMED BIN RA.', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12225, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31013, '02', 'DIRECT', 2013, 1, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12226, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 1, '03', 66251.60, 22.53, 30, 0.00, 0.00, 0.00, 0.00),
	(12227, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 1, '03', 61601.60, 18.88, 28, 0.00, 0.00, 0.00, 0.00),
	(12228, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 1, '03', 53540.40, 14.88, 25, 0.00, 0.00, 0.00, 0.00),
	(12229, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 1, '03', 78635.70, 19.38, 28, 0.00, 0.00, 0.00, 0.00),
	(12230, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 1, '03', 56964.10, 19.04, 28, 0.00, 0.00, 0.00, 0.00),
	(12231, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 1, '03', 58833.00, 14.57, 24, 0.00, 0.00, 0.00, 0.00),
	(12232, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 1, '03', 45043.20, 11.49, 31, 0.00, 0.00, 0.00, 0.00),
	(12233, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 34165, '01', 'DIRECT', 2013, 1, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12234, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 34173, '01', 'DIRECT', 2013, 1, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12235, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31013, '02', 'DIRECT', 2013, 1, '03', 54.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12236, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 1, '03', 4086.30, 1.44, 5, 0.00, 0.00, 0.00, 0.00),
	(12237, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 1, '03', 5669.30, 1.70, 6, 0.00, 0.00, 0.00, 0.00),
	(12238, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 1, '03', 4584.60, 1.20, 9, 0.00, 0.00, 0.00, 0.00),
	(12239, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 1, '03', 6370.10, 2.20, 11, 0.00, 0.00, 0.00, 0.00),
	(12240, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12241, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 1, '03', 5842.20, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(12242, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 1, '03', 4442.60, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(12243, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 31088, '06', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12244, '55', '5501', 'T09579', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 1, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12245, '55', '5501', 'T09579', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 1, '03', 20096.70, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(12246, '55', '5501', 'T09579', 'TARSHEED', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12247, '55', '5501', 'T05550', 'TEASER AD', 36012, '01', 'DIRECT', 2013, 1, '03', 679.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12248, '55', '5502', 'A01297', 'AMERICAN GARDEN', 38018, '01', 'MEDIAEDGE', 2013, 1, '03', 49302.00, 36.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12249, '55', '5502', 'A00576', 'AMERICANA', 38018, '01', 'INITIATIVE MEDIA', 2013, 1, '03', 160231.50, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(12250, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 1, '03', 1126817.10, 490.25, 491, 0.00, 0.00, 0.00, 0.00),
	(12251, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 1, '03', 2049957.60, 879.19, 930, 0.00, 0.00, 0.00, 0.00),
	(12252, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 1, '03', 674856.20, 253.03, 259, 0.00, 0.00, 0.00, 0.00),
	(12253, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 1, '03', 3836801.00, 1638.49, 1227, 0.00, 0.00, 0.00, 0.00),
	(12254, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 1, '03', 1039949.30, 445.33, 355, 0.00, 0.00, 0.00, 0.00),
	(12255, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 1, '03', 202516.30, 466.76, 297, 0.00, 0.00, 0.00, 0.00),
	(12256, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 1, '03', 306086.50, 80.02, 72, 0.00, 0.00, 0.00, 0.00),
	(12257, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 1, '03', 251210.00, 64.97, 86, 0.00, 0.00, 0.00, 0.00),
	(12258, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 1, '03', 115791.10, 60.25, 32, 0.00, 0.00, 0.00, 0.00),
	(12259, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 1, '03', 93747.40, 143.02, 80, 0.00, 0.00, 0.00, 0.00),
	(12260, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 1, '03', 68062.40, 51.85, 36, 0.00, 0.00, 0.00, 0.00),
	(12261, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 1, '03', 15801.90, 5.43, 41, 0.00, 0.00, 0.00, 0.00),
	(12262, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 34512, '23', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12263, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 1, '03', 484.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(12264, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12265, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31095, '01', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12266, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31120, '01', 'DIRECT', 2013, 1, '03', 2054.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12267, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31013, '02', 'DIRECT', 2013, 1, '03', 5239.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(12268, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 1, '03', 2448.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12269, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 1, '03', 3056.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12270, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31047, '02', 'DIRECT', 2013, 1, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12271, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 1, '03', 10495.40, 3.96, 8, 0.00, 0.00, 0.00, 0.00),
	(12272, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12273, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31070, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12274, '55', '5506', 'M04525', 'MANNAI CORP.', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12275, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(12276, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(12277, '55', '5506', 'T03269', 'TRAGS', 34512, '23', 'DIRECT', 2013, 1, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(12278, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 38018, '01', 'DIRECT', 2013, 1, '03', 35607.00, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(12279, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 1, '03', 1446.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12280, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 1, '03', 854.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12281, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 1, '03', 1446.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12282, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 1, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12283, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 1, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12284, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 1, '03', 1594.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(12285, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 1, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12286, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 1, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12287, '55', '5508', 'E07686', 'EMIRATES AUCTION', 31088, '06', 'DIRECT', 2013, 1, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12288, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 1, '03', 1667.90, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(12289, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 1, '03', 2875.60, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(12290, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 1, '03', 1700.80, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(12291, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 1, '03', 805.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(12292, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12293, '55', '5508', 'J03888', 'JABAL OMAR', 31088, '06', 'DIRECT', 2013, 1, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12294, '55', '5508', 'Q01691', 'QATAR PRIME MAT.', 31039, '02', 'DIRECT', 2013, 1, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12295, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 1, '03', 2210.10, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(12296, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 1, '03', 1487.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(12297, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 1, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12298, '55', '5508', 'Q01822', 'QATAR START LGE.', 31013, '02', 'DIRECT', 2013, 1, '03', 1487.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(12299, '55', '5508', 'Q01822', 'QATAR START LGE.', 31021, '02', 'DIRECT', 2013, 1, '03', 854.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12300, '55', '5508', 'Q01822', 'QATAR START LGE.', 31039, '02', 'DIRECT', 2013, 1, '03', 1528.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12301, '55', '5508', 'Q01822', 'QATAR START LGE.', 31047, '02', 'DIRECT', 2013, 1, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12302, '55', '5508', 'Q01822', 'QATAR START LGE.', 31054, '02', 'DIRECT', 2013, 1, '03', 854.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12303, '55', '5508', 'Q01822', 'QATAR START LGE.', 31062, '01', 'DIRECT', 2013, 1, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12304, '55', '5508', 'Q01822', 'QATAR START LGE.', 31070, '02', 'DIRECT', 2013, 1, '03', 1446.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12305, '55', '5508', 'T06429', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 1, '03', 7641.00, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(12306, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 1, '03', 5368.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(12307, '55', '5508', 'T06429', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 1, '03', 8676.60, 2.34, 10, 0.00, 0.00, 0.00, 0.00),
	(12308, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 1, '03', 3877.70, 2.09, 9, 0.00, 0.00, 0.00, 0.00),
	(12309, '55', '5509', 'A25743', 'AMBASCIATA D\'ITA', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12310, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 31088, '06', 'OMD', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12311, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 1, '03', 22021.20, 5.56, 6, 0.00, 0.00, 0.00, 0.00),
	(12312, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 1, '03', 23171.40, 8.56, 10, 0.00, 0.00, 0.00, 0.00),
	(12313, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 1, '03', 29526.40, 7.56, 8, 0.00, 0.00, 0.00, 0.00),
	(12314, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 1, '03', 19473.90, 7.06, 7, 0.00, 0.00, 0.00, 0.00),
	(12315, '55', '5518', 'G05408', 'GULF DRILLING I.', 31021, '02', 'DIRECT', 2013, 1, '03', 1996.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12316, '55', '5518', 'G05408', 'GULF DRILLING I.', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12317, '55', '5518', 'G05408', 'GULF DRILLING I.', 31047, '02', 'DIRECT', 2013, 1, '03', 2273.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12318, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 38018, '01', 'INITIATIVE MEDIA', 2013, 1, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(12319, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 36012, '01', 'PHD', 2013, 1, '03', 986.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12320, '55', '5518', 'S17035', 'SAUDI FOOD &D.A.', 31088, '06', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(12321, '55', '5518', 'U00038', 'UNICEF', 31088, '06', 'DIRECT', 2013, 1, '03', 1331.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(12322, '55', '5520', 'A00021', 'ABDULLA FOUAD', 31088, '06', 'DIRECT', 2013, 1, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12323, '55', '5520', 'A28738', 'ABDULLA RASHID', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12324, '55', '5520', 'A11675', 'AL JAZIRAH VEH.', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12325, '55', '5520', 'A00668', 'ARAB NAT\'L BANK', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12326, '55', '5520', 'E05313', 'EL SEIF', 31088, '06', 'DIRECT', 2013, 1, '03', 22569.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12327, '55', '5520', 'G00134', 'GALADARI', 38018, '01', 'DIRECT', 2013, 1, '03', 9586.50, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(12328, '55', '5520', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12329, '55', '5520', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12330, '55', '5522', 'A00952', 'AJI-NO-MOTO', 31039, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(12331, '55', '5522', 'A00952', 'AJI-NO-MOTO', 31047, '02', 'DIRECT', 2013, 1, '03', 1594.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(12332, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 1, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(12333, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12334, '55', '5523', 'A35844', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 1, '03', 1996.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12335, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 1, '03', 2612.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12336, '55', '5523', 'A35844', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 1, '03', 3524.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12337, '55', '5523', 'A35844', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 1, '03', 4080.90, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12338, '55', '5523', 'A35844', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 1, '03', 1692.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12339, '55', '5523', 'A35844', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12340, '55', '5523', 'A35844', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12341, '55', '5523', 'A35844', 'ASHGHAL', 34901, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12342, '55', '5523', 'C08677', 'COMMU.&INF.TEC.C', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12343, '55', '5523', 'N05056', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 1, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12344, '55', '5523', 'N05056', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12345, '55', '5523', 'N05056', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 1, '03', 1947.20, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(12346, '55', '5523', 'S19046', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 1, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12347, '55', '5525', 'P04306', 'PROJACS', 31054, '02', 'DIRECT', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12348, '55', '5525', 'T06331', 'TASNEE', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12349, '55', '5528', 'M79144', 'MATRADE', 31062, '01', 'DIRECT', 2013, 1, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12350, '55', '5528', 'Q01485', 'QIPCO HOLDING', 31021, '02', 'DIRECT', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12351, '55', '5528', 'Q01485', 'QIPCO HOLDING', 31047, '02', 'DIRECT', 2013, 1, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12352, '55', '5528', 'S20946', 'SMATS', 31039, '02', 'DIRECT', 2013, 1, '03', 301.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(12353, '55', '5529', 'A20909', 'AL MULLA GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12354, '55', '5532', 'G08295', 'GHASSAN HOLD.GRP', 31088, '06', 'DIRECT', 2013, 1, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12355, '55', '5534', 'G07259', 'G4S', 34496, '13', 'DIRECT', 2013, 1, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12356, '55', '5534', 'I05655', 'ICT QATAR', 37044, '01', 'DIRECT', 2013, 1, '03', 1479.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(12357, '55', '5534', 'M85369', 'MAXIMUS', 34512, '23', 'DIRECT', 2013, 1, '03', 1095.60, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(12358, '55', '5536', 'A90464', 'AL ANSARI GROUP', 32086, '19', 'DIRECT', 2013, 1, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12359, '55', '5536', 'A94198', 'ARAB THEATRE', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12360, '55', '5536', 'A94198', 'ARAB THEATRE', 31021, '02', 'DIRECT', 2013, 1, '03', 19720.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12361, '55', '5536', 'A94198', 'ARAB THEATRE', 31047, '02', 'DIRECT', 2013, 1, '03', 41085.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12362, '55', '5536', 'J04255', 'JAIDAH GROUP', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12363, '55', '5537', 'C12878', 'COURT OF F.INST.', 31047, '02', 'DIRECT', 2013, 1, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12364, '55', '5537', 'S25282', 'SAUDI TOURISM', 31021, '02', 'DIRECT', 2013, 1, '03', 9087.90, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(12365, '55', '5537', 'S25282', 'SAUDI TOURISM', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12366, '55', '5540', '554070', 'AL ALAMIA AUCTIONS', 31021, '02', 'DIRECT', 2013, 1, '03', 5505.20, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(12367, '55', '5540', '554070', 'AL ALAMIA AUCTIONS', 31047, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12368, '55', '5540', '554038', 'ARASCO', 31088, '06', 'DIRECT', 2013, 1, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12369, '55', '5540', '554068', 'BOAT AUCTION', 31047, '02', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12370, '55', '5540', '554068', 'BOAT AUCTION', 31062, '01', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12371, '55', '5540', 'K08236', 'KATARA PROJECT', 31013, '02', 'DIRECT', 2013, 1, '03', 2278.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12372, '55', '5540', 'K08236', 'KATARA PROJECT', 31021, '02', 'DIRECT', 2013, 1, '03', 1506.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12373, '55', '5540', 'K08236', 'KATARA PROJECT', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12374, '55', '5540', 'K08236', 'KATARA PROJECT', 31047, '02', 'DIRECT', 2013, 1, '03', 2695.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12375, '55', '5540', 'K08236', 'KATARA PROJECT', 31054, '02', 'DIRECT', 2013, 1, '03', 1818.50, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(12376, '55', '5540', 'K08236', 'KATARA PROJECT', 31062, '01', 'DIRECT', 2013, 1, '03', 2848.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(12377, '55', '5542', '554202', 'EDLEB CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12378, '55', '5542', 'N12806', 'NEHMEH', 31047, '02', 'DIRECT', 2013, 1, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12379, '55', '5542', 'N12806', 'NEHMEH', 31062, '01', 'DIRECT', 2013, 1, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12380, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12381, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31039, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12382, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12383, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 31088, '06', 'DIRECT', 2013, 1, '03', 11898.20, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(12384, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 9219.10, 3.15, 7, 0.00, 0.00, 0.00, 0.00),
	(12385, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 8627.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(12386, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 13442.90, 4.41, 9, 0.00, 0.00, 0.00, 0.00),
	(12387, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 11511.30, 4.07, 10, 0.00, 0.00, 0.00, 0.00),
	(12388, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31062, '01', 'DIRECT', 2013, 1, '03', 1207.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(12389, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31070, '02', 'DIRECT', 2013, 1, '03', 1010.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(12390, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 31088, '06', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12391, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12392, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31021, '02', 'DIRECT', 2013, 1, '03', 11996.60, 3.28, 5, 0.00, 0.00, 0.00, 0.00),
	(12393, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12394, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12395, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 37019, '01', 'DIRECT', 2013, 1, '03', 5724.40, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(12396, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12397, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 1506.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12398, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12399, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12400, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12401, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31062, '01', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12402, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31070, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12403, '55', '5543', '554322', 'MIN.ECO.&FIN.QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12404, '55', '5543', '554322', 'MIN.ECO.&FIN.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12405, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 4141.10, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12406, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 4141.10, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12407, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 4765.60, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12408, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 4141.10, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12409, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 31088, '06', 'MEDIACOM', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12410, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 9958.20, 3.16, 11, 0.00, 0.00, 0.00, 0.00),
	(12411, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 10760.80, 3.92, 12, 0.00, 0.00, 0.00, 0.00),
	(12412, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31039, '02', 'DIRECT', 2013, 1, '03', 7665.90, 2.44, 8, 0.00, 0.00, 0.00, 0.00),
	(12413, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 19336.80, 4.18, 11, 0.00, 0.00, 0.00, 0.00),
	(12414, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 11437.00, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(12415, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31062, '01', 'DIRECT', 2013, 1, '03', 7942.70, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(12416, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31070, '02', 'DIRECT', 2013, 1, '03', 7665.90, 2.44, 8, 0.00, 0.00, 0.00, 0.00),
	(12417, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31095, '01', 'DIRECT', 2013, 1, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12418, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 1, '03', 3171.60, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(12419, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 5833.90, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(12420, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 5833.90, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(12421, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 7915.70, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(12422, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 6162.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12423, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31062, '01', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12424, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31070, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12425, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 2317.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12426, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12427, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 6096.70, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12428, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12429, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37019, '01', 'DIRECT', 2013, 1, '03', 4396.00, 12.33, 37, 0.00, 0.00, 0.00, 0.00),
	(12430, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37036, '01', 'DIRECT', 2013, 1, '03', 3371.70, 11.00, 33, 0.00, 0.00, 0.00, 0.00),
	(12431, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37044, '01', 'DIRECT', 2013, 1, '03', 15535.40, 30.02, 100, 0.00, 0.00, 0.00, 0.00),
	(12432, '55', '5543', '554353', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12433, '55', '5543', '554353', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12434, '55', '5543', '554340', 'QATAR TOURISM A.', 31013, '02', 'A.M.C', 2013, 1, '03', 3190.10, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(12435, '55', '5543', '554340', 'QATAR TOURISM A.', 31021, '02', 'A.M.C', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12436, '55', '5543', '554340', 'QATAR TOURISM A.', 31047, '02', 'A.M.C', 2013, 1, '03', 4206.80, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(12437, '55', '5543', '554340', 'QATAR TOURISM A.', 31054, '02', 'A.M.C', 2013, 1, '03', 3765.60, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(12438, '55', '5543', '554340', 'QATAR TOURISM A.', 37019, '01', 'A.M.C', 2013, 1, '03', 16661.30, 58.00, 116, 0.00, 0.00, 0.00, 0.00),
	(12439, '55', '5543', '554340', 'QATAR TOURISM A.', 37028, '01', 'A.M.C', 2013, 1, '03', 4272.80, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(12440, '55', '5543', '554340', 'QATAR TOURISM A.', 38018, '01', 'A.M.C', 2013, 1, '03', 36976.50, 17.00, 80, 0.00, 0.00, 0.00, 0.00),
	(12441, '55', '5543', '554325', 'SUPREME C.H.QAT', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12442, '55', '5543', '554325', 'SUPREME C.H.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 6162.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12443, '55', '5543', '554325', 'SUPREME C.H.QAT', 31039, '02', 'DIRECT', 2013, 1, '03', 2695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(12444, '55', '5543', '554325', 'SUPREME C.H.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 5927.00, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(12445, '55', '5543', '554325', 'SUPREME C.H.QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 4930.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12446, '55', '5543', '554325', 'SUPREME C.H.QAT', 31062, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12447, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31021, '02', 'DIRECT', 2013, 1, '03', 920.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12448, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31039, '02', 'DIRECT', 2013, 1, '03', 2292.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12449, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31047, '02', 'DIRECT', 2013, 1, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12450, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31054, '02', 'DIRECT', 2013, 1, '03', 1380.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12451, '55', '5545', 'P44190', 'PRINCE SALMAN C.', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12452, '55', '5546', '554667', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 1, '03', 4776.60, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(12453, '55', '5546', '554667', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 1, '03', 9654.80, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(12454, '55', '5546', '554667', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 1, '03', 8011.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(12455, '55', '5546', '554667', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 1, '03', 15869.50, 3.62, 6, 0.00, 0.00, 0.00, 0.00),
	(12456, '55', '5546', '554667', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 1, '03', 2870.40, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(12457, '55', '5546', '554667', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 1, '03', 4272.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(12458, '55', '5546', '554667', 'ASPIRE ZONE', 37019, '01', 'DIRECT', 2013, 1, '03', 2621.20, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(12459, '55', '5546', '554667', 'ASPIRE ZONE', 37036, '01', 'DIRECT', 2013, 1, '03', 3475.70, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(12460, '55', '5546', '554667', 'ASPIRE ZONE', 38018, '01', 'DIRECT', 2013, 1, '03', 20345.20, 6.00, 30, 0.00, 0.00, 0.00, 0.00),
	(12461, '55', '5546', '554698', 'QATAR FOOTBALL A', 31013, '02', 'DIRECT', 2013, 1, '03', 28575.60, 5.26, 6, 0.00, 0.00, 0.00, 0.00),
	(12462, '55', '5546', '554698', 'QATAR FOOTBALL A', 31021, '02', 'DIRECT', 2013, 1, '03', 27071.90, 6.76, 8, 0.00, 0.00, 0.00, 0.00),
	(12463, '55', '5546', '554698', 'QATAR FOOTBALL A', 31039, '02', 'DIRECT', 2013, 1, '03', 20295.90, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(12464, '55', '5546', '554698', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 1, '03', 38455.30, 6.76, 8, 0.00, 0.00, 0.00, 0.00),
	(12465, '55', '5546', '554698', 'QATAR FOOTBALL A', 31054, '02', 'DIRECT', 2013, 1, '03', 22963.50, 5.26, 6, 0.00, 0.00, 0.00, 0.00),
	(12466, '55', '5546', '554698', 'QATAR FOOTBALL A', 31062, '01', 'DIRECT', 2013, 1, '03', 24185.20, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(12467, '55', '5546', '554698', 'QATAR FOOTBALL A', 31070, '02', 'DIRECT', 2013, 1, '03', 14749.40, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(12468, '55', '5546', '554698', 'QATAR FOOTBALL A', 32060, '06', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12469, '55', '5546', '554698', 'QATAR FOOTBALL A', 32078, '06', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12470, '55', '5547', '554748', 'MERO-TSK INT\'L', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12471, '55', '5547', '554748', 'MERO-TSK INT\'L', 31062, '01', 'DIRECT', 2013, 1, '03', 1774.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(12472, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 1, '03', 3952.30, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12473, '55', '5549', '554920', 'AL FIKRA', 31013, '02', 'DIRECT', 2013, 1, '03', 8504.50, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(12474, '55', '5549', '554920', 'AL FIKRA', 31021, '02', 'DIRECT', 2013, 1, '03', 6507.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12475, '55', '5549', '554920', 'AL FIKRA', 31039, '02', 'DIRECT', 2013, 1, '03', 8085.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12476, '55', '5549', '554920', 'AL FIKRA', 31047, '02', 'DIRECT', 2013, 1, '03', 9564.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12477, '55', '5549', '554920', 'AL FIKRA', 31054, '02', 'DIRECT', 2013, 1, '03', 10698.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12478, '55', '5549', '554920', 'AL FIKRA', 31070, '02', 'DIRECT', 2013, 1, '03', 8085.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(12479, '55', '5549', '554917', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12480, '55', '5551', '555164', 'INDEX', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12481, '55', '5551', '555155', 'WOODROC', 31088, '06', 'DIRECT', 2013, 1, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12482, '55', '5555', '555567', 'AL ROKON AL KHAMS', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12483, '55', '5555', '555540', 'ITQAN', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12484, '55', '5555', '555540', 'ITQAN', 31047, '02', 'DIRECT', 2013, 1, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12485, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 31013, '02', 'DIRECT', 2013, 1, '03', 7395.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12486, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 31021, '02', 'DIRECT', 2013, 1, '03', 17255.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12487, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 31039, '02', 'DIRECT', 2013, 1, '03', 17255.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12488, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12489, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12490, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12491, '55', '5555', '555518', 'QATAR PHILHARMONIC O', 31039, '02', 'DIRECT', 2013, 1, '03', 3426.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12492, '55', '5555', '555518', 'QATAR PHILHARMONIC O', 31062, '01', 'DIRECT', 2013, 1, '03', 4092.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12493, '55', '5555', '555518', 'QATAR PHILHARMONIC O', 31070, '02', 'DIRECT', 2013, 1, '03', 3426.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12494, '55', '5555', '555575', 'SAFETY ROAD', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12495, '55', '5558', '555836', 'ITI GROUP', 31120, '01', 'DIRECT', 2013, 1, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12496, '55', '5558', '555815', 'OTHERS', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12497, '55', '5558', '555829', 'SARA GROUP HOLDING', 31088, '06', 'DIRECT', 2013, 1, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12498, '55', '5558', '555851', 'SHARAKA HOLDINGS', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12499, '55', '5558', '555851', 'SHARAKA HOLDINGS', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12500, '55', '5558', '555851', 'SHARAKA HOLDINGS', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12501, '55', '5558', '555851', 'SHARAKA HOLDINGS', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12502, '55', '5558', '555851', 'SHARAKA HOLDINGS', 34793, '18', 'DIRECT', 2013, 1, '03', 750.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12503, '56', '5602', '560284', 'ADAHI', 31088, '06', 'DIRECT', 2013, 1, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(12504, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 1, '03', 11191.10, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(12505, '56', '5602', 'A95540', 'AWQAF', 31013, '02', 'DIRECT', 2013, 1, '03', 27879.80, 7.74, 16, 0.00, 0.00, 0.00, 0.00),
	(12506, '56', '5602', 'A95540', 'AWQAF', 31021, '02', 'DIRECT', 2013, 1, '03', 27879.80, 7.74, 16, 0.00, 0.00, 0.00, 0.00),
	(12507, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 1, '03', 31010.10, 7.98, 17, 0.00, 0.00, 0.00, 0.00),
	(12508, '56', '5602', 'A95540', 'AWQAF', 31054, '02', 'DIRECT', 2013, 1, '03', 27879.80, 7.74, 16, 0.00, 0.00, 0.00, 0.00),
	(12509, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31013, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12510, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 1, '03', 7830.60, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(12511, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 1, '03', 18996.80, 3.92, 12, 0.00, 0.00, 0.00, 0.00),
	(12512, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 1, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(12513, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 1, '03', 8874.20, 22.20, 72, 0.00, 0.00, 0.00, 0.00),
	(12514, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12515, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12516, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 1, '03', 30813.60, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(12517, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12518, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12519, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 1, '03', 8775.60, 2.74, 4, 0.00, 0.00, 0.00, 0.00),
	(12520, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12521, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 1, '03', 7751.20, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(12522, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 1, '03', 4313.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12523, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 1, '03', 40988.40, 10.47, 15, 0.00, 0.00, 0.00, 0.00),
	(12524, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 1, '03', 27624.90, 6.93, 14, 0.00, 0.00, 0.00, 0.00),
	(12525, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 1, '03', 102481.40, 23.91, 32, 0.00, 0.00, 0.00, 0.00),
	(12526, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 1, '03', 34603.90, 8.96, 14, 0.00, 0.00, 0.00, 0.00),
	(12527, '56', '5602', 'R09052', 'RAF', 37044, '01', 'DIRECT', 2013, 1, '03', 986.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(12528, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12529, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12530, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12531, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12532, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12533, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12534, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12535, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12536, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12537, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 1, '03', 2670.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12538, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 1, '03', 3155.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(12539, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 1, '03', 24008.70, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(12540, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31013, '02', 'DIRECT', 2013, 1, '03', 4165.80, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(12541, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31021, '02', 'DIRECT', 2013, 1, '03', 4133.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(12542, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31047, '02', 'DIRECT', 2013, 1, '03', 5702.40, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(12543, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31054, '02', 'DIRECT', 2013, 1, '03', 4133.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(12544, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 1, '03', 5175.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(12545, '56', '5603', 'Q01241', 'QATAR BASKETBL.F', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12546, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31013, '02', 'DIRECT', 2013, 1, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12547, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 1, '03', 1588.50, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12548, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 1, '03', 7751.30, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(12549, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 1, '03', 1966.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(12550, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37019, '01', 'DIRECT', 2013, 1, '03', 10682.10, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12551, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37028, '01', 'DIRECT', 2013, 1, '03', 8748.30, 48.00, 64, 0.00, 0.00, 0.00, 0.00),
	(12552, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37036, '01', 'DIRECT', 2013, 1, '03', 11062.70, 42.75, 78, 0.00, 0.00, 0.00, 0.00),
	(12553, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 1, '03', 154753.40, 48.25, 125, 0.00, 0.00, 0.00, 0.00),
	(12554, '56', '5604', 'A38655', 'AL AHLI', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12555, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12556, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 1, '03', 3766.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12557, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31013, '02', 'DIRECT', 2013, 1, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12558, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12559, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12560, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12561, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12562, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 1, '03', 1213.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(12563, '56', '5605', 'Q02051', 'QFCHT', 31013, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12564, '56', '5605', 'Q02051', 'QFCHT', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12565, '56', '5605', 'Q02051', 'QFCHT', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12566, '56', '5605', 'Q02051', 'QFCHT', 31054, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12567, '56', '5606', 'A89596', 'AAMAL', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12568, '56', '5606', '560689', 'AL JASRAH C.&S.C', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12569, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31021, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12570, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31047, '02', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12571, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31054, '02', 'DIRECT', 2013, 1, '03', 1506.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12572, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31013, '02', 'PHD', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12573, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12574, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 37028, '01', 'PHD', 2013, 1, '03', 2424.00, 9.20, 24, 0.00, 0.00, 0.00, 0.00),
	(12575, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12576, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12577, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12578, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 31103, '01', 'DIRECT', 2013, 1, '03', 1972.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(12579, '56', '5607', '560724', 'KAFOO', 36012, '01', 'DIRECT', 2013, 1, '03', 6797.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(12580, '56', '5607', '560730', 'QATAR 2022 SUP.C', 38018, '01', 'DIRECT', 2013, 1, '03', 111403.30, 346.50, 630, 0.00, 0.00, 0.00, 0.00),
	(12581, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31013, '02', 'DIRECT', 2013, 1, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12582, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12583, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12584, '56', '5607', '560708', 'QATAR DEBATE', 31013, '02', 'DIRECT', 2013, 1, '03', 11092.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12585, '56', '5607', '560708', 'QATAR DEBATE', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12586, '56', '5607', '560708', 'QATAR DEBATE', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12587, '56', '5607', '560708', 'QATAR DEBATE', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12588, '56', '5607', '560708', 'QATAR DEBATE', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12589, '56', '5607', '560708', 'QATAR DEBATE', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12590, '56', '5607', '560708', 'QATAR DEBATE', 31070, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12591, '56', '5607', '560708', 'QATAR DEBATE', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12592, '56', '5607', '560708', 'QATAR DEBATE', 38018, '01', 'DIRECT', 2013, 1, '03', 54232.20, 18.30, 54, 0.00, 0.00, 0.00, 0.00),
	(12593, '56', '5607', '560700', 'QATAR FOOTBALL A', 32078, '06', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12594, '56', '5607', '560728', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 1, '03', 854.30, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(12595, '56', '5607', '560729', 'SOCIAL SEC.SYSTEM', 31103, '01', 'DIRECT', 2013, 1, '03', 230.00, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(12596, '56', '5607', '560746', 'ZINDAGI ATRIMONY', 31095, '01', 'DIRECT', 2013, 1, '03', 2454.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(12597, '56', '5608', '560809', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12598, '56', '5608', '560809', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12599, '56', '5608', '560899', 'OTHERS', 37019, '01', 'DIRECT', 2013, 1, '03', 2834.80, 5.75, 23, 0.00, 0.00, 0.00, 0.00),
	(12600, '56', '5608', '560899', 'OTHERS', 37036, '01', 'DIRECT', 2013, 1, '03', 1958.30, 5.75, 23, 0.00, 0.00, 0.00, 0.00),
	(12601, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12602, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 2136.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(12603, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 2437.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(12604, '57', '5706', 'M80641', 'MARSH INC.', 31039, '02', 'DIRECT', 2013, 1, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12605, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12606, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 32868.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12607, '57', '5706', 'Q01395', 'QBE INSUR.GROUP', 31103, '01', 'DIRECT', 2013, 1, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12608, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 1, '03', 12941.60, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12609, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 1, '03', 97291.80, 38.46, 22, 0.00, 0.00, 0.00, 0.00),
	(12610, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 1, '03', 10599.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12611, '57', '5707', 'A06398', 'AL ASMAKH', 37019, '01', 'DIRECT', 2013, 1, '03', 25428.80, 71.41, 231, 0.00, 0.00, 0.00, 0.00),
	(12612, '57', '5707', 'A06278', 'ASTECO', 31039, '02', 'DIRECT', 2013, 1, '03', 2169.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(12613, '57', '5707', 'P01665', 'PURAVANKARA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12614, '57', '5708', 'A11763', 'AL AHLIYA EST.', 31088, '06', 'DIRECT', 2013, 1, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12615, '57', '5708', 'A11745', 'AL ANSARI', 31047, '02', 'DIRECT', 2013, 1, '03', 493.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(12616, '57', '5708', 'B03264', 'BLUE BAY REAL ES', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12617, '57', '5709', 'A21426', 'ADAM R.E. CO.', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12618, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 1, '03', 4606.30, 2.82, 15, 0.00, 0.00, 0.00, 0.00),
	(12619, '57', '5709', 'A22297', 'AQAR', 31021, '02', 'DIRECT', 2013, 1, '03', 4133.10, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(12620, '57', '5709', 'A22297', 'AQAR', 31047, '02', 'DIRECT', 2013, 1, '03', 4749.30, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(12621, '57', '5709', 'A22297', 'AQAR', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12622, '57', '5710', 'C06952', 'CREDAI', 31120, '01', 'DIRECT', 2013, 1, '03', 402.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12623, '57', '5710', 'D04897', 'DEVELOPMENT R.E.', 31088, '06', 'DIRECT', 2013, 1, '03', 476.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(12624, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 1, '03', 3148.70, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(12625, '57', '5710', 'P04829', 'PAM GOLDING INT.', 34231, '21', 'DIRECT', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12626, '57', '5711', 'A29935', 'AL AMRY', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12627, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31039, '02', 'UM7', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12628, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34165, '01', 'UM7', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12629, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34173, '01', 'UM7', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12630, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34231, '21', 'UM7', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12631, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 37019, '01', 'UM7', 2013, 1, '03', 5352.00, 12.83, 41, 0.00, 0.00, 0.00, 0.00),
	(12632, '57', '5711', 'A32940', 'AL OULA', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12633, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31021, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12634, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 1, '03', 1095.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(12635, '57', '5711', 'C08427', 'CITYSCAPE', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12636, '57', '5711', 'D06859', 'DREAM HOUSE', 31054, '02', 'DIRECT', 2013, 1, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(12637, '57', '5712', 'A30732', 'AL EMADI ENTERP.', 36012, '01', 'UM7', 2013, 1, '03', 7400.50, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(12638, '57', '5712', 'A93414', 'AMER GROUP', 31021, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12639, '57', '5712', 'A93414', 'AMER GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12640, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12641, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12642, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12643, '57', '5712', 'B02397', 'BRIGADE GROUP', 31039, '02', 'DIRECT', 2013, 1, '03', 1010.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(12644, '57', '5712', 'C10697', 'CREATIVE GROUP', 31120, '01', 'DIRECT', 2013, 1, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12645, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12646, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12647, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12648, '57', '5712', 'D10460', 'DTZ QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(12649, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 1, '03', 14790.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12650, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 1, '03', 14790.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12651, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 1, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12652, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 1, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12653, '57', '5712', 'E07748', 'EMPIRE', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12654, '57', '5712', 'E07748', 'EMPIRE', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12655, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 1, '03', 2108.40, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(12656, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 1, '03', 3492.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12657, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12658, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12659, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12660, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12661, '57', '5712', 'Q00848', 'QATARI DIAR', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12662, '57', '5712', 'T07031', 'THE PEARL QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 14790.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12663, '57', '5712', 'T07031', 'THE PEARL QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12664, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 34237.50, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(12665, '57', '5712', 'T07031', 'THE PEARL QATAR', 31054, '02', 'DIRECT', 2013, 1, '03', 16023.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12666, '57', '5712', 'T07031', 'THE PEARL QATAR', 31062, '01', 'DIRECT', 2013, 1, '03', 28759.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12667, '57', '5712', 'T07031', 'THE PEARL QATAR', 34579, '37', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12668, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12669, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12670, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 38018, '01', 'DIRECT', 2013, 1, '03', 28759.50, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12671, '57', '5713', 'D07762', 'DUBAI TOWERS', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12672, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31021, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12673, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31047, '02', 'DIRECT', 2013, 1, '03', 3423.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12674, '57', '5713', 'R06458', 'ROYAL RESIDENCIA', 31088, '06', 'DIRECT', 2013, 1, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(12675, '57', '5714', 'C10677', 'CONFIDENT GROUP', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12676, '57', '5714', 'C10677', 'CONFIDENT GROUP', 31095, '01', 'DIRECT', 2013, 1, '03', 3078.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12677, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31021, '02', 'DIRECT', 2013, 1, '03', 13349.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(12678, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12679, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31054, '02', 'DIRECT', 2013, 1, '03', 2191.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(12680, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 1, '03', 8624.70, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(12681, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 1, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12682, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12683, '57', '5715', '571533', 'GTG', 34256, '01', 'DIRECT', 2013, 1, '03', 1917.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12684, '57', '5716', 'A97517', 'ASAS', 31021, '02', 'DIRECT', 2013, 1, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12685, '57', '5716', 'A97517', 'ASAS', 31039, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(12686, '57', '5716', 'C11147', 'CAPITAL ONE', 31021, '02', 'DIRECT', 2013, 1, '03', 1204.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(12687, '57', '5716', 'C11147', 'CAPITAL ONE', 31039, '02', 'DIRECT', 2013, 1, '03', 4261.20, 1.32, 8, 0.00, 0.00, 0.00, 0.00),
	(12688, '57', '5716', 'C11147', 'CAPITAL ONE', 31047, '02', 'DIRECT', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12689, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12690, '57', '5716', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 1, '03', 11092.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12691, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 1, '03', 11092.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12692, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12693, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12694, '57', '5716', 'E08169', 'EZDAN', 37019, '01', 'DIRECT', 2013, 1, '03', 6080.50, 16.26, 54, 0.00, 0.00, 0.00, 0.00),
	(12695, '57', '5716', 'E08169', 'EZDAN', 37044, '01', 'DIRECT', 2013, 1, '03', 4519.20, 13.56, 44, 0.00, 0.00, 0.00, 0.00),
	(12696, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 31088, '06', 'DIRECT', 2013, 1, '03', 24036.00, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(12697, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 1, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12698, '57', '5717', '571753', 'AL FARIAA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12699, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12700, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12701, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31070, '02', 'DIRECT', 2013, 1, '03', 32340.60, 6.84, 18, 0.00, 0.00, 0.00, 0.00),
	(12702, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 1, '03', 57172.40, 14.06, 31, 0.00, 0.00, 0.00, 0.00),
	(12703, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 1, '03', 60299.20, 12.16, 32, 0.00, 0.00, 0.00, 0.00),
	(12704, '57', '5719', 'D10886', 'DIRECT', 31070, '02', 'DIRECT', 2013, 1, '03', 35145.40, 6.84, 18, 0.00, 0.00, 0.00, 0.00),
	(12705, '57', '5719', '571980', 'IGI', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12706, '57', '5719', '571980', 'IGI', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12707, '57', '5719', 'P44354', 'PROVIDENT', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12708, '57', '5720', '572019', 'AGYAD MULTI PROJ', 31021, '02', 'DIRECT', 2013, 1, '03', 40.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12709, '57', '5720', '572066', 'EXPAT', 31039, '02', 'DIRECT', 2013, 1, '03', 5631.10, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(12710, '57', '5720', 'N10030', 'NAMAA DEVELOPERS', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12711, '57', '5721', '572126', 'ADAM', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12712, '57', '5721', '572165', 'AL ALLAM', 31070, '02', 'DIRECT', 2013, 1, '03', 3593.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(12713, '57', '5721', '572187', 'AL AWALY', 32086, '19', 'DIRECT', 2013, 1, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(12714, '57', '5721', '572154', 'AL BANDARY', 32086, '19', 'DIRECT', 2013, 1, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(12715, '57', '5721', '572101', 'AL JAZI REAL EST', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12716, '57', '5721', '572164', 'AL TOUR', 31054, '02', 'DIRECT', 2013, 1, '03', 175.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(12717, '57', '5721', '572129', 'DLALA', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12718, '57', '5721', '572129', 'DLALA', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12719, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31013, '02', 'DIRECT', 2013, 1, '03', 7148.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12720, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 1, '03', 19481.90, 6.96, 9, 0.00, 0.00, 0.00, 0.00),
	(12721, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31047, '02', 'DIRECT', 2013, 1, '03', 14379.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(12722, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31054, '02', 'DIRECT', 2013, 1, '03', 2977.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12723, '57', '5721', '572109', 'MACKEEN', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12724, '57', '5721', '572156', 'QATAR CORAL', 34793, '18', 'DIRECT', 2013, 1, '03', 673.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12725, '57', '5722', '572218', 'AL AFAQ R.E', 31070, '02', 'DIRECT', 2013, 1, '03', 27847.30, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(12726, '57', '5722', '572228', 'AL FARYA', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12727, '57', '5722', '572235', 'AL NAJAH INT\'L', 32086, '19', 'DIRECT', 2013, 1, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12728, '57', '5722', '572211', 'AL ROWAD GROP', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12729, '57', '5722', '572248', 'AL SHIRAWI', 31021, '02', 'DIRECT', 2013, 1, '03', 26705.10, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(12730, '57', '5722', '572248', 'AL SHIRAWI', 31047, '02', 'DIRECT', 2013, 1, '03', 15858.70, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(12731, '57', '5722', '572229', 'CAMELLA', 31103, '01', 'DIRECT', 2013, 1, '03', 246.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(12732, '57', '5722', '572233', 'CARISSA', 31103, '01', 'DIRECT', 2013, 1, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12733, '57', '5722', '572234', 'CASIMIRO', 31103, '01', 'DIRECT', 2013, 1, '03', 57.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(12734, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 1, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12735, '57', '5722', '572204', 'HAYAH MODERN', 31013, '02', 'DIRECT', 2013, 1, '03', 21445.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(12736, '57', '5722', '572200', 'LA MIRADA', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12737, '57', '5722', '572246', 'QATARI JORDANIAN R.E', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12738, '57', '5722', '572201', 'ROA\'YA', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12739, '57', '5722', '572245', 'WHITE HANDS GROUP', 31039, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(12740, '57', '5722', '572245', 'WHITE HANDS GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12741, '57', '5723', '572307', '180', 31088, '06', 'DIRECT', 2013, 1, '03', 23707.60, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(12742, '57', '5723', '572306', 'EL TLWANY CO.', 31047, '02', 'DIRECT', 2013, 1, '03', 8381.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12743, '57', '5723', '572306', 'EL TLWANY CO.', 31054, '02', 'DIRECT', 2013, 1, '03', 1095.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(12744, '57', '5723', '572303', 'NEW METHODS CO.', 31021, '02', 'DIRECT', 2013, 1, '03', 4190.40, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(12745, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 1, '03', 7994.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(12746, '57', '5723', '572304', 'Q.HOMES', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12747, '57', '5723', '572306', 'YOUNIS TRAD.&CONS', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12748, '57', '5723', '572306', 'YOUNIS TRAD.&CONS', 31088, '06', 'DIRECT', 2013, 1, '03', 640.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12749, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12750, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 1, '03', 18488.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12751, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12752, '58', '5802', 'R02708', 'RAVENNA FESTIVAL', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12753, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 31047, '02', 'DIRECT', 2013, 1, '03', 28759.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(12754, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12755, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31013, '02', 'DIRECT', 2013, 1, '03', 21692.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12756, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31021, '02', 'DIRECT', 2013, 1, '03', 9654.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12757, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12758, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31047, '02', 'DIRECT', 2013, 1, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12759, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31054, '02', 'DIRECT', 2013, 1, '03', 11914.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12760, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12761, '58', '5803', 'Q00903', 'QATAR EXXON M.O.', 31070, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12762, '58', '5803', 'Q00462', 'QATAR MASTERS', 31013, '02', 'DIRECT', 2013, 1, '03', 11832.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12763, '58', '5803', 'Q00462', 'QATAR MASTERS', 31021, '02', 'DIRECT', 2013, 1, '03', 39030.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(12764, '58', '5803', 'Q00462', 'QATAR MASTERS', 31039, '02', 'DIRECT', 2013, 1, '03', 59162.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(12765, '58', '5803', 'Q00462', 'QATAR MASTERS', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12766, '58', '5803', 'Q00462', 'QATAR MASTERS', 31054, '02', 'DIRECT', 2013, 1, '03', 9654.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12767, '58', '5803', 'Q00462', 'QATAR MASTERS', 31062, '01', 'DIRECT', 2013, 1, '03', 25636.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12768, '58', '5803', 'Q00462', 'QATAR MASTERS', 31070, '02', 'DIRECT', 2013, 1, '03', 14790.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12769, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12770, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12771, '58', '5803', 'R02996', 'RACING & EQUEST.', 37019, '01', 'DIRECT', 2013, 1, '03', 8474.40, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12772, '58', '5803', 'R02996', 'RACING & EQUEST.', 37028, '01', 'DIRECT', 2013, 1, '03', 4045.40, 16.24, 39, 0.00, 0.00, 0.00, 0.00),
	(12773, '58', '5803', 'R02996', 'RACING & EQUEST.', 37036, '01', 'DIRECT', 2013, 1, '03', 7682.80, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(12774, '58', '5810', '581094', 'AL GANNAS', 31013, '02', 'DIRECT', 2013, 1, '03', 4930.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12775, '58', '5810', '581094', 'AL GANNAS', 31021, '02', 'DIRECT', 2013, 1, '03', 17871.80, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12776, '58', '5810', '581094', 'AL GANNAS', 31039, '02', 'DIRECT', 2013, 1, '03', 12325.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12777, '58', '5810', '581094', 'AL GANNAS', 31047, '02', 'DIRECT', 2013, 1, '03', 18488.20, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(12778, '58', '5810', '581094', 'AL GANNAS', 31054, '02', 'DIRECT', 2013, 1, '03', 18488.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12779, '58', '5810', '581094', 'AL GANNAS', 34256, '01', 'DIRECT', 2013, 1, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12780, '58', '5810', '581094', 'AL GANNAS', 37019, '01', 'DIRECT', 2013, 1, '03', 35932.80, 100.86, 306, 0.00, 0.00, 0.00, 0.00),
	(12781, '58', '5810', '581094', 'AL GANNAS', 37036, '01', 'DIRECT', 2013, 1, '03', 5491.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(12782, '58', '5810', '581094', 'AL GANNAS', 38018, '01', 'DIRECT', 2013, 1, '03', 217747.70, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12783, '58', '5810', 'F02734', 'FIFA', 31021, '02', 'DIRECT', 2013, 1, '03', 10065.60, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12784, '58', '5810', 'F02734', 'FIFA', 31039, '02', 'DIRECT', 2013, 1, '03', 14790.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12785, '58', '5810', 'F02734', 'FIFA', 31047, '02', 'DIRECT', 2013, 1, '03', 18488.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(12786, '58', '5810', 'F02734', 'FIFA', 31054, '02', 'DIRECT', 2013, 1, '03', 5957.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12787, '58', '5810', 'F02734', 'FIFA', 32060, '06', 'DIRECT', 2013, 1, '03', 4382.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12788, '58', '5810', 'F02734', 'FIFA', 32078, '06', 'DIRECT', 2013, 1, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12789, '58', '5810', 'F02734', 'FIFA', 37028, '01', 'DIRECT', 2013, 1, '03', 5478.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12790, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31021, '02', 'DIRECT', 2013, 1, '03', 1506.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12791, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31062, '01', 'DIRECT', 2013, 1, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12792, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31013, '02', 'DIRECT', 2013, 1, '03', 10353.10, 8.50, 7, 0.00, 0.00, 0.00, 0.00),
	(12793, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31021, '02', 'DIRECT', 2013, 1, '03', 13626.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12794, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31039, '02', 'DIRECT', 2013, 1, '03', 9860.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12795, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31047, '02', 'DIRECT', 2013, 1, '03', 15064.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12796, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31054, '02', 'DIRECT', 2013, 1, '03', 3766.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12797, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31062, '01', 'DIRECT', 2013, 1, '03', 32868.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12798, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31070, '02', 'DIRECT', 2013, 1, '03', 24651.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12799, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 38018, '01', 'DIRECT', 2013, 1, '03', 35059.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12800, '58', '5810', 'Q01275', 'QMMF', 31047, '02', 'DIRECT', 2013, 1, '03', 4749.30, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(12801, '58', '5810', 'Q01275', 'QMMF', 31062, '01', 'DIRECT', 2013, 1, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12802, '58', '5812', '581258', 'EMIRATES HEIGHTS', 31021, '02', 'DIRECT', 2013, 1, '03', 2977.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12803, '58', '5813', 'A90117', 'AHL AL QASEED', 31047, '02', 'DIRECT', 2013, 1, '03', 16762.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12804, '58', '5813', 'A90117', 'AHL AL QASEED', 34496, '13', 'DIRECT', 2013, 1, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12805, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 31088, '06', 'MINDSHARE', 2013, 1, '03', 20268.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12806, '58', '5813', '581389', 'GLOBAL FOOD FEST.', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12807, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12808, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12809, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 37036, '01', 'DIRECT', 2013, 1, '03', 1698.10, 5.92, 8, 0.00, 0.00, 0.00, 0.00),
	(12810, '58', '5815', 'G08465', 'GRAND KERALA S.F', 31120, '01', 'DIRECT', 2013, 1, '03', 4730.10, 2.70, 4, 0.00, 0.00, 0.00, 0.00),
	(12811, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12812, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12813, '58', '5818', '581826', 'AL KASS INT\'L CUP', 31013, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12814, '58', '5818', '581826', 'AL KASS INT\'L CUP', 31021, '02', 'DIRECT', 2013, 1, '03', 16433.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12815, '58', '5818', '581826', 'AL KASS INT\'L CUP', 31039, '02', 'DIRECT', 2013, 1, '03', 29581.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12816, '58', '5818', '581826', 'AL KASS INT\'L CUP', 31047, '02', 'DIRECT', 2013, 1, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12817, '58', '5818', '581826', 'AL KASS INT\'L CUP', 31054, '02', 'DIRECT', 2013, 1, '03', 16433.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12818, '58', '5818', '581823', 'FIFA WORLD CUP', 38018, '01', 'DIRECT', 2013, 1, '03', 58466.60, 185.00, 370, 0.00, 0.00, 0.00, 0.00),
	(12819, '58', '5818', '581874', 'OTHERS', 38018, '01', 'DIRECT', 2013, 1, '03', 37661.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12820, '58', '5818', '581810', 'QATAR FENC.GRN.P', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12821, '58', '5818', '581810', 'QATAR FENC.GRN.P', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12822, '58', '5818', '581810', 'QATAR FENC.GRN.P', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12823, '58', '5818', '581808', 'QATAR TENNIS', 31013, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12824, '58', '5818', '581808', 'QATAR TENNIS', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12825, '58', '5818', '581808', 'QATAR TENNIS', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12826, '58', '5818', '581808', 'QATAR TENNIS', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12827, '58', '5818', '581808', 'QATAR TENNIS', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12828, '58', '5818', '581808', 'QATAR TENNIS', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12829, '58', '5818', '581808', 'QATAR TENNIS', 31070, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12830, '58', '5818', '581808', 'QATAR TENNIS', 38018, '01', 'DIRECT', 2013, 1, '03', 56343.90, 25.00, 120, 0.00, 0.00, 0.00, 0.00),
	(12831, '58', '5818', '581826', 'RAW WORLD TOUR', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12832, '58', '5818', '581842', 'SEASHORE GROUP', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12833, '58', '5818', '581841', 'THE GULF CUP', 31021, '02', 'DIRECT', 2013, 1, '03', 12736.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12834, '58', '5818', '581841', 'THE GULF CUP', 31047, '02', 'DIRECT', 2013, 1, '03', 20542.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12835, '58', '5818', '581841', 'THE GULF CUP', 31054, '02', 'DIRECT', 2013, 1, '03', 5957.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12836, '58', '5819', '581975', 'AGRICULTURAL MED.AW.', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12837, '58', '5819', '581978', 'AHMED ASALA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12838, '58', '5819', '581913', 'DOHA JAZZ', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12839, '58', '5819', '581916', 'INDIAN CEO AWARD', 34793, '18', 'DIRECT', 2013, 1, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12840, '58', '5819', '581919', 'MUSCAT FASHION', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12841, '59', '5901', 'H00200', 'HILTON', 31013, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12842, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12843, '59', '5901', 'H00200', 'HILTON', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12844, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12845, '59', '5901', 'H00200', 'HILTON', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12846, '59', '5901', 'H00200', 'HILTON', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12847, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 1, '03', 8405.80, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(12848, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12849, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12850, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(12851, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12852, '59', '5902', 'O01463', 'ORIENT PEARL', 31021, '02', 'DIRECT', 2013, 1, '03', 31840.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(12853, '59', '5902', 'O01463', 'ORIENT PEARL', 31047, '02', 'DIRECT', 2013, 1, '03', 37305.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(12854, '59', '5902', 'O01463', 'ORIENT PEARL', 31054, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(12855, '59', '5902', 'O01463', 'ORIENT PEARL', 38018, '01', 'DIRECT', 2013, 1, '03', 127705.80, 92.50, 290, 0.00, 0.00, 0.00, 0.00),
	(12856, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 1, '03', 8956.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(12857, '59', '5902', 'S03981', 'SHATER ABBAS', 37019, '01', 'DIRECT', 2013, 1, '03', 6154.40, 14.18, 46, 0.00, 0.00, 0.00, 0.00),
	(12858, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31039, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(12859, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12860, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12861, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12862, '59', '5904', 'L01697', 'LE GRILL', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12863, '59', '5905', 'G01564', 'GULF SEA FOOD', 31013, '02', 'DIRECT', 2013, 1, '03', 19965.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(12864, '59', '5905', 'M00034', 'MAHARAJA', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12865, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 1, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(12866, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12867, '59', '5906', 'C07227', 'COMPASS CATERING', 31021, '02', 'DIRECT', 2013, 1, '03', 361.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12868, '59', '5906', 'C07227', 'COMPASS CATERING', 31039, '02', 'DIRECT', 2013, 1, '03', 361.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12869, '59', '5906', 'C07227', 'COMPASS CATERING', 31054, '02', 'DIRECT', 2013, 1, '03', 361.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12870, '59', '5906', 'C07227', 'COMPASS CATERING', 31062, '01', 'DIRECT', 2013, 1, '03', 427.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12871, '59', '5906', '590634', 'DUNES', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12872, '59', '5907', 'A15072', 'AL MUTLAQ', 31088, '06', 'DIRECT', 2013, 1, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(12873, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12874, '59', '5907', 'G03637', 'GRAND HYATT', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12875, '59', '5907', 'G03637', 'GRAND HYATT', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12876, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12877, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12878, '59', '5907', 'M04577', 'MARRIOTT', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12879, '59', '5907', 'M04577', 'MARRIOTT', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12880, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12881, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12882, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12883, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12884, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12885, '59', '5908', 'F02980', 'FAUCHON', 34694, '14', 'DIRECT', 2013, 1, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12886, '59', '5908', 'T03198', 'TSE YANG', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12887, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 1, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12888, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12889, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12890, '59', '5909', 'C02852', 'CHILIS', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12891, '59', '5909', 'C02852', 'CHILIS', 31039, '02', 'DIRECT', 2013, 1, '03', 6779.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12892, '59', '5909', 'C02852', 'CHILIS', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12893, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 1, '03', 9860.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12894, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 1, '03', 11709.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12895, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 1, '03', 18488.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12896, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 1, '03', 9860.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12897, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 1, '03', 9860.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12898, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 1, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(12899, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 1, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12900, '59', '5909', 'M00167', 'MCDONALD\'S', 31062, '01', 'UM7', 2013, 1, '03', 2574.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(12901, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 1, '03', 90973.00, 69.75, 90, 0.00, 0.00, 0.00, 0.00),
	(12902, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31047, '02', 'DIRECT', 2013, 1, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12903, '59', '5909', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12904, '59', '5909', 'Q00821', 'QUIZNOS', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12905, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12906, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 1, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12907, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 1, '03', 9860.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12908, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12909, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 1, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(12910, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12911, '59', '5910', 'C07074', 'COSTA COFFEE', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12912, '59', '5910', 'E06475', 'EMPORIO ARMANI', 31039, '02', 'DIRECT', 2013, 1, '03', 301.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(12913, '59', '5911', 'A13067', 'AL RIWAQ', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12914, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 1, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12915, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 1, '03', 5390.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(12916, '59', '5912', 'A23007', 'AL BALAD', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12917, '59', '5912', 'A19158', 'AL BASHAWAT', 31088, '06', 'DIRECT', 2013, 1, '03', 805.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12918, '59', '5912', 'A24670', 'ASIANA', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12919, '59', '5912', 'C05186', 'CHICKEN CHICAGO', 31120, '01', 'DIRECT', 2013, 1, '03', 3081.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(12920, '59', '5912', 'N02835', 'NANDOS', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12921, '59', '5912', 'N02835', 'NANDOS', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12922, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 1, '03', 13284.10, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(12923, '59', '5912', 'N02835', 'NANDOS', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12924, '59', '5912', 'N02835', 'NANDOS', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12925, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12926, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 1, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12927, '59', '5912', 'N02835', 'NANDOS', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12928, '59', '5912', 'N02835', 'NANDOS', 34687, '14', 'DIRECT', 2013, 1, '03', 3067.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(12929, '59', '5912', 'N02835', 'NANDOS', 37019, '01', 'DIRECT', 2013, 1, '03', 2054.20, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(12930, '59', '5912', 'N02835', 'NANDOS', 38018, '01', 'DIRECT', 2013, 1, '03', 3952.30, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12931, '59', '5914', 'T08677', 'TANGIA', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12932, '59', '5915', 'A27218', 'AL SHABRAWY', 31088, '06', 'DIRECT', 2013, 1, '03', 640.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(12933, '59', '5915', 'L04325', 'LEBANESE VILLAGE', 31047, '02', 'DIRECT', 2013, 1, '03', 7271.90, 3.17, 3, 0.00, 0.00, 0.00, 0.00),
	(12934, '59', '5915', 'L04325', 'LEBANESE VILLAGE', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12935, '59', '5915', '100786', 'PONDEROSA', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12936, '59', '5916', 'A35150', 'ANTAKYA BUKHARI', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12937, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 1, '03', 2054.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(12938, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12939, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 1, '03', 342.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12940, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 1, '03', 34137.30, 7.22, 19, 0.00, 0.00, 0.00, 0.00),
	(12941, '59', '5916', 'F37548', 'FLUFFY', 38018, '01', 'DIRECT', 2013, 1, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(12942, '59', '5916', 'J03617', 'JEITA', 31021, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(12943, '59', '5916', 'Q00821', 'QUIZNOS', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12944, '59', '5917', '591773', 'CRISTAL', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12945, '59', '5917', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12946, '59', '5917', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12947, '59', '5917', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12948, '59', '5917', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12949, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12950, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12951, '59', '5917', 'R08712', 'RADISSON BLU', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12952, '59', '5917', 'S26593', 'SOUQ WAQIF', 34231, '21', 'DIRECT', 2013, 1, '03', 11087.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12953, '59', '5917', 'S26593', 'SOUQ WAQIF', 34496, '13', 'DIRECT', 2013, 1, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12954, '59', '5917', 'S26593', 'SOUQ WAQIF', 34596, '10', 'DIRECT', 2013, 1, '03', 25990.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12955, '59', '5917', 'S26593', 'SOUQ WAQIF', 34694, '14', 'DIRECT', 2013, 1, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12956, '59', '5917', 'S26593', 'SOUQ WAQIF', 34801, '18', 'DIRECT', 2013, 1, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12957, '59', '5917', 'S26593', 'SOUQ WAQIF', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12958, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 1, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(12959, '59', '5917', 'W03233', 'WYNDHAM', 34231, '21', 'DIRECT', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12960, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12961, '59', '5918', 'A91261', 'AL JOKER', 31088, '06', 'DIRECT', 2013, 1, '03', 213.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(12962, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12963, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 1, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(12964, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(12965, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12966, '59', '5920', '592014', 'FRASER SUITES', 34596, '10', 'DIRECT', 2013, 1, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12967, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12968, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 1, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12969, '59', '5922', '592221', 'AL MOURJAN RES', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12970, '59', '5922', '592269', 'RODIZIO GRILL', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12971, '59', '5924', '592451', 'GRAND REGAL', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12972, '59', '5924', '592453', 'HOTELIER', 31088, '06', 'DIRECT', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(12973, '59', '5924', 'O41297', 'ORYX ROTANA', 31070, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12974, '59', '5924', 'O41297', 'ORYX ROTANA', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12975, '59', '5924', 'O41297', 'ORYX ROTANA', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12976, '59', '5924', 'O41297', 'ORYX ROTANA', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12977, '59', '5924', 'O41297', 'ORYX ROTANA', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12978, '59', '5924', 'O41297', 'ORYX ROTANA', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12979, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 1, '03', 1161.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(12980, '59', '5924', '592435', 'THE TORCH', 31039, '02', 'DIRECT', 2013, 1, '03', 1446.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(12981, '59', '5924', '592435', 'THE TORCH', 31047, '02', 'DIRECT', 2013, 1, '03', 1380.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(12982, '59', '5926', '592642', 'ADAN', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12983, '59', '5926', '592637', 'AL RABEA', 31013, '02', 'DIRECT', 2013, 1, '03', 11092.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(12984, '59', '5926', '592637', 'AL RABEA', 31088, '06', 'DIRECT', 2013, 1, '03', 805.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(12985, '59', '5926', '592648', 'AL TABKHA', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12986, '59', '5926', '592654', 'CARAVAN BUKHARA', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12987, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 1, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(12988, '59', '5926', '592631', 'FABIOS PIZZA', 34596, '10', 'DIRECT', 2013, 1, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(12989, '59', '5926', '592662', 'FOODSMART', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12990, '59', '5926', '592646', 'HEND WA AL ZA\'EEM', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12991, '59', '5926', '592696', 'JOHAAN\'S', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12992, '59', '5926', '592686', 'MANARET BEIRUT', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12993, '59', '5926', '592686', 'MANARET BEIRUT', 31039, '02', 'DIRECT', 2013, 1, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12994, '59', '5926', '592686', 'MANARET BEIRUT', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(12995, '59', '5926', '592649', 'MASHAWI AL RABEA', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(12996, '59', '5926', '592652', 'MBCO', 34596, '10', 'DIRECT', 2013, 1, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(12997, '59', '5926', '592630', 'MEGU', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12998, '59', '5926', '592697', 'OYSTER', 31095, '01', 'DIRECT', 2013, 1, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(12999, '59', '5926', '592624', 'ROTI MUM', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13000, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 1, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13001, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 1, '03', 1369.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13002, '59', '5926', '592680', 'SORMANI', 31054, '02', 'DIRECT', 2013, 1, '03', 13037.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(13003, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 1, '03', 35908.10, 3.66, 9, 0.00, 0.00, 0.00, 0.00),
	(13004, '59', '5926', '592683', 'STRATA', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13005, '59', '5926', '592683', 'STRATA', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13006, '59', '5926', '592683', 'STRATA', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13007, '59', '5926', '592683', 'STRATA', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13008, '59', '5926', '592644', 'SUKAR PASHA', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13009, '59', '5926', '592644', 'SUKAR PASHA', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13010, '59', '5926', '592627', 'WALI', 31047, '02', 'DIRECT', 2013, 1, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13011, '59', '5926', '592667', 'ZAOQ', 31039, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13012, '59', '5928', '592817', '241 PIZZA', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13013, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 1, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13014, '59', '5928', '592803', 'AL MANAMA', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13015, '59', '5928', '592811', 'JUST BURGER', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13016, '59', '5928', '592811', 'JUST BURGER', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13017, '59', '5928', '592811', 'JUST BURGER', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13018, '59', '5928', '592811', 'JUST BURGER', 31047, '02', 'DIRECT', 2013, 1, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13019, '59', '5928', '592811', 'JUST BURGER', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13020, '59', '5928', '592811', 'JUST BURGER', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13021, '59', '5928', '592811', 'JUST BURGER', 34579, '37', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13022, '59', '5928', '592806', 'KHOSH KABAB', 32086, '19', 'DIRECT', 2013, 1, '03', 279.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(13023, '59', '5928', '592811', 'LE VESUVIO', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13024, '59', '5928', '592811', 'LE VESUVIO', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13025, '59', '5928', '592817', 'SPICE BOAT', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13026, '59', '5928', '592817', 'SPICE BOAT', 31095, '01', 'DIRECT', 2013, 1, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(13027, '59', '5928', '592817', 'SPICE BOAT', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13028, '60', '6001', 'A07533', 'AIR FRANCE', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13029, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13030, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 27263.70, 6.45, 6, 0.00, 0.00, 0.00, 0.00),
	(13031, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 27345.90, 5.45, 5, 0.00, 0.00, 0.00, 0.00),
	(13032, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13033, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34165, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13034, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34173, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13035, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 31039, '02', 'DIRECT', 2013, 1, '03', 4042.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(13036, '60', '6001', 'L00211', 'LUFTHANSA', 31088, '06', 'DIRECT', 2013, 1, '03', 4294.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(13037, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13038, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 1, '03', 9682.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13039, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13040, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 1, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13041, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13042, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13043, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34165, '01', 'DIRECT', 2013, 1, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13044, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34173, '01', 'DIRECT', 2013, 1, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13045, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 1, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13046, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34496, '13', 'DIRECT', 2013, 1, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13047, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34596, '10', 'DIRECT', 2013, 1, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13048, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 1, '03', 58532.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13049, '60', '6001', 'Q02178', 'QATAR EXECUTIVE', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13050, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 1, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13051, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 1, '03', 16762.00, 1.87, 17, 0.00, 0.00, 0.00, 0.00),
	(13052, '60', '6002', 'A29115', 'ADONIS', 32086, '19', 'DIRECT', 2013, 1, '03', 427.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(13053, '60', '6002', 'A11794', 'AL FAKHAR R A C.', 31047, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13054, '60', '6002', 'A07654', 'AL NASSER CAR R.', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13055, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 1, '03', 591.50, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(13056, '60', '6002', 'D01931', 'DIAMOND', 31047, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13057, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 1, '03', 19829.20, 8.48, 20, 0.00, 0.00, 0.00, 0.00),
	(13058, '60', '6002', 'F03180', 'FIRST', 31070, '02', 'DIRECT', 2013, 1, '03', 898.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(13059, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 1, '03', 7411.40, 1.38, 32, 0.00, 0.00, 0.00, 0.00),
	(13060, '60', '6002', 'U00647', 'U-SAVE', 31021, '02', 'DIRECT', 2013, 1, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13061, '60', '6004', 'A07939', 'AL ANSAR', 31047, '02', 'DIRECT', 2013, 1, '03', 2369.10, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(13062, '60', '6004', 'A07939', 'AL ANSAR', 31095, '01', 'DIRECT', 2013, 1, '03', 219.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(13063, '60', '6004', 'A07950', 'AL IMAN', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13064, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 1, '03', 16638.70, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(13065, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 1, '03', 2136.30, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(13066, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37019, '01', 'DIRECT', 2013, 1, '03', 24911.10, 59.18, 205, 0.00, 0.00, 0.00, 0.00),
	(13067, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37028, '01', 'DIRECT', 2013, 1, '03', 4557.60, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(13068, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 1, '03', 14419.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(13069, '60', '6004', 'S04347', 'SHAHEEN TRAVELS', 31013, '02', 'DIRECT', 2013, 1, '03', 14419.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(13070, '60', '6004', 'T02151', 'TAIBAH TOURS', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13071, '60', '6004', 'T02151', 'TAIBAH TOURS', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13072, '60', '6004', 'T02142', 'TRANSCONTINENTAL', 31088, '06', 'DIRECT', 2013, 1, '03', 640.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13073, '60', '6005', 'P04364', 'PALM TREE COURT', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13074, '60', '6006', '600662', 'KIHAAD MALDIVES', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13075, '60', '6008', 'M79550', 'MALAYSIA AIRPORT', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13076, '60', '6009', 'A16512', 'AL AHLAM', 31088, '06', 'DIRECT', 2013, 1, '03', 5368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(13077, '60', '6009', 'A11222', 'AL ALAMIAH TRVEL', 32086, '19', 'DIRECT', 2013, 1, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13078, '60', '6009', 'A21628', 'AL DOHA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13079, '60', '6009', 'A08150', 'AL FIRDOUS TRAVL', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13080, '60', '6009', 'A25256', 'AL ISRA\'A', 31013, '02', 'DIRECT', 2013, 1, '03', 19965.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(13081, '60', '6009', 'A25256', 'AL ISRA\'A', 31047, '02', 'DIRECT', 2013, 1, '03', 4886.00, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(13082, '60', '6009', 'A11230', 'AL RADWAN', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13083, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 1, '03', 230.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13084, '60', '6009', 'I01097', 'INTERNATIONAL', 34512, '23', 'DIRECT', 2013, 1, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(13085, '60', '6009', 'L01828', 'LINK TRAVEL', 31047, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13086, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 1, '03', 14790.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13087, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 1, '03', 18312.90, 43.18, 150, 0.00, 0.00, 0.00, 0.00),
	(13088, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 1, '03', 1533.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(13089, '60', '6013', 'A29809', 'AL AKBAR', 31095, '01', 'DIRECT', 2013, 1, '03', 766.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(13090, '60', '6013', 'A40904', 'AL DEERA', 37019, '01', 'DIRECT', 2013, 1, '03', 4724.70, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(13091, '60', '6013', 'A40904', 'AL DEERA', 37036, '01', 'DIRECT', 2013, 1, '03', 1985.70, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(13092, '60', '6013', 'A38842', 'AL RABEE', 31013, '02', 'DIRECT', 2013, 1, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13093, '60', '6013', 'A38842', 'AL RABEE', 31021, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13094, '60', '6013', 'A38842', 'AL RABEE', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13095, '60', '6013', 'A33342', 'AL RUKAN KHAMIS', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13096, '60', '6013', 'A11838', 'AL TAQWA', 31013, '02', 'DIRECT', 2013, 1, '03', 3204.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(13097, '60', '6013', 'A11838', 'AL TAQWA', 31021, '02', 'DIRECT', 2013, 1, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(13098, '60', '6013', 'A11838', 'AL TAQWA', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13099, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 1, '03', 4042.50, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(13100, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 1, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13101, '60', '6013', 'M87433', 'MOULAVI TRAVEL', 31095, '01', 'DIRECT', 2013, 1, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13102, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 38018, '01', 'A.M.C', 2013, 1, '03', 8217.00, 7.00, 40, 0.00, 0.00, 0.00, 0.00),
	(13103, '60', '6013', 'R05537', 'ROLEX TRAVEL', 31095, '01', 'DIRECT', 2013, 1, '03', 136.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13104, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 1, '03', 12867.30, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(13105, '60', '6013', 'T09461', 'TIBA', 31021, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(13106, '60', '6013', 'T09461', 'TIBA', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13107, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 1, '03', 131.10, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(13108, '60', '6014', 'A96557', 'AL MAHDI', 32086, '19', 'DIRECT', 2013, 1, '03', 377.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13109, '60', '6014', 'A36222', 'AUTO CAR', 31062, '01', 'DIRECT', 2013, 1, '03', 5751.90, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(13110, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(13111, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 1, '03', 11092.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13112, '60', '6014', '601462', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13113, '60', '6014', 'G06118', 'GO', 31039, '02', 'DIRECT', 2013, 1, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13114, '60', '6014', 'J05012', 'JABRCO R.E.&RENT', 31062, '01', 'DIRECT', 2013, 1, '03', 205.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13115, '60', '6014', 'J05012', 'JABRCO R.E.&RENT', 32086, '19', 'DIRECT', 2013, 1, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(13116, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 1, '03', 2218.50, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(13117, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 1, '03', 657.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(13118, '60', '6014', 'O05253', 'OASIS', 31013, '02', 'DIRECT', 2013, 1, '03', 5914.80, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(13119, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 1, '03', 33764.50, 13.80, 28, 0.00, 0.00, 0.00, 0.00),
	(13120, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 1, '03', 27514.70, 11.92, 22, 0.00, 0.00, 0.00, 0.00),
	(13121, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 1, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13122, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 1, '03', 21331.00, 8.77, 5, 0.00, 0.00, 0.00, 0.00),
	(13123, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 1, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13124, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13125, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 1, '03', 22952.40, 10.10, 8, 0.00, 0.00, 0.00, 0.00),
	(13126, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13127, '60', '6015', '601584', 'ATLANTIS THE PAL', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13128, '60', '6015', '601584', 'HHONORS', 31088, '06', 'DIRECT', 2013, 1, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13129, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13130, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34694, '14', 'DIRECT', 2013, 1, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13131, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34744, '37', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13132, '60', '6015', 'S20660', 'ST.REGIS', 34801, '18', 'DIRECT', 2013, 1, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13133, '60', '6017', '601759', 'AL HAMMADI', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13134, '60', '6017', '601777', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 1, '03', 13803.40, 5.30, 13, 0.00, 0.00, 0.00, 0.00),
	(13135, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 1, '03', 9982.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(13136, '60', '6017', '601752', 'AL RAHMAN', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13137, '60', '6017', '601752', 'AL RAHMAN', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13138, '60', '6017', '601781', 'ALBAN TRAVEL', 31095, '01', 'DIRECT', 2013, 1, '03', 219.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(13139, '60', '6017', '601783', 'ALWATANY', 31039, '02', 'DIRECT', 2013, 1, '03', 3001.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(13140, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 1, '03', 10516.80, 3.68, 16, 0.00, 0.00, 0.00, 0.00),
	(13141, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37019, '01', 'DIRECT', 2013, 1, '03', 3130.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(13142, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37036, '01', 'DIRECT', 2013, 1, '03', 1558.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(13143, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37044, '01', 'DIRECT', 2013, 1, '03', 2958.10, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(13144, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37056, '01', 'DIRECT', 2013, 1, '03', 3536.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(13145, '60', '6017', '601757', 'ITL WORLD', 31088, '06', 'DIRECT', 2013, 1, '03', 640.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13146, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 1, '03', 13927.20, 1.93, 14, 0.00, 0.00, 0.00, 0.00),
	(13147, '60', '6017', '601754', 'LABBAIK', 31021, '02', 'DIRECT', 2013, 1, '03', 5592.80, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(13148, '60', '6017', '601754', 'LABBAIK', 31047, '02', 'DIRECT', 2013, 1, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13149, '60', '6017', '601754', 'LABBAIK', 37044, '01', 'DIRECT', 2013, 1, '03', 8217.00, 21.32, 80, 0.00, 0.00, 0.00, 0.00),
	(13150, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 1, '03', 366.90, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(13151, '60', '6017', '601786', 'SABAH TOURISM', 34801, '18', 'DIRECT', 2013, 1, '03', 6009.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13152, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13153, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13154, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31039, '02', 'DIRECT', 2013, 1, '03', 3196.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(13155, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 1, '03', 3642.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(13156, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13157, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 1, '03', 5710.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(13158, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31039, '02', 'UM7', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13159, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 1, '03', 8643.90, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(13160, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31054, '02', 'UM7', 2013, 1, '03', 1396.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13161, '61', '6101', 'D08230', 'DESC', 31021, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13162, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 1, '03', 60432.90, 23.53, 67, 0.00, 0.00, 0.00, 0.00),
	(13163, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 1, '03', 2694.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(13164, '61', '6101', 'L02698', 'LAKESHORE H.RES', 31095, '01', 'DIRECT', 2013, 1, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13165, '61', '6101', 'M78422', 'MIMS', 31120, '01', 'DIRECT', 2013, 1, '03', 1122.90, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(13166, '61', '6102', '610229', 'ALERADH P.PHY.TH', 31021, '02', 'DIRECT', 2013, 1, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(13167, '61', '6102', '610229', 'ALERADH P.PHY.TH', 31047, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(13168, '61', '6102', '610230', 'YOGASHA CENTRE', 31021, '02', 'DIRECT', 2013, 1, '03', 5175.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(13169, '61', '6103', 'F37540', 'FITNESS HOUSE', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13170, '61', '6103', 'H03641', 'HI TEC', 31021, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13171, '61', '6103', 'H03641', 'HI TEC', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13172, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 1, '03', 534.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(13173, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 1, '03', 16639.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(13174, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13175, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 1, '03', 12489.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13176, '61', '6103', 'V02217', 'VLCC', 34199, '29', 'DIRECT', 2013, 1, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13177, '61', '6103', 'V02217', 'VLCC', 34827, '14', 'DIRECT', 2013, 1, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13178, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 1, '03', 8874.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13179, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 1, '03', 7766.00, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(13180, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 1, '03', 15534.20, 5.29, 23, 0.00, 0.00, 0.00, 0.00),
	(13181, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 1, '03', 49711.20, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(13182, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 32086, '19', 'DIRECT', 2013, 1, '03', 994.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(13183, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 1, '03', 9160.60, 3.17, 28, 0.00, 0.00, 0.00, 0.00),
	(13184, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 1, '03', 74503.50, 22.81, 230, 0.00, 0.00, 0.00, 0.00),
	(13185, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 1, '03', 24879.10, 7.24, 48, 0.00, 0.00, 0.00, 0.00),
	(13186, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 1, '03', 17952.60, 5.94, 54, 0.00, 0.00, 0.00, 0.00),
	(13187, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 1, '03', 6297.50, 31.50, 38, 0.00, 0.00, 0.00, 0.00),
	(13188, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 1, '03', 766.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(13189, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31120, '01', 'DIRECT', 2013, 1, '03', 120.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13190, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 1, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13191, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 1, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(13192, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 31047, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13193, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 15527.70, 5.40, 27, 0.00, 0.00, 0.00, 0.00),
	(13194, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 1, '03', 22295.20, 7.58, 28, 0.00, 0.00, 0.00, 0.00),
	(13195, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 1, '03', 5175.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(13196, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 49332.50, 7.46, 30, 0.00, 0.00, 0.00, 0.00),
	(13197, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13198, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 1, '03', 156267.90, 62.32, 47, 0.00, 0.00, 0.00, 0.00),
	(13199, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 31095, '01', 'DIRECT', 2013, 1, '03', 7395.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(13200, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13201, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 958.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(13202, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31054, '02', 'DIRECT', 2013, 1, '03', 17555.90, 6.03, 24, 0.00, 0.00, 0.00, 0.00),
	(13203, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 1, '03', 8627.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13204, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 1, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13205, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 1, '03', 13694.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13206, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 1, '03', 6778.90, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13207, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31070, '02', 'DIRECT', 2013, 1, '03', 3697.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13208, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 1, '03', 12780.00, 48.45, 62, 0.00, 0.00, 0.00, 0.00),
	(13209, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 1, '03', 7712.90, 39.57, 57, 0.00, 0.00, 0.00, 0.00),
	(13210, '61', '6107', 'H07005', 'HAMAD MED CORP.', 38018, '01', 'DIRECT', 2013, 1, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(13211, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13212, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31047, '02', 'DIRECT', 2013, 1, '03', 2695.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13213, '61', '6107', 'P41007', 'PLASTIC SURGICNT', 31021, '02', 'DIRECT', 2013, 1, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13214, '61', '6107', 'P41007', 'PLASTIC SURGICNT', 31047, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13215, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13216, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 1, '03', 11118.60, 3.77, 29, 0.00, 0.00, 0.00, 0.00),
	(13217, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 1, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13218, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 1, '03', 1972.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(13219, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13220, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 1, '03', 4086.40, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(13221, '61', '6108', '610857', 'AMAZON DIET CENTER', 32086, '19', 'DIRECT', 2013, 1, '03', 1339.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(13222, '61', '6108', '610823', 'BODYGLAZE', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13223, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 1, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13224, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13225, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 34850, '14', 'DIRECT', 2013, 1, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13226, '61', '6108', 'J05130', 'JAULA SPA', 34596, '10', 'DIRECT', 2013, 1, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13227, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 1, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(13228, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 1, '03', 5421.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(13229, '61', '6108', '610841', 'LPG', 31021, '02', 'DIRECT', 2013, 1, '03', 2300.70, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(13230, '61', '6108', '610841', 'LPG', 31054, '02', 'DIRECT', 2013, 1, '03', 2300.70, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(13231, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 1, '03', 13187.80, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(13232, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31047, '02', 'DIRECT', 2013, 1, '03', 4724.70, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(13233, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 1, '03', 1446.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(13234, '61', '6108', '610832', 'SARAY SPA', 34850, '14', 'DIRECT', 2013, 1, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13235, '61', '6108', '610846', 'TAMARA', 31021, '02', 'DIRECT', 2013, 1, '03', 4371.20, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(13236, '61', '6109', 'K08610', 'KIMS', 37019, '01', 'DIRECT', 2013, 1, '03', 1468.10, 3.66, 11, 0.00, 0.00, 0.00, 0.00),
	(13237, '61', '6109', 'K08610', 'KIMS', 37056, '01', 'DIRECT', 2013, 1, '03', 709.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(13238, '61', '6109', 'S26603', 'SPANISH CENTER', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13239, '61', '6110', '611058', 'ABU TEEBA CUPPING C.', 31047, '02', 'DIRECT', 2013, 1, '03', 3943.20, 1.20, 24, 0.00, 0.00, 0.00, 0.00),
	(13240, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31047, '02', 'DIRECT', 2013, 1, '03', 1478.70, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(13241, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31062, '01', 'DIRECT', 2013, 1, '03', 273.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13242, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 1, '03', 16650.60, 5.64, 44, 0.00, 0.00, 0.00, 0.00),
	(13243, '61', '6110', '611047', 'AL JAZEERA MED.C', 31047, '02', 'DIRECT', 2013, 1, '03', 3757.60, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(13244, '61', '6110', '611036', 'AL SAFA POLYCLNC', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13245, '61', '6110', '611036', 'AL SAFA POLYCLNC', 31103, '01', 'DIRECT', 2013, 1, '03', 4042.40, 4.24, 9, 0.00, 0.00, 0.00, 0.00),
	(13246, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 41412.60, 14.04, 54, 0.00, 0.00, 0.00, 0.00),
	(13247, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 1, '03', 37714.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(13248, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13249, '61', '6110', '611083', 'AVRUPA SACEKIMI', 31047, '02', 'DIRECT', 2013, 1, '03', 4930.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(13250, '61', '6110', '611070', 'BIN MUFTAH', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13251, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 1, '03', 7669.00, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(13252, '61', '6110', '611070', 'BIN MUFTAH', 31062, '01', 'DIRECT', 2013, 1, '03', 3889.30, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(13253, '61', '6110', '611070', 'BIN MUFTAH', 31095, '01', 'DIRECT', 2013, 1, '03', 37709.60, 11.40, 30, 0.00, 0.00, 0.00, 0.00),
	(13254, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 1, '03', 6655.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13255, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 1, '03', 3382.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(13256, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 1, '03', 3382.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(13257, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 1, '03', 1561.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(13258, '61', '6110', '611052', 'DOCTORS POLYCL.', 32086, '19', 'DIRECT', 2013, 1, '03', 561.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(13259, '61', '6110', '611052', 'DOCTORS POLYCL.', 37036, '01', 'DIRECT', 2013, 1, '03', 1673.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(13260, '61', '6110', '611053', 'DOHA HEALTH CARE', 31054, '02', 'DIRECT', 2013, 1, '03', 1073.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13261, '61', '6110', '611049', 'DR.AIDA MED.CENT', 37028, '01', 'DIRECT', 2013, 1, '03', 3229.20, 10.00, 30, 0.00, 0.00, 0.00, 0.00),
	(13262, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13263, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 1, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13264, '61', '6110', '611056', 'FOCUS MED.CENT', 31103, '01', 'DIRECT', 2013, 1, '03', 1314.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(13265, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 1, '03', 17613.60, 8.36, 59, 0.00, 0.00, 0.00, 0.00),
	(13266, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 1, '03', 7230.60, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13267, '61', '6110', '611063', 'HEALTH SPRING W.C', 31054, '02', 'DIRECT', 2013, 1, '03', 2793.60, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(13268, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 1, '03', 6299.70, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(13269, '61', '6110', '611063', 'HEALTH SPRING W.C', 31095, '01', 'DIRECT', 2013, 1, '03', 7712.80, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(13270, '61', '6110', '611063', 'HEALTH SPRING W.C', 31120, '01', 'DIRECT', 2013, 1, '03', 4552.10, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(13271, '61', '6110', '611084', 'IBMC', 31047, '02', 'DIRECT', 2013, 1, '03', 1150.20, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(13272, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 1, '03', 14460.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(13273, '61', '6110', 'K08261', 'KAYALI MED.CENTR', 32086, '19', 'DIRECT', 2013, 1, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13274, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13275, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 1, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13276, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 1, '03', 10435.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13277, '61', '6110', '611027', 'MICRO H.LABORAT', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13278, '61', '6110', '611027', 'MICRO H.LABORAT', 31095, '01', 'DIRECT', 2013, 1, '03', 19949.70, 6.99, 29, 0.00, 0.00, 0.00, 0.00),
	(13279, '61', '6110', '611027', 'MICRO H.LABORAT', 31120, '01', 'DIRECT', 2013, 1, '03', 19720.10, 7.00, 29, 0.00, 0.00, 0.00, 0.00),
	(13280, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13281, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13282, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 1, '03', 26457.30, 7.89, 32, 0.00, 0.00, 0.00, 0.00),
	(13283, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 1, '03', 821.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(13284, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31120, '01', 'DIRECT', 2013, 1, '03', 15570.30, 7.20, 32, 0.00, 0.00, 0.00, 0.00),
	(13285, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13286, '61', '6110', 'Y01715', 'YOUFFY HOME CARE', 31054, '02', 'DIRECT', 2013, 1, '03', 3943.20, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(13287, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 8872.20, 2.97, 27, 0.00, 0.00, 0.00, 0.00),
	(13288, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31047, '02', 'DIRECT', 2013, 1, '03', 5914.80, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(13289, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31054, '02', 'DIRECT', 2013, 1, '03', 7766.00, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(13290, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 7886.40, 2.64, 24, 0.00, 0.00, 0.00, 0.00),
	(13291, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 1, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(13292, '61', '6111', '611124', 'AL DANAH DENT.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 985.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(13293, '61', '6111', '611124', 'AL DANAH DENT.C.', 31054, '02', 'DIRECT', 2013, 1, '03', 985.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(13294, '61', '6111', '611119', 'AL KHARASHY', 31047, '02', 'DIRECT', 2013, 1, '03', 3943.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(13295, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 1, '03', 3148.70, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(13296, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 1, '03', 12077.10, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(13297, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 1, '03', 6326.10, 2.20, 11, 0.00, 0.00, 0.00, 0.00),
	(13298, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 1, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13299, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 1, '03', 39933.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(13300, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13301, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 1, '03', 13857.50, 4.60, 46, 0.00, 0.00, 0.00, 0.00),
	(13302, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13303, '61', '6111', '611102', 'AL MASA DENTAL C', 31047, '02', 'DIRECT', 2013, 1, '03', 11613.00, 3.95, 17, 0.00, 0.00, 0.00, 0.00),
	(13304, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 1, '03', 10846.00, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(13305, '61', '6111', '611102', 'AL RABEEH DENT.C', 31062, '01', 'DIRECT', 2013, 1, '03', 2874.90, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(13306, '61', '6111', '611102', 'AL RAED DENTAL C', 31013, '02', 'DIRECT', 2013, 1, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13307, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13308, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 1, '03', 15676.60, 5.19, 23, 0.00, 0.00, 0.00, 0.00),
	(13309, '61', '6111', '611134', 'AL REEM DENTAL C.', 31013, '02', 'DIRECT', 2013, 1, '03', 31059.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(13310, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 1, '03', 38413.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(13311, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 1, '03', 2738.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(13312, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 4930.00, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(13313, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 1, '03', 3122.20, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(13314, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31054, '02', 'DIRECT', 2013, 1, '03', 5751.60, 1.99, 7, 0.00, 0.00, 0.00, 0.00),
	(13315, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 1, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13316, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13317, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 1, '03', 3286.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(13318, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 1, '03', 7766.00, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(13319, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 9200.80, 3.08, 28, 0.00, 0.00, 0.00, 0.00),
	(13320, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 1, '03', 5914.80, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(13321, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13322, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 1, '03', 13639.80, 4.65, 18, 0.00, 0.00, 0.00, 0.00),
	(13323, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 1, '03', 22678.00, 7.82, 23, 0.00, 0.00, 0.00, 0.00),
	(13324, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 1, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13325, '61', '6111', '611105', 'GERMAN DENTAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13326, '61', '6111', '611105', 'GERMAN DENTAL C.', 31047, '02', 'DIRECT', 2013, 1, '03', 13804.20, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(13327, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 1, '03', 11502.90, 4.01, 17, 0.00, 0.00, 0.00, 0.00),
	(13328, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 1, '03', 15227.50, 5.33, 23, 0.00, 0.00, 0.00, 0.00),
	(13330, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13331, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31047, '02', 'DIRECT', 2013, 1, '03', 4217.40, 1.43, 11, 0.00, 0.00, 0.00, 0.00),
	(13332, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 1, '03', 8874.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13333, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13334, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13335, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 1, '03', 15529.00, 1.72, 17, 0.00, 0.00, 0.00, 0.00),
	(13336, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 1, '03', 14115.70, 4.66, 38, 0.00, 0.00, 0.00, 0.00),
	(13337, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 1, '03', 205.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(13338, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 1, '03', 12445.40, 4.67, 8, 0.00, 0.00, 0.00, 0.00),
	(13339, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 20706.30, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(13340, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 1, '03', 22886.10, 7.68, 23, 0.00, 0.00, 0.00, 0.00),
	(13341, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 1, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(13342, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 1, '03', 24839.30, 8.00, 30, 0.00, 0.00, 0.00, 0.00),
	(13343, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 1, '03', 6655.60, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(13344, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 1, '03', 28975.80, 9.89, 46, 0.00, 0.00, 0.00, 0.00),
	(13345, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 1, '03', 9968.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(13346, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 1, '03', 6901.20, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(13347, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 1, '03', 9059.20, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(13348, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 32086, '19', 'DIRECT', 2013, 1, '03', 304.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13349, '61', '6112', '611200', 'EYE SPECIALIST C', 37019, '01', 'DIRECT', 2013, 1, '03', 3697.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(13350, '61', '6112', '611209', 'MALABAR EYE H.&R', 31120, '01', 'DIRECT', 2013, 1, '03', 482.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13351, '61', '6114', '611419', 'AESTHETIC SKIN C.C.', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13352, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 1, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13353, '61', '6126', '612604', 'ASTER MED.CENTER', 31062, '01', 'DIRECT', 2013, 1, '03', 6518.50, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(13354, '62', '6201', 'T04868', 'THE ENTERTAINER', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13355, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 1, '03', 19703.40, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(13356, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13357, '62', '6202', 'A00206', 'AL BAYAN', 31047, '02', 'DIRECT', 2013, 1, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(13358, '62', '6202', 'A08442', 'AL DOHA MAG.', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13359, '62', '6202', 'A08444', 'AL FAISAL MAG.', 31047, '02', 'DIRECT', 2013, 1, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13360, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13361, '62', '6202', 'A08513', 'AL WATAN NSP', 34512, '23', 'DIRECT', 2013, 1, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(13362, '62', '6202', 'A08794', 'ARABIAN WOMAN', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13363, '62', '6202', 'A08734', 'ARRAJOL MAG.', 31088, '06', 'DIRECT', 2013, 1, '03', 12884.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(13364, '62', '6202', 'A08707', 'AUTOTRADER', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13365, '62', '6202', 'E01451', 'EMIRATES WOMAN', 31062, '01', 'DIRECT', 2013, 1, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(13366, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31047, '02', 'DIRECT', 2013, 1, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13367, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 1, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13368, '62', '6202', 'K00138', 'KOUL AL-ALAAB', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13369, '62', '6202', 'N00210', 'NADINE', 31047, '02', 'DIRECT', 2013, 1, '03', 9953.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(13370, '62', '6202', 'O01555', 'OSRATI', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13371, '62', '6202', 'P01923', 'PALESTINE MUSLMA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13372, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13373, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 1, '03', 16992.50, 3.28, 5, 0.00, 0.00, 0.00, 0.00),
	(13374, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13375, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13376, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 1, '03', 11032.30, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(13377, '62', '6203', 'R03070', 'RADIO BAHRAIN', 34687, '14', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13378, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31013, '02', 'DIRECT', 2013, 1, '03', 7395.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(13379, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31021, '02', 'DIRECT', 2013, 1, '03', 6779.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13380, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31047, '02', 'DIRECT', 2013, 1, '03', 10271.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13381, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13382, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 1, '03', 1446.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13383, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 1, '03', 854.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13384, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 1, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13385, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 1, '03', 854.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13386, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 38018, '01', 'DIRECT', 2013, 1, '03', 5004.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(13387, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31021, '02', 'DIRECT', 2013, 1, '03', 32867.80, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13388, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31047, '02', 'DIRECT', 2013, 1, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13389, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31054, '02', 'DIRECT', 2013, 1, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13390, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31088, '06', 'DIRECT', 2013, 1, '03', 8589.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(13391, '62', '6204', 'A33157', 'AL RAI', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13392, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 1, '03', 49302.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(13393, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 1, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(13394, '62', '6206', 'A08907', 'AL RASHED REC.', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13395, '62', '6207', 'G04166', 'GULF PUBL.&P.CO', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13396, '62', '6207', 'S14857', 'STAR PUBLISHERS', 37028, '01', 'DIRECT', 2013, 1, '03', 6474.90, 25.33, 76, 0.00, 0.00, 0.00, 0.00),
	(13397, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13398, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13399, '62', '6210', 'A09271', 'AL DANA MAG.', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13400, '62', '6210', 'A09238', 'AL JAMILA', 31088, '06', 'DIRECT', 2013, 1, '03', 8403.10, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(13401, '62', '6210', 'A13681', 'ARCHITECTURE M.E', 31062, '01', 'DIRECT', 2013, 1, '03', 3221.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(13402, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 1, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(13403, '62', '6210', 'F01680', 'FARES', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13404, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 1, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13405, '62', '6210', 'J02214', 'JUMUAH', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13406, '62', '6210', 'L03646', 'LAHA', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13407, '62', '6210', 'L03415', 'LAYALINA', 31047, '02', 'DIRECT', 2013, 1, '03', 7696.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(13408, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 1, '03', 1084.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(13409, '62', '6210', 'S14673', 'SNOB MAG.', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13410, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13411, '62', '6210', 'T04418', 'TA\'MIN', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13412, '62', '6210', 'T03115', 'TOP GEAR', 31047, '02', 'DIRECT', 2013, 1, '03', 11876.20, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(13413, '62', '6210', 'T03115', 'TOP GEAR', 31062, '01', 'DIRECT', 2013, 1, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13414, '62', '6211', 'P04502', 'PEHLA', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13415, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 1, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(13416, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 1, '03', 5587.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13417, '62', '6214', 'A26578', 'AUTOCAR', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13418, '62', '6214', 'B10323', 'BARBIE', 31047, '02', 'DIRECT', 2013, 1, '03', 2760.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13419, '62', '6214', 'D07760', 'DUBAI THAQAFYA', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13420, '62', '6214', 'E04376', 'EBDA\'AAT ALMEYAH', 31047, '02', 'DIRECT', 2013, 1, '03', 5439.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13421, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13422, '62', '6214', 'F36192', 'FASHION BEAUTY', 31088, '06', 'DIRECT', 2013, 1, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13423, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13424, '62', '6214', 'J02681', 'JAWAHER', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13425, '62', '6214', 'R00495', 'ROTANA', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13426, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 1, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13427, '62', '6214', 'T05240', 'TRENDS', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13428, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13429, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 1, '03', 9679.50, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(13430, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 1, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13431, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 1, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13432, '62', '6218', 'A90818', 'AL EQTISADIAH', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13433, '62', '6219', 'S22187', 'SILENT HILL', 31103, '01', 'DIRECT', 2013, 1, '03', 104.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(13434, '62', '6221', 'B10976', 'BINT AL KHALEEJ', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13435, '62', '6221', 'C09111', 'CANVAS', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13436, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13437, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 1, '03', 4486.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13438, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 1, '03', 8422.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13439, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 1, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13440, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 31062, '01', 'DIRECT', 2013, 1, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13441, '62', '6221', 'H05547', 'HELLO', 31062, '01', 'DIRECT', 2013, 1, '03', 10106.40, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(13442, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 1, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13443, '62', '6221', 'O05265', 'OK MIDDLE EAST', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13444, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13445, '62', '6221', 'S19111', 'SAUDI AUTO', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13446, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 1, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13447, '62', '6221', 'S22563', 'STUFF', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13448, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 1, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(13449, '62', '6223', 'A96484', 'AL JUMAH', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13450, '62', '6223', 'A96825', 'AL RAYYAN', 31047, '02', 'DIRECT', 2013, 1, '03', 13135.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(13451, '62', '6223', '622390', 'FILISTEEN MUSLEM', 31047, '02', 'DIRECT', 2013, 1, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13452, '62', '6223', 'I11531', 'IMAGES RETAIL', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13453, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 1, '03', 1796.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(13454, '62', '6223', 'N12180', 'NOSTALGIA', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13455, '62', '6223', 'S26186', 'SHABAKAT SALWA M', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13456, '62', '6223', '622398', 'TASSALI AL NAS', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13457, '62', '6225', '622536', 'AL RAYAN TV', 31013, '02', 'DIRECT', 2013, 1, '03', 14790.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13458, '62', '6225', '622536', 'AL RAYAN TV', 31021, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13459, '62', '6225', '622536', 'AL RAYAN TV', 31047, '02', 'DIRECT', 2013, 1, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13460, '62', '6225', '622536', 'AL RAYAN TV', 31054, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13461, '62', '6225', '622536', 'AL RAYAN TV', 34496, '13', 'DIRECT', 2013, 1, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13462, '62', '6225', 'B15632', 'BARAEM', 31013, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13463, '62', '6225', 'B15632', 'BARAEM', 31021, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13464, '62', '6225', 'B15632', 'BARAEM', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13465, '62', '6225', 'B15632', 'BARAEM', 31054, '02', 'DIRECT', 2013, 1, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13466, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 1, '03', 13106.00, 2.79, 4, 0.00, 0.00, 0.00, 0.00),
	(13467, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 1, '03', 14899.60, 3.16, 8, 0.00, 0.00, 0.00, 0.00),
	(13468, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 1, '03', 19378.00, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(13469, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 1, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(13470, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13471, '62', '6228', '622832', 'AL ISLAM YOUM', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13472, '62', '6228', '622854', 'AL MAJLES WATANI', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13473, '62', '6228', '622842', 'AL MOLTAQA', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13474, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13475, '62', '6228', '622856', 'DUBAI AL THAKAFIYA', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13476, '62', '6228', '622852', 'ENTERTAINER BODY', 31062, '01', 'DIRECT', 2013, 1, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(13477, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 1, '03', 8422.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13478, '62', '6228', '622838', 'HAYA', 31047, '02', 'DIRECT', 2013, 1, '03', 7696.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(13479, '62', '6228', '622832', 'KALIMAT MOUTAKA.', 31047, '02', 'DIRECT', 2013, 1, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13480, '62', '6228', '622828', 'MODE FASHION', 31088, '06', 'DIRECT', 2013, 1, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13481, '62', '6228', '622843', 'MOJEH', 31047, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13482, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31054, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13483, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31088, '06', 'DIRECT', 2013, 1, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(13484, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 1, '03', 7185.60, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(13485, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13486, '62', '6228', '622861', 'QATAR BUSINESS LAW', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13487, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 1, '03', 1796.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(13488, '62', '6228', '622808', 'ROBB REPORT', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13489, '62', '6228', '622825', 'SNOB DECOR', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13490, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 1, '03', 4699.50, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(13491, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13492, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 1, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(13493, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 1, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13494, '62', '6228', '622861', 'WADOUH', 31047, '02', 'DIRECT', 2013, 1, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13495, '62', '6228', '622828', 'WEDDINGS M.EAST', 31062, '01', 'DIRECT', 2013, 1, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(13496, '62', '6233', '623328', 'A HAUNTED HOUSE', 31103, '01', 'DIRECT', 2013, 1, '03', 525.60, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(13497, '62', '6233', '623324', 'AKO', 31103, '01', 'DIRECT', 2013, 1, '03', 438.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13498, '62', '6233', '623320', 'BREAKING DAWN 2', 31103, '01', 'DIRECT', 2013, 1, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(13499, '62', '6233', '623331', 'BROKEN CITY', 31103, '01', 'DIRECT', 2013, 1, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(13500, '62', '6233', '623322', 'CHINESE ZODIAC', 31021, '02', 'DIRECT', 2013, 1, '03', 1010.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(13501, '62', '6233', '623322', 'CHINESE ZODIAC', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13502, '62', '6233', '623322', 'CHINESE ZODIAC', 31103, '01', 'DIRECT', 2013, 1, '03', 273.80, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(13503, '62', '6233', '623332', 'DIE HARD', 31103, '01', 'DIRECT', 2013, 1, '03', 82.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13504, '62', '6233', '623327', 'EL PRESIDENTE', 31103, '01', 'DIRECT', 2013, 1, '03', 230.00, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(13505, '62', '6233', '623320', 'FLIGHT', 31103, '01', 'DIRECT', 2013, 1, '03', 57.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(13506, '62', '6233', '623331', 'GANGSTER SQUAD', 31103, '01', 'DIRECT', 2013, 1, '03', 334.00, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(13507, '62', '6233', '623328', 'HONSEL GRETEL 3D', 31103, '01', 'DIRECT', 2013, 1, '03', 1500.00, 1.72, 18, 0.00, 0.00, 0.00, 0.00),
	(13508, '62', '6233', '623329', 'HYDE PARK ON HUDSON', 31039, '02', 'DIRECT', 2013, 1, '03', 583.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(13509, '62', '6233', '623325', 'JACK REACHER', 31103, '01', 'DIRECT', 2013, 1, '03', 1426.20, 1.64, 17, 0.00, 0.00, 0.00, 0.00),
	(13510, '62', '6233', '623327', 'LES MISERABLES', 31103, '01', 'DIRECT', 2013, 1, '03', 2034.20, 2.30, 21, 0.00, 0.00, 0.00, 0.00),
	(13511, '62', '6233', '623321', 'LIFE OF PI', 31103, '01', 'DIRECT', 2013, 1, '03', 963.50, 1.07, 11, 0.00, 0.00, 0.00, 0.00),
	(13512, '62', '6233', '623331', 'MAMA', 31103, '01', 'DIRECT', 2013, 1, '03', 328.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(13513, '62', '6233', '623331', 'MENOR DE EDAD', 31103, '01', 'DIRECT', 2013, 1, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(13514, '62', '6233', '623329', 'MISERABLES', 31103, '01', 'DIRECT', 2013, 1, '03', 120.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13515, '62', '6233', '623326', 'PARENTAL GUID.', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13516, '62', '6233', '623326', 'PARENTAL GUID.', 31103, '01', 'DIRECT', 2013, 1, '03', 1226.40, 1.36, 14, 0.00, 0.00, 0.00, 0.00),
	(13517, '62', '6233', '623330', 'PARKER', 31103, '01', 'DIRECT', 2013, 1, '03', 531.20, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(13518, '62', '6233', '623322', 'RED DAWN', 31103, '01', 'DIRECT', 2013, 1, '03', 618.80, 0.70, 8, 0.00, 0.00, 0.00, 0.00),
	(13519, '62', '6233', '623330', 'SEDUCTION', 31103, '01', 'DIRECT', 2013, 1, '03', 356.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(13520, '62', '6233', '623323', 'THE HOBBIT', 31103, '01', 'DIRECT', 2013, 1, '03', 295.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(13521, '62', '6233', '623325', 'THE IMPOSSIBLE', 31103, '01', 'DIRECT', 2013, 1, '03', 1018.50, 1.17, 10, 0.00, 0.00, 0.00, 0.00),
	(13522, '62', '6233', '623326', 'THE LAST STAND', 31103, '01', 'DIRECT', 2013, 1, '03', 3417.10, 3.88, 29, 0.00, 0.00, 0.00, 0.00),
	(13523, '62', '6233', '623333', 'THE MAN IRON FISTS', 31103, '01', 'DIRECT', 2013, 1, '03', 782.80, 0.87, 9, 0.00, 0.00, 0.00, 0.00),
	(13524, '62', '6233', '623331', 'UPSIDE DOWN', 31103, '01', 'DIRECT', 2013, 1, '03', 208.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(13525, '62', '6233', '623329', 'WARM BODIES', 31103, '01', 'DIRECT', 2013, 1, '03', 1467.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(13526, '62', '6233', '623326', 'ZERO DARK THIRTY', 31021, '02', 'DIRECT', 2013, 1, '03', 994.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(13527, '62', '6233', '623326', 'ZERO DARK THIRTY', 31039, '02', 'DIRECT', 2013, 1, '03', 994.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(13528, '62', '6233', '623326', 'ZERO DARK THIRTY', 31103, '01', 'DIRECT', 2013, 1, '03', 2541.20, 2.92, 22, 0.00, 0.00, 0.00, 0.00),
	(13529, '63', '6302', 'H04022', 'HALUL OFFSHORE S', 31021, '02', 'DIRECT', 2013, 1, '03', 1528.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13530, '63', '6302', 'H04022', 'HALUL OFFSHORE S', 31039, '02', 'DIRECT', 2013, 1, '03', 1528.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(13531, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 1, '03', 14373.60, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(13532, '64', '6402', '640293', 'AL IKHTYAAR', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13533, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 1, '03', 2563.20, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(13534, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 1, '03', 5039.20, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(13535, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 1, '03', 4272.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(13536, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 1, '03', 2563.20, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(13537, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 34512, '23', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13538, '65', '6503', 'U00552', 'UPVC', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13539, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 1, '03', 38413.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(13540, '65', '6508', 'H01637', 'HEMPEL\'S', 34512, '23', 'DIRECT', 2013, 1, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(13541, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 1, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(13542, '65', '6509', 'A41236', 'ACICO', 34512, '23', 'DIRECT', 2013, 1, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13543, '65', '6509', '650981', 'RUSIYA GROUP', 31095, '01', 'DIRECT', 2013, 1, '03', 6573.00, 2.25, 15, 0.00, 0.00, 0.00, 0.00),
	(13544, '65', '6510', '651006', 'DOHA CABIN', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13545, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 1, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(13546, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 1, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(13547, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 1, '03', 14074.90, 6.18, 13, 0.00, 0.00, 0.00, 0.00),
	(13548, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 1, '03', 5009.40, 2.17, 4, 0.00, 0.00, 0.00, 0.00),
	(13549, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 1, '03', 377.20, 0.69, 23, 0.00, 0.00, 0.00, 0.00),
	(13550, '67', '6701', 'G02209', 'GULF STEEL', 34512, '23', 'DIRECT', 2013, 1, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13551, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 1, '03', 3220.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(13552, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 1, '03', 5348.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(13553, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 1, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(13554, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31013, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13555, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 1, '03', 1840.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(13556, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 1, '03', 3056.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(13557, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(13558, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 1, '03', 1840.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(13559, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 1, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(13560, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31070, '02', 'DIRECT', 2013, 1, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(13561, '67', '6705', 'N02662', 'NAT\'L MATTRESS F', 31021, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13562, '67', '6705', 'N02662', 'NAT\'L MATTRESS F', 31047, '02', 'DIRECT', 2013, 1, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13563, '67', '6705', 'P03188', 'PETROSERV', 31039, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13564, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13565, '67', '6706', 'H02990', 'HUNTER', 31088, '06', 'DIRECT', 2013, 1, '03', 476.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(13566, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 1, '03', 15528.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(13567, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 1, '03', 153.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(13568, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 1, '03', 18856.50, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(13569, '67', '6708', '670816', 'LAMASAT MIRRORS', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13570, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13571, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 1, '03', 3766.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13572, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 1, '03', 6874.70, 2.62, 4, 0.00, 0.00, 0.00, 0.00),
	(13573, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 1, '03', 6847.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(13574, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31054, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13575, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13576, '67', '6709', '670976', 'PLANT MASTERD', 31021, '02', 'DIRECT', 2013, 1, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13577, '68', '6801', '680131', 'AL USAIMI STEEL', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13578, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 1, '03', 2739.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(13579, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 1, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13580, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 1, '03', 5538.10, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(13581, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 1, '03', 2612.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(13582, '68', '6801', 'Q00609', 'QATAR STEEL', 31047, '02', 'DIRECT', 2013, 1, '03', 4793.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13583, '68', '6801', 'Q00609', 'QATAR STEEL', 31054, '02', 'DIRECT', 2013, 1, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13584, '68', '6801', 'Q00609', 'QATAR STEEL', 31062, '01', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13585, '68', '6801', 'S11011', 'SABIC', 31088, '06', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13586, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31013, '02', 'DIRECT', 2013, 1, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13587, '68', '6802', 'R03500', 'REGENCY POOLS', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13588, '68', '6802', 'R03500', 'REGENCY POOLS', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13589, '68', '6802', 'R03500', 'REGENCY POOLS', 31054, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13590, '68', '6803', '680312', 'AL SALEM GROUP', 31047, '02', 'DIRECT', 2013, 1, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13591, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 31013, '02', 'DIRECT', 2013, 1, '03', 35496.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(13592, '68', '6804', '680401', 'SPANISH ELEV&ESCAL', 31021, '02', 'DIRECT', 2013, 1, '03', 1972.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(13593, '69', '6901', 'C00554', 'CUMMINS', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13594, '69', '6901', 'C00554', 'CUMMINS', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13595, '70', '7004', '700422', 'TSC QATAR', 31013, '02', 'DIRECT', 2013, 1, '03', 10210.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(13596, '70', '7004', '700422', 'TSC QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(13597, '70', '7004', '700422', 'TSC QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13598, '70', '7004', '700422', 'TSC QATAR', 31054, '02', 'DIRECT', 2013, 1, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(13599, '73', '7303', 'Q00548', 'QAFCO', 31013, '02', 'DIRECT', 2013, 1, '03', 1125.60, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(13600, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 1, '03', 284.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(13601, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 1, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13602, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 1, '03', 1898.00, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(13603, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 1, '03', 1331.10, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(13604, '73', '7303', 'Q00548', 'QAFCO', 38018, '01', 'DIRECT', 2013, 1, '03', 2648.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(13605, '73', '7311', '731133', 'WATERLESS GREEN', 31021, '02', 'DIRECT', 2013, 1, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(13606, '74', '7403', '740303', 'MOSSAB FARM', 31013, '02', 'DIRECT', 2013, 1, '03', 8873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(13607, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 1, '03', 1807.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(13608, '74', '7407', '740703', 'CANADIAN VET.HOS', 34596, '10', 'DIRECT', 2013, 1, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13609, '74', '7407', '740703', 'DOHA VETS', 31047, '02', 'DIRECT', 2013, 1, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13610, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 1, '03', 1210.60, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13611, '75', '7502', 'M83090', 'MSC', 31021, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13612, '76', '7605', '760589', 'AMBASSADOR CARGO', 31095, '01', 'DIRECT', 2013, 1, '03', 11321.10, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(13613, '76', '7605', '760589', 'AMBASSADOR CARGO', 31120, '01', 'DIRECT', 2013, 1, '03', 361.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(13614, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31013, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13615, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31021, '02', 'DIRECT', 2013, 1, '03', 753.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13616, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13617, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31047, '02', 'DIRECT', 2013, 1, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13618, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31054, '02', 'DIRECT', 2013, 1, '03', 723.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13619, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31062, '01', 'DIRECT', 2013, 1, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13620, '76', '7605', '760575', 'BPL CARGO AGENCY', 31013, '02', 'DIRECT', 2013, 1, '03', 7764.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13621, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 1, '03', 5564.20, 4.11, 29, 0.00, 0.00, 0.00, 0.00),
	(13622, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 1, '03', 125.70, 0.24, 7, 0.00, 0.00, 0.00, 0.00),
	(13623, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 1, '03', 10363.40, 3.60, 24, 0.00, 0.00, 0.00, 0.00),
	(13624, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 1, '03', 13430.80, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(13625, '76', '7605', 'P04126', 'PENTAGON FR.SRV.', 31039, '02', 'DIRECT', 2013, 1, '03', 2147.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13626, '76', '7605', '760594', 'SOLAR LINE', 31095, '01', 'DIRECT', 2013, 1, '03', 273.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13627, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 1, '03', 7777.20, 4.09, 28, 0.00, 0.00, 0.00, 0.00),
	(13628, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 1, '03', 1027.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(13629, '78', '7805', 'A30013', 'AL ARABIA', 31088, '06', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13630, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 1, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(13631, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 1, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(13632, '81', '8101', 'A11054', 'ARAB HEALTH', 31088, '06', 'DIRECT', 2013, 1, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13633, '81', '8101', 'H05415', 'HUNTING EXHB.', 37019, '01', 'DIRECT', 2013, 1, '03', 10342.40, 45.33, 61, 0.00, 0.00, 0.00, 0.00),
	(13634, '81', '8101', 'H05415', 'HUNTING EXHB.', 37036, '01', 'DIRECT', 2013, 1, '03', 9293.30, 44.00, 55, 0.00, 0.00, 0.00, 0.00),
	(13635, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 1, '03', 2640.10, 2.80, 9, 0.00, 0.00, 0.00, 0.00),
	(13636, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 31039, '02', 'DIRECT', 2013, 1, '03', 1479.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(13637, '81', '8101', 'P05539', 'PROJECT QATAR', 34918, '18', 'DIRECT', 2013, 1, '03', 6998.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13638, '81', '8101', 'S17850', 'STEEL FAB', 31021, '02', 'DIRECT', 2013, 1, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13639, '81', '8101', 'S17850', 'STEEL FAB', 31039, '02', 'DIRECT', 2013, 1, '03', 903.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13640, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 34801, '18', 'DIRECT', 2013, 1, '03', 24042.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13641, '81', '8103', 'E00609', 'EXPO CENTRE', 31021, '02', 'DIRECT', 2013, 1, '03', 27.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13642, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 31021, '02', 'DIRECT', 2013, 1, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13643, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13644, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13645, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 31054, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13646, '81', '8106', 'A97428', 'ARABICK', 36012, '01', 'DIRECT', 2013, 1, '03', 5521.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13647, '81', '8106', 'G08076', 'GULF INDUSTRIES', 31088, '06', 'DIRECT', 2013, 1, '03', 2136.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(13648, '81', '8107', 'O40500', 'OFFSHORE M.EAST', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13649, '81', '8107', 'O40500', 'OFFSHORE M.EAST', 31039, '02', 'DIRECT', 2013, 1, '03', 6162.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13650, '81', '8108', '810802', 'MATHAF', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13651, '81', '8108', '810802', 'MATHAF', 34801, '18', 'DIRECT', 2013, 1, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13652, '81', '8109', '810953', 'DOHA TRADE FAIR', 31013, '02', 'DIRECT', 2013, 1, '03', 22185.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13653, '81', '8109', '810953', 'DOHA TRADE FAIR', 31021, '02', 'DIRECT', 2013, 1, '03', 14790.40, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(13654, '81', '8109', '810953', 'DOHA TRADE FAIR', 31039, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13655, '81', '8109', '810953', 'DOHA TRADE FAIR', 31047, '02', 'DIRECT', 2013, 1, '03', 12325.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13656, '81', '8109', '810953', 'DOHA TRADE FAIR', 31054, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13657, '81', '8109', '810953', 'DOHA TRADE FAIR', 31062, '01', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13658, '81', '8109', 'F39516', 'FACADE', 34918, '18', 'DIRECT', 2013, 1, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13659, '81', '8109', 'M02923', 'MADE IN QATAR', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13660, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 31013, '02', 'DIRECT', 2013, 1, '03', 21303.70, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(13661, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 31047, '02', 'DIRECT', 2013, 1, '03', 30238.50, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(13662, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 31054, '02', 'DIRECT', 2013, 1, '03', 23993.40, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(13663, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13664, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 34173, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13665, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 37019, '01', 'DIRECT', 2013, 1, '03', 5631.30, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(13666, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 37028, '01', 'DIRECT', 2013, 1, '03', 4995.90, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(13667, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 38018, '01', 'DIRECT', 2013, 1, '03', 87050.80, 15.90, 72, 0.00, 0.00, 0.00, 0.00),
	(13668, '81', '8110', '811046', 'HOW WOMEN WORK', 34165, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13669, '81', '8110', 'Q02013', 'QATAR PROJECTS', 34512, '23', 'DIRECT', 2013, 1, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(13670, '81', '8110', 'W04332', 'WAN IFRA', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13671, '81', '8111', '811118', 'KATARA', 38018, '01', 'DIRECT', 2013, 1, '03', 96823.60, 35.35, 101, 0.00, 0.00, 0.00, 0.00),
	(13672, '81', '8111', '811119', 'KATARA V.CULTUR.', 31013, '02', 'DIRECT', 2013, 1, '03', 17871.80, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13673, '81', '8111', '811119', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 1, '03', 26499.50, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(13674, '81', '8111', '811119', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 1, '03', 20966.70, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(13675, '81', '8111', '811119', 'KATARA V.CULTUR.', 31047, '02', 'DIRECT', 2013, 1, '03', 41577.40, 9.96, 14, 0.00, 0.00, 0.00, 0.00),
	(13676, '81', '8111', '811119', 'KATARA V.CULTUR.', 31054, '02', 'DIRECT', 2013, 1, '03', 14790.50, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13677, '81', '8111', '811119', 'KATARA V.CULTUR.', 31062, '01', 'DIRECT', 2013, 1, '03', 17063.80, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(13678, '81', '8111', '811119', 'KATARA V.CULTUR.', 31070, '02', 'DIRECT', 2013, 1, '03', 12941.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(13679, '81', '8111', '811119', 'KATARA V.CULTUR.', 32060, '06', 'DIRECT', 2013, 1, '03', 5.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13680, '81', '8111', '811119', 'KATARA V.CULTUR.', 34173, '01', 'DIRECT', 2013, 1, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13681, '81', '8111', '811119', 'KATARA V.CULTUR.', 34231, '21', 'DIRECT', 2013, 1, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13682, '81', '8111', '811119', 'KATARA V.CULTUR.', 34256, '01', 'DIRECT', 2013, 1, '03', 2465.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13683, '81', '8111', '811119', 'KATARA V.CULTUR.', 34496, '13', 'DIRECT', 2013, 1, '03', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13684, '81', '8111', '811119', 'KATARA V.CULTUR.', 34596, '10', 'DIRECT', 2013, 1, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13685, '81', '8111', '811119', 'KATARA V.CULTUR.', 38018, '01', 'DIRECT', 2013, 1, '03', 65736.00, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(13686, '81', '8111', '811151', 'MASKAN', 31088, '06', 'DIRECT', 2013, 1, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13687, '81', '8111', '811163', 'TALFOT', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13688, '81', '8112', '811233', 'ARAB FEDERATION EXCH', 31047, '02', 'DIRECT', 2013, 1, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13689, '81', '8112', '811298', 'FGCC', 31013, '02', 'DIRECT', 2013, 1, '03', 27362.20, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13690, '81', '8112', '811297', 'GLOBAL ORGANIZATION', 31047, '02', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13691, '81', '8112', '811250', 'GULF DEVELOP.C', 31021, '02', 'DIRECT', 2013, 1, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13692, '81', '8112', '811237', 'POWER GEN&W.W.M.E.', 31021, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13693, '81', '8112', '811237', 'POWER GEN&W.W.M.E.', 31039, '02', 'DIRECT', 2013, 1, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13694, '81', '8112', '811237', 'POWER GEN&W.W.M.E.', 31047, '02', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13695, '81', '8112', '811237', 'POWER GEN&W.W.M.E.', 31088, '06', 'DIRECT', 2013, 1, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13696, '81', '8112', '811224', 'THE GOVERNANCE CON.', 31088, '06', 'DIRECT', 2013, 1, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13697, '81', '8112', '811296', 'WORLD GTL CONGRESS', 31021, '02', 'DIRECT', 2013, 1, '03', 7904.40, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(13698, '81', '8112', '811296', 'WORLD GTL CONGRESS', 31039, '02', 'DIRECT', 2013, 1, '03', 11914.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13699, '81', '8112', '811296', 'WORLD GTL CONGRESS', 31062, '01', 'DIRECT', 2013, 1, '03', 11799.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(13700, '81', '8113', '811306', 'INNOVATE QATAR', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13701, '81', '8113', '811306', 'INNOVATE QATAR', 31047, '02', 'DIRECT', 2013, 1, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13702, '81', '8114', '811400', 'DOHA INT\'L ASTRONOMY', 31021, '02', 'DIRECT', 2013, 1, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13703, '81', '8114', '811400', 'DOHA INT\'L ASTRONOMY', 31039, '02', 'DIRECT', 2013, 1, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13704, '02', '0211', 'Y01603', 'YAMAMA', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13705, '02', '0228', 'O04606', 'O\'LITE', 41020, '02', 'OMD', 2013, 1, '04', 3453.57, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13706, '02', '0228', 'O04606', 'O\'LITE', 41046, '29', 'OMD', 2013, 1, '04', 2785.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13707, '06', '0602', 'K06378', 'KRISPY KREME', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13708, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13709, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(13710, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(13711, '19', '1914', 'K00013', 'KAMINOMOTO', 44172, '03', 'DIRECT', 2013, 1, '04', 1061.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13712, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 1, '04', 2005.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13713, '21', '2108', 'A09929', 'AL RAHMA PHARMA.', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13714, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 1, '04', 3501.31, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(13715, '24', '2404', '240407', 'SALVATORE FERRAGAMO', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13716, '24', '2411', 'L02690', 'LA SENZA', 41038, '02', 'DIRECT', 2013, 1, '04', 1962.86, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13717, '24', '2413', '241380', 'BUTTERFLY SECRET', 41038, '02', 'DIRECT', 2013, 1, '04', 1755.96, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13718, '26', '2601', 'F00713', 'FLORSHEIM', 41020, '02', 'DIRECT', 2013, 1, '04', 148.54, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13719, '26', '2601', 'R00909', 'RED SHOE', 41038, '02', 'DIRECT', 2013, 1, '04', 3511.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(13720, '28', '2801', 'C00192', 'CERRUTI', 41079, '02', 'DIRECT', 2013, 1, '04', 3342.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13721, '28', '2801', '280181', 'ROCHAS', 41012, '02', 'DIRECT', 2013, 1, '04', 1419.09, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13722, '28', '2801', '280181', 'ROCHAS', 41095, '02', 'DIRECT', 2013, 1, '04', 2525.19, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(13723, '28', '2802', 'C01438', 'CANDINO', 41012, '02', 'DIRECT', 2013, 1, '04', 7374.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(13724, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '04', 10198.93, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(13725, '28', '2802', 'C00136', 'CARTIER', 41038, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '04', 11061.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(13726, '28', '2802', 'E00545', 'EMPORIO ARMANI', 44107, '01', 'IMC', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13727, '28', '2802', 'F00765', 'FESTINA', 41012, '02', 'DIRECT', 2013, 1, '04', 9363.35, 0.34, 6, 0.00, 0.00, 0.00, 0.00),
	(13728, '28', '2802', 'F00765', 'FESTINA', 41038, '02', 'DIRECT', 2013, 1, '04', 1962.86, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13729, '28', '2802', 'F00765', 'FESTINA', 41095, '02', 'DIRECT', 2013, 1, '04', 1262.59, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(13730, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 41038, '02', 'DIRECT', 2013, 1, '04', 1962.86, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13731, '28', '2802', 'O00058', 'OMEGA', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 318.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(13732, '28', '2802', 'P00178', 'PIERRE CARDIN', 41095, '02', 'DIRECT', 2013, 1, '04', 3342.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(13733, '28', '2802', 'R00944', 'RAYMOND WEIL', 44107, '01', 'GMASCO', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13734, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13735, '28', '2802', 'S00286', 'SEIKO', 44172, '03', 'MEDIAEDGE', 2013, 1, '04', 1989.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13736, '28', '2802', 'S01835', 'SMALTO', 41012, '02', 'DIRECT', 2013, 1, '04', 14323.56, 0.67, 8, 0.00, 0.00, 0.00, 0.00),
	(13737, '28', '2802', 'S01835', 'SMALTO', 41038, '02', 'DIRECT', 2013, 1, '04', 5888.58, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(13738, '28', '2802', 'S05250', 'SWISS MILITARY', 41012, '02', 'DIRECT', 2013, 1, '04', 2668.42, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(13739, '28', '2802', 'S05250', 'SWISS MILITARY', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13740, '28', '2806', '280657', 'MAYBACH', 45112, '14', 'DIRECT', 2013, 1, '04', 1716.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13741, '28', '2829', 'B04935', 'BENTLEY', 41095, '02', 'DIRECT', 2013, 1, '04', 519.89, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(13742, '28', '2829', 'D07394', 'DEWITT', 44407, '14', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13743, '30', '3002', 'A10119', 'A\'LA MODE', 41012, '02', 'DIRECT', 2013, 1, '04', 1419.09, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13744, '31', '3101', 'B00255', 'BHS', 41012, '02', 'BATES MEDIA', 2013, 1, '04', 3031.83, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13745, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13746, '31', '3101', 'D04971', 'DKNY', 44412, '37', 'MINDSHARE', 2013, 1, '04', 8753.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13747, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13748, '31', '3101', 'M01537', 'MARINA STORE', 41020, '02', 'DIRECT', 2013, 1, '04', 2377.71, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(13749, '31', '3101', 'M00374', 'MOTHERCARE', 41020, '02', 'BATES MEDIA', 2013, 1, '04', 18620.65, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13750, '31', '3101', 'S01967', 'SUFANA', 41012, '02', 'DIRECT', 2013, 1, '04', 1511.93, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13751, '31', '3101', 'S01967', 'SUFANA', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13752, '31', '3102', 'A02095', 'A LA MODE', 41012, '02', 'DIRECT', 2013, 1, '04', 3031.83, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13753, '31', '3102', 'A02095', 'A LA MODE', 41038, '02', 'DIRECT', 2013, 1, '04', 5167.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(13754, '31', '3102', 'A02095', 'A LA MODE', 41095, '02', 'DIRECT', 2013, 1, '04', 1782.49, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(13755, '31', '3103', 'J00465', 'JASHANMAL', 41038, '02', 'INCA TANVIR', 2013, 1, '04', 1962.86, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13756, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 1, '04', 551.72, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(13757, '31', '3104', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 1, '04', 1856.76, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(13758, '31', '3104', 'W03734', 'WAITROSE', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13759, '31', '3104', 'W03734', 'WAITROSE', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13760, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 1, '04', 1336.86, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(13761, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 1, '04', 3175.06, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13762, '31', '3106', 'B01478', 'BUKANAN', 41079, '02', 'DIRECT', 2013, 1, '04', 9358.09, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(13763, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 1, '04', 3448.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13764, '31', '3106', 'P01074', 'PHOENICIA STORE', 41038, '02', 'DIRECT', 2013, 1, '04', 3687.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13765, '31', '3106', 'P01074', 'PHOENICIA STORE', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13766, '31', '3107', 'Y00120', 'YAQUBY', 44172, '03', 'DIRECT', 2013, 1, '04', 1061.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13767, '31', '3107', 'Y00121', 'YOUSIF BN FAKHRO', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13768, '31', '3109', 'A41244', 'AD SPORTS', 41079, '02', 'DIRECT', 2013, 1, '04', 3899.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13769, '31', '3109', 'B04194', 'BARAKA', 41020, '02', 'DIRECT', 2013, 1, '04', 1928.37, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(13770, '31', '3110', 'D03825', 'DEVJI', 41020, '02', 'DIRECT', 2013, 1, '04', 6063.63, 0.93, 9, 0.00, 0.00, 0.00, 0.00),
	(13771, '31', '3110', 'D03825', 'DEVJI', 41046, '29', 'DIRECT', 2013, 1, '04', 891.24, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(13772, '31', '3110', 'D03825', 'DEVJI', 42051, '02', 'DIRECT', 2013, 1, '04', 1718.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13773, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(13774, '31', '3113', 'R06547', 'RIGOLETTO', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13775, '31', '3115', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 1, '04', 397.87, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13776, '31', '3117', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 1, '04', 668.43, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(13777, '31', '3117', 'A36691', 'AL ANDALUS', 44065, '23', 'OMD', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13778, '31', '3117', 'A31200', 'AL HARAM FIBERGL', 42044, '19', 'DIRECT', 2013, 1, '04', 334.21, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(13779, '31', '3117', 'A27033', 'AL MEER TRD.', 42044, '19', 'DIRECT', 2013, 1, '04', 2970.82, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(13780, '31', '3117', 'S04972', 'SAUDI CERAMICS', 44065, '23', 'SNAP', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13781, '31', '3117', 'T05246', 'TRUST TRADERS', 42044, '19', 'DIRECT', 2013, 1, '04', 2005.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13782, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(13783, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 1, '04', 594.16, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(13784, '31', '3123', 'A12880', 'AL MUNTAZAH', 41079, '02', 'DIRECT', 2013, 1, '04', 1140.57, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(13785, '31', '3123', 'H00086', 'HOME CENTER', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 2864.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13786, '31', '3123', 'H00086', 'HOME CENTER', 41038, '02', 'MEDIAEDGE', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13787, '31', '3124', 'A00114', 'AIGNER', 44255, '14', 'AL FAHIM ENTERPRISE', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13788, '31', '3124', 'A17890', 'AKHUNDAWAZI', 41020, '02', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13789, '31', '3124', 'D01190', 'DEBENHAMS', 41020, '02', 'BATES MEDIA', 2013, 1, '04', 3862.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13790, '31', '3124', 'D01190', 'DEBENHAMS', 41038, '02', 'BATES MEDIA', 2013, 1, '04', 3846.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13791, '31', '3124', 'G00209', 'GUCCI', 41012, '02', 'DIRECT', 2013, 1, '04', 413.79, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13792, '31', '3124', 'G00209', 'GUCCI', 41020, '02', 'DIRECT', 2013, 1, '04', 371.35, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13793, '31', '3124', 'M04494', 'MALABAR', 41046, '29', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13794, '31', '3124', 'M05674', 'MISS SELFRIDGE', 44412, '37', 'DIRECT', 2013, 1, '04', 8753.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13795, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 1, '04', 1192.03, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(13796, '31', '3124', 'N02843', 'NAUTICA', 41038, '02', 'DIRECT', 2013, 1, '04', 5819.61, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(13797, '31', '3124', 'N02843', 'NAUTICA', 41046, '29', 'DIRECT', 2013, 1, '04', 101.85, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13798, '31', '3124', 'T03587', 'TOPSHOP', 44412, '37', 'BATES MEDIA', 2013, 1, '04', 8753.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13799, '31', '3125', 'D08055', 'DWELL', 41020, '02', 'DIRECT', 2013, 1, '04', 176.12, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13800, '31', '3125', 'D08055', 'DWELL', 41038, '02', 'DIRECT', 2013, 1, '04', 1893.89, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(13801, '31', '3126', 'A29640', 'AL A\'ALI MALL', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13802, '31', '3126', 'A29640', 'AL A\'ALI MALL', 47035, '08', 'DIRECT', 2013, 1, '04', 4442.72, 17.76, 31, 0.00, 0.00, 0.00, 0.00),
	(13803, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41012, '02', 'DIRECT', 2013, 1, '04', 6206.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13804, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41020, '02', 'DIRECT', 2013, 1, '04', 3724.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13805, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41079, '02', 'DIRECT', 2013, 1, '04', 3379.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13806, '31', '3126', 'S05275', 'SEEF MALL', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13807, '31', '3126', 'S05275', 'SEEF MALL', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13808, '31', '3126', 'S05275', 'SEEF MALL', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13809, '31', '3126', 'S05275', 'SEEF MALL', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13810, '31', '3126', 'Y00112', 'YATEEM CENTRE', 41012, '02', 'DIRECT', 2013, 1, '04', 827.58, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(13811, '31', '3126', 'Y00112', 'YATEEM CENTRE', 41020, '02', 'DIRECT', 2013, 1, '04', 352.76, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(13812, '31', '3126', 'Y00112', 'YATEEM CENTRE', 41038, '02', 'DIRECT', 2013, 1, '04', 1336.86, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(13813, '31', '3126', 'Y00112', 'YATEEM CENTRE', 41079, '02', 'DIRECT', 2013, 1, '04', 880.09, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(13814, '31', '3129', 'A18514', 'AL HALABI', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13815, '31', '3136', 'A30476', 'AL BURAQ', 42044, '19', 'DIRECT', 2013, 1, '04', 222.81, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(13816, '31', '3136', 'E04143', 'EXTRA', 41012, '02', 'MINDSHARE', 2013, 1, '04', 21477.43, 4.58, 3, 0.00, 0.00, 0.00, 0.00),
	(13817, '31', '3136', 'E04143', 'EXTRA', 41020, '02', 'MINDSHARE', 2013, 1, '04', 7485.39, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13818, '31', '3136', 'E04143', 'EXTRA', 41038, '02', 'MINDSHARE', 2013, 1, '04', 24549.05, 5.59, 4, 0.00, 0.00, 0.00, 0.00),
	(13819, '31', '3136', 'E04143', 'EXTRA', 41079, '02', 'MINDSHARE', 2013, 1, '04', 11549.06, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(13820, '31', '3136', 'E04143', 'EXTRA', 42044, '19', 'MINDSHARE', 2013, 1, '04', 3175.06, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13821, '31', '3136', 'E04143', 'EXTRA', 47035, '08', 'MINDSHARE', 2013, 1, '04', 2487.92, 6.48, 25, 0.00, 0.00, 0.00, 0.00),
	(13822, '31', '3140', 'C00327', 'CLARKS', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13823, '31', '3140', 'C00327', 'CLARKS', 41038, '02', 'DIRECT', 2013, 1, '04', 3687.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13824, '31', '3140', 'D05674', 'DUNE', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13825, '31', '3140', 'D05674', 'DUNE', 41046, '29', 'DIRECT', 2013, 1, '04', 3364.44, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(13826, '31', '3140', 'K03422', 'KAREN MILLEN', 44248, '10', 'DIRECT', 2013, 1, '04', 2122.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13827, '31', '3140', 'K03422', 'KAREN MILLEN', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13828, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13829, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13830, '31', '3140', 'N03733', 'NAYOMI', 41038, '02', 'MINDSHARE', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13831, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 44255, '14', 'OPTIMEDIA', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13832, '31', '3143', 'A38075', 'ADLIYA FURNISHNG', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13833, '31', '3143', 'A38075', 'ADLIYA FURNISHNG', 41079, '02', 'DIRECT', 2013, 1, '04', 9636.58, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(13834, '31', '3143', 'A38075', 'ADLIYA FURNISHNG', 42044, '19', 'DIRECT', 2013, 1, '04', 1485.41, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13835, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 1, '04', 2578.24, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(13836, '31', '3143', 'G04148', 'GULF HOME', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13837, '31', '3143', 'G04148', 'GULF HOME', 41079, '02', 'DIRECT', 2013, 1, '04', 1591.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13838, '31', '3143', 'M78309', 'MARINA', 41020, '02', 'DIRECT', 2013, 1, '04', 11516.14, 2.55, 5, 0.00, 0.00, 0.00, 0.00),
	(13839, '31', '3143', 'M78309', 'MARINA', 41038, '02', 'DIRECT', 2013, 1, '04', 11061.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(13840, '31', '3143', 'M78309', 'MARINA', 41046, '29', 'DIRECT', 2013, 1, '04', 6187.77, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(13841, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 42044, '19', 'DIRECT', 2013, 1, '04', 6350.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13842, '31', '3143', 'T02572', 'THE ONE', 41020, '02', 'MEDIACOM', 2013, 1, '04', 1591.51, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(13843, '31', '3143', 'T02572', 'THE ONE', 41038, '02', 'MEDIACOM', 2013, 1, '04', 11061.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(13844, '31', '3143', 'T02572', 'THE ONE', 41046, '29', 'MEDIACOM', 2013, 1, '04', 611.14, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(13845, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(13846, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 1, '04', 445.62, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(13847, '31', '3151', 'B13951', 'BANSRI', 44172, '03', 'DIRECT', 2013, 1, '04', 1989.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13848, '31', '3151', 'M87827', 'MALABAR', 41012, '02', 'DIRECT', 2013, 1, '04', 10307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13849, '31', '3151', 'M87827', 'MALABAR', 41020, '02', 'DIRECT', 2013, 1, '04', 6509.27, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13850, '31', '3151', 'M87827', 'MALABAR', 41046, '29', 'DIRECT', 2013, 1, '04', 12068.94, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13851, '31', '3151', 'M87827', 'MALABAR', 44248, '10', 'DIRECT', 2013, 1, '04', 2122.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13852, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13853, '31', '3151', 'M81646', 'MALABAR GOLD', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13854, '31', '3151', 'M81646', 'MALABAR GOLD', 41020, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13855, '31', '3153', 'T07312', 'TECHNO BLUE', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13856, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13857, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 1, '04', 6047.73, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13858, '31', '3154', 'C07986', 'CENTRE POINT', 41095, '02', 'MEDIAEDGE', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13859, '31', '3154', 'K05343', 'KIDS JUNGLE', 44289, '16', 'DIRECT', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13860, '31', '3154', 'L02690', 'LA SENZA', 41038, '02', 'DIRECT', 2013, 1, '04', 1893.89, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(13861, '31', '3154', 'M80714', 'MAX', 41020, '02', 'DIRECT', 2013, 1, '04', 3724.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13862, '31', '3154', 'M80714', 'MAX', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13863, '31', '3154', 'M80714', 'MAX', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13864, '31', '3154', 'M82423', 'MOSCHINO', 44248, '10', 'AGA MEDIA', 2013, 1, '04', 2122.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13865, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 1, '04', 148.54, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13866, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13867, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13868, '31', '3154', 'R06980', 'RED TAG', 41079, '02', 'DIRECT', 2013, 1, '04', 1591.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13869, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13870, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(13871, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13872, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 1, '04', 12830.21, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(13873, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 1, '04', 8737.37, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(13874, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 1, '04', 10339.50, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(13875, '31', '3156', 'H07517', 'HOME STORE', 41046, '29', 'DIRECT', 2013, 1, '04', 9526.74, 2.94, 9, 0.00, 0.00, 0.00, 0.00),
	(13876, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13877, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13878, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 1, '04', 9023.82, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(13879, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13880, '31', '3161', 'D03761', 'DAR AL MA\'ARIFA', 41079, '02', 'DIRECT', 2013, 1, '04', 222.81, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(13881, '31', '3164', '316445', 'AL SAYED GALLERY', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(13882, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(13883, '31', '3164', '316438', 'ATLAS ELEVATORS', 42044, '19', 'DIRECT', 2013, 1, '04', 668.43, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(13884, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 1, '04', 27175.05, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13885, '31', '3164', '316430', 'DOKA', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13886, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13887, '31', '3164', '316422', 'FONTANA', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13888, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13889, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13890, '31', '3164', '316455', 'RAK CERAMIC', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13891, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13892, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 1, '04', 334.21, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(13893, '31', '3165', 'A15465', 'ABS', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13894, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 44248, '10', 'DIRECT', 2013, 1, '04', 2122.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13895, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13896, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 1, '04', 371.35, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(13897, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 1, '04', 668.42, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(13898, '31', '3167', '316766', 'AJM KOOHEJI GRP.', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13899, '31', '3167', '316766', 'AJM KOOHEJI GRP.', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13900, '31', '3169', '316923', 'DOGTAS', 44297, '11', 'DIRECT', 2013, 1, '04', 3700.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13901, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13902, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 1, '04', 29660.46, 8.50, 6, 0.00, 0.00, 0.00, 0.00),
	(13903, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 1, '04', 29793.07, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(13904, '31', '3171', 'L00929', 'LULU', 41038, '02', 'DIRECT', 2013, 1, '04', 7692.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13905, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 1, '04', 16710.85, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13906, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 1, '04', 17247.18, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(13907, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 1, '04', 4111.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13908, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13909, '31', '3171', '317107', 'MACRO MART', 41020, '02', 'DIRECT', 2013, 1, '04', 9310.33, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13910, '31', '3171', '317107', 'MACRO MART', 41046, '29', 'DIRECT', 2013, 1, '04', 12334.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(13911, '31', '3171', '317107', 'MACRO MART', 41095, '02', 'DIRECT', 2013, 1, '04', 4111.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13912, '31', '3171', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 1, '04', 3342.17, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(13913, '31', '3173', '317340', 'CENTER POINT', 41079, '02', 'MEDIAEDGE', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13914, '31', '3173', '317340', 'CENTER POINT', 41095, '02', 'MEDIAEDGE', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13915, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 1, '04', 1344.75, 3.95, 12, 0.00, 0.00, 0.00, 0.00),
	(13916, '31', '3173', '317379', 'WALLA', 44412, '37', 'DIRECT', 2013, 1, '04', 15915.11, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13917, '31', '3177', '317718', 'EUROPEAN', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(13918, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13919, '39', '3904', '390457', 'KITCHEN FOR LIFE', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13920, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 1, '04', 1485.41, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13921, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13922, '40', '4004', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13923, '40', '4004', 'L02271', 'LG', 41038, '02', 'MINDSHARE', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13924, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 1, '04', 185.67, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13925, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 1, '04', 185.67, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(13926, '40', '4012', 'D09301', 'DANUBE', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13927, '40', '4012', 'H02487', 'HONEYWELL', 41020, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13928, '44', '4401', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13929, '44', '4401', 'S00112', 'SAMSUNG', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 5164.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13930, '44', '4401', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 11172.38, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(13931, '44', '4401', 'S00112', 'SAMSUNG', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13932, '44', '4401', 'S00356', 'SHARP', 44107, '01', 'ICOM', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13933, '44', '4414', 'C00071', 'CANON', 41020, '02', 'PHD', 2013, 1, '04', 63.66, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13934, '44', '4414', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 1, '04', 509.28, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(13935, '44', '4415', 'C00071', 'CANON', 41012, '02', 'PHD', 2013, 1, '04', 1503.97, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(13936, '44', '4415', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1448.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(13937, '44', '4415', 'S00577', 'SONY', 41020, '02', 'UM7', 2013, 1, '04', 381.96, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(13938, '47', '4701', 'A00506', 'ALFA ROMEO', 42051, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13939, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13940, '47', '4701', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13941, '47', '4701', 'B00017', 'B.M.W.', 42051, '02', 'ZENITH MEDIA', 2013, 1, '04', 3501.32, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(13942, '47', '4701', 'B12778', 'BYD', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13943, '47', '4701', 'C00245', 'CHEVROLET', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 6684.34, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(13944, '47', '4701', 'C00291', 'CHRYSLER', 41012, '02', 'MEDIAEDGE', 2013, 1, '04', 8267.89, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13945, '47', '4701', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 1, '04', 3713.52, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(13946, '47', '4701', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 1, '04', 3055.69, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(13947, '47', '4701', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 1, '04', 3620.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(13948, '47', '4701', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 6366.04, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(13949, '47', '4701', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 4224.13, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(13950, '47', '4701', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 3017.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(13951, '47', '4701', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 1, '04', 509.28, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13952, '47', '4701', 'J03462', 'JAC', 41046, '29', 'DIRECT', 2013, 1, '04', 25.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13953, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 1, '04', 275.86, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13954, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41012, '02', 'MEDIAEDGE', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13955, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41038, '02', 'MEDIAEDGE', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13956, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41095, '02', 'MEDIAEDGE', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13957, '47', '4701', 'K00077', 'KIA', 41046, '29', 'MPG', 2013, 1, '04', 31.82, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13958, '47', '4701', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 1, '04', 1559.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13959, '47', '4701', 'M00301', 'MITSUBISHI', 44107, '01', 'ASATSU C_O TANDEM', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13960, '47', '4701', 'P00141', 'PEUGEOT', 44107, '01', 'OMD', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13961, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13962, '47', '4701', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 1, '04', 2970.82, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(13963, '47', '4701', 'S00705', 'SUBARU', 41012, '02', 'MEDIAEDGE', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13964, '47', '4701', 'S00705', 'SUBARU', 41038, '02', 'MEDIAEDGE', 2013, 1, '04', 5716.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13965, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(13966, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 1, '04', 254.64, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13967, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13968, '47', '4701', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 1, '04', 4647.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(13969, '47', '4701', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 1, '04', 7074.26, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(13970, '47', '4701', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 1, '04', 15448.27, 3.06, 3, 0.00, 0.00, 0.00, 0.00),
	(13971, '47', '4701', 'T00328', 'TOYOTA', 41095, '02', 'ICOM', 2013, 1, '04', 5570.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13972, '47', '4701', 'T00328', 'TOYOTA', 41111, '02', 'ICOM', 2013, 1, '04', 6684.34, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(13973, '47', '4702', 'I00129', 'ISUZU', 41020, '02', 'UM7', 2013, 1, '04', 6366.04, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(13974, '47', '4702', 'I00129', 'ISUZU', 41038, '02', 'UM7', 2013, 1, '04', 5477.45, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(13975, '47', '4705', 'A00765', 'AUDI', 42051, '02', 'MEDIA INSIGHT', 2013, 1, '04', 5442.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(13976, '47', '4705', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 1, '04', 2652.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13977, '47', '4705', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 3620.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(13978, '47', '4705', 'C00312', 'CITROEN', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13979, '47', '4705', 'C00312', 'CITROEN', 44362, '01', 'DIRECT', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13980, '47', '4705', 'D00259', 'DODGE', 44107, '01', 'MEDIAEDGE', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13981, '47', '4705', 'F00160', 'FORD', 41012, '02', 'MEDIAEDGE', 2013, 1, '04', 10941.64, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(13982, '47', '4705', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 2970.82, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(13983, '47', '4705', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 1, '04', 11140.56, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(13984, '47', '4705', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 1, '04', 1464.19, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(13985, '47', '4705', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 1, '04', 1931.03, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(13986, '47', '4705', 'G00080', 'GMC', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 2785.14, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(13987, '47', '4705', 'G00080', 'GMC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 3713.52, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(13988, '47', '4705', 'G00080', 'GMC', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 5172.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(13989, '47', '4705', 'I00523', 'INFINITI', 42051, '02', 'MINDSHARE', 2013, 1, '04', 3501.32, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(13990, '47', '4705', 'J00043', 'JEEP', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 3724.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(13991, '47', '4705', 'J00043', 'JEEP', 45112, '14', 'MEDIAEDGE', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13992, '47', '4705', 'K00077', 'KIA', 44107, '01', 'MPG', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13993, '47', '4705', 'L00061', 'LAND ROVER', 42051, '02', 'MEDIAEDGE', 2013, 1, '04', 1909.81, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(13994, '47', '4705', 'L00061', 'LAND ROVER', 44107, '01', 'MEDIAEDGE', 2013, 1, '04', 3050.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13995, '47', '4705', 'L00061', 'LAND ROVER', 45112, '14', 'MEDIAEDGE', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13996, '47', '4705', 'M00194', 'MERCEDES', 42051, '02', 'OMD', 2013, 1, '04', 424.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(13997, '47', '4705', 'M00194', 'MERCEDES', 44407, '14', 'OMD', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13998, '47', '4705', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(13999, '47', '4705', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 1, '04', 7692.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14000, '47', '4705', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 1, '04', 1909.81, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(14001, '47', '4705', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14002, '47', '4705', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 1, '04', 2095.47, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(14003, '47', '4705', 'S00802', 'SUZUKI', 41046, '29', 'LINKS COMMUNICATION', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14004, '47', '4705', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14005, '47', '4705', 'S00802', 'SUZUKI', 42044, '19', 'LINKS COMMUNICATION', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14006, '47', '4705', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 1, '04', 572.94, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(14007, '47', '4705', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14008, '47', '4705', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 1, '04', 37.12, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14009, '47', '4705', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 1, '04', 9323.60, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(14010, '47', '4705', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 1, '04', 13647.21, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(14011, '47', '4705', 'T00328', 'TOYOTA', 41095, '02', 'ICOM', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14012, '47', '4705', 'T00328', 'TOYOTA', 41111, '02', 'ICOM', 2013, 1, '04', 4549.07, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(14013, '47', '4706', 'K00853', 'KANOO', 41020, '02', 'DIRECT', 2013, 1, '04', 1018.56, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(14014, '47', '4711', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 2228.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14015, '47', '4713', 'A00765', 'AUDI', 42051, '02', 'MEDIA INSIGHT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14016, '47', '4713', 'C00245', 'CHEVROLET', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 6206.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14017, '47', '4713', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14018, '47', '4713', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 6100.78, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(14019, '47', '4713', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14020, '47', '4713', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 6592.82, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(14021, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 2970.82, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(14022, '47', '4713', 'C00245', 'CHEVROLET', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1167.04, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(14023, '47', '4713', 'D00259', 'DODGE', 44289, '16', 'MEDIAEDGE', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14024, '47', '4713', 'J03462', 'JAC', 41012, '02', 'DIRECT', 2013, 1, '04', 2692.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14025, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 44255, '14', 'MEDIAEDGE', 2013, 1, '04', 4509.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14026, '47', '4713', 'M00162', 'MAZDA', 41020, '02', 'ICOM', 2013, 1, '04', 2748.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(14027, '47', '4713', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 1, '04', 1299.72, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(14028, '47', '4713', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 1, '04', 1559.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14029, '47', '4713', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14030, '47', '4713', 'S00705', 'SUBARU', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 5729.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14031, '47', '4714', 'A04635', 'AHMED ZAYANI&SON', 44289, '16', 'DIRECT', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14032, '47', '4714', 'A04635', 'AHMED ZAYANI&SON', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14033, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 1, '04', 15461.47, 1.26, 8, 0.00, 0.00, 0.00, 0.00),
	(14034, '47', '4714', 'M78087', 'MOTOR CITY', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14035, '47', '4714', 'M78087', 'MOTOR CITY', 41020, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14036, '47', '4714', 'M78087', 'MOTOR CITY', 41038, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14037, '47', '4714', 'M78087', 'MOTOR CITY', 47035, '08', 'DIRECT', 2013, 1, '04', 1896.44, 5.73, 13, 0.00, 0.00, 0.00, 0.00),
	(14038, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 45153, '14', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14039, '47', '4714', 'Z00521', 'ZAYANI', 42051, '02', 'MINDSHARE', 2013, 1, '04', 795.75, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14040, '47', '4714', 'Z00521', 'ZAYANI', 44354, '14', 'MINDSHARE', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14041, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 1, '04', 668.43, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(14042, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 1, '04', 14854.10, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(14043, '47', '4718', 'E05127', 'EXOTIC CARS', 41111, '02', 'DIRECT', 2013, 1, '04', 3819.62, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(14044, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 1, '04', 3119.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14045, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(14046, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 1, '04', 53363.39, 4.14, 18, 0.00, 0.00, 0.00, 0.00),
	(14047, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 1, '04', 10305.02, 3.20, 7, 0.00, 0.00, 0.00, 0.00),
	(14048, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 1, '04', 1893.89, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(14049, '47', '4718', 'Z00906', 'ZAYANI MOTORS', 42051, '02', 'MINDSHARE', 2013, 1, '04', 636.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(14050, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 1, '04', 1114.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14051, '47', '4720', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14052, '47', '4728', 'F36404', 'FIRST MOTORS', 45153, '14', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14053, '47', '4728', 'P05211', 'PARS KHODRO', 44172, '03', 'DIRECT', 2013, 1, '04', 2122.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14054, '47', '4733', '473303', 'KPV', 41012, '02', 'DIRECT', 2013, 1, '04', 9442.93, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(14055, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14056, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 1, '04', 20915.08, 2.03, 8, 0.00, 0.00, 0.00, 0.00),
	(14057, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 1, '04', 1432.36, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14058, '48', '4801', 'M00222', 'MICHELIN', 41012, '02', 'MEDIAEDGE', 2013, 1, '04', 40541.05, 2.87, 20, 0.00, 0.00, 0.00, 0.00),
	(14059, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14060, '49', '4903', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 1, '04', 1273.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14061, '49', '4903', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 1, '04', 5925.72, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(14062, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 1, '04', 4893.89, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(14063, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 1, '04', 381.96, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(14064, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 1, '04', 419.09, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14065, '51', '5103', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 7448.27, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14066, '51', '5105', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 1, '04', 716.18, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(14067, '51', '5105', 'H00201', 'HILAL', 41020, '02', 'DIRECT', 2013, 1, '04', 2228.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(14068, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 1, '04', 318.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(14069, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 1, '04', 13395.15, 2.27, 16, 0.00, 0.00, 0.00, 0.00),
	(14070, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41046, '29', 'OMD', 2013, 1, '04', 305.57, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(14071, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 4275.83, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(14072, '51', '5116', 'X00001', 'XEROX', 41046, '29', 'MEDIAEDGE', 2013, 1, '04', 101.85, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(14073, '51', '5119', 'I00627', 'INTIMUS', 41020, '02', 'DIRECT', 2013, 1, '04', 381.96, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(14074, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 5941.64, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(14075, '51', '5134', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 1, '04', 2042.44, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(14076, '51', '5134', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14077, '51', '5143', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 1, '04', 1639.24, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(14078, '51', '5148', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 7448.27, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14079, '51', '5148', 'S00112', 'SAMSUNG', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 4111.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14080, '51', '5148', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 5755.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14081, '51', '5154', 'D01390', 'DELL', 41020, '02', 'MEDIA INSIGHT', 2013, 1, '04', 3623.32, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(14082, '51', '5185', '518506', 'TOUCHMATE', 44107, '01', 'DIRECT', 2013, 1, '04', 1193.63, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14083, '51', '5187', 'A37228', 'AL WASAT COMPUTR', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14084, '51', '5187', 'G06510', 'GULF COMP.SERV.', 41020, '02', 'DIRECT', 2013, 1, '04', 1273.20, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(14085, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 1, '04', 34703.38, 76.05, 386, 0.00, 0.00, 0.00, 0.00),
	(14086, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14087, '52', '5201', 'P02886', 'PASCHAL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14088, '52', '5201', 'Q00379', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14089, '52', '5202', 'E01071', 'ERNST & YOUNG', 41020, '02', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14090, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41020, '02', 'DIRECT', 2013, 1, '04', 148.54, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(14091, '52', '5203', 'B03881', 'BRITISH S. BAH.', 41020, '02', 'DIRECT', 2013, 1, '04', 1909.81, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14092, '52', '5203', 'B03881', 'BRITISH S. BAH.', 42051, '02', 'DIRECT', 2013, 1, '04', 212.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(14093, '52', '5203', 'L02455', 'LEADERS', 41046, '29', 'DIRECT', 2013, 1, '04', 152.78, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(14094, '52', '5203', 'S00640', 'ST.JOSEPH', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14095, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 1, '04', 2305.03, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(14096, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14097, '52', '5204', 'B04081', 'BERLITZ', 41020, '02', 'DIRECT', 2013, 1, '04', 297.08, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14098, '52', '5204', 'D03669', 'DAR AL MA\'ARIFA', 41079, '02', 'DIRECT', 2013, 1, '04', 612.73, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(14099, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14100, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14101, '52', '5205', 'J01242', 'JOZ BEAUTY SALON', 44172, '03', 'DIRECT', 2013, 1, '04', 1061.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14102, '52', '5205', 'R01417', 'REFLECTION', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14103, '52', '5206', 'M04024', 'MARTINIZING', 41038, '02', 'DIRECT', 2013, 1, '04', 1374.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(14104, '52', '5207', '000310', '3K', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14105, '52', '5207', 'A16306', 'AL FARIS', 41079, '02', 'DIRECT', 2013, 1, '04', 891.24, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14106, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 1, '04', 3450.92, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(14107, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14109, '52', '5209', 'E07634', 'EM DEKOR', 44289, '16', 'DIRECT', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14110, '52', '5209', 'E07677', 'EMILIA DECOR', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14111, '52', '5209', 'W03577', 'WHITE LINE W.C.', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14112, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 1, '04', 1485.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(14113, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14114, '52', '5213', 'B06325', 'BRITISH SCHOOL', 41012, '02', 'DIRECT', 2013, 1, '04', 3541.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14115, '52', '5213', 'B06325', 'BRITISH SCHOOL', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14116, '52', '5213', 'B06325', 'BRITISH SCHOOL', 41038, '02', 'DIRECT', 2013, 1, '04', 2042.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14117, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 1, '04', 424.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(14118, '52', '5217', 'E02766', 'ESTERAD', 41046, '29', 'DIRECT', 2013, 1, '04', 5570.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14119, '52', '5217', 'E02766', 'ESTERAD', 41079, '02', 'DIRECT', 2013, 1, '04', 3899.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14120, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 1, '04', 1692.30, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(14121, '52', '5218', 'G03916', 'GERMAN BEAUTY C.', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14122, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14123, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 1, '04', 551.72, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(14124, '52', '5221', 'T04358', 'TRADEARABIA.COM', 44297, '11', 'DIRECT', 2013, 1, '04', 3700.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14125, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 1, '04', 6127.28, 1.54, 8, 0.00, 0.00, 0.00, 0.00),
	(14126, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 42051, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14127, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 44107, '01', 'DIRECT', 2013, 1, '04', 4509.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14128, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 44172, '03', 'DIRECT', 2013, 1, '04', 1989.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14129, '52', '5222', 'B09508', 'BIBF', 41020, '02', 'DIRECT', 2013, 1, '04', 3718.82, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(14130, '52', '5222', 'B09508', 'BIBF', 41038, '02', 'DIRECT', 2013, 1, '04', 5702.90, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(14131, '52', '5222', 'B09508', 'BIBF', 41046, '29', 'DIRECT', 2013, 1, '04', 4244.02, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14132, '52', '5222', 'B09508', 'BIBF', 41079, '02', 'DIRECT', 2013, 1, '04', 3337.92, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(14133, '52', '5222', 'B09508', 'BIBF', 41111, '02', 'DIRECT', 2013, 1, '04', 1633.95, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(14134, '52', '5222', 'F36327', 'FIITJEE', 41020, '02', 'DIRECT', 2013, 1, '04', 15612.72, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(14135, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 1, '04', 3320.93, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(14136, '52', '5225', 'E01071', 'ERNST & YOUNG', 41020, '02', 'DIRECT', 2013, 1, '04', 20053.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14137, '52', '5225', 'Q00274', 'QATAR AIRWAYS', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14138, '52', '5225', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14139, '52', '5225', 'U00741', 'UNIV. OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14140, '52', '5225', 'V01389', 'VACANCY', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14141, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 1, '04', 7108.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14142, '52', '5230', 'A26932', 'AL JAD EST', 42044, '19', 'DIRECT', 2013, 1, '04', 334.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14143, '52', '5232', 'M79693', 'MASA', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14144, '52', '5233', 'C09128', 'CARS', 41012, '02', 'DIRECT', 2013, 1, '04', 517.24, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14145, '52', '5234', 'E05203', 'E GOVERNMENT IN.', 41111, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14146, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 1, '04', 2228.11, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14147, '52', '5234', 'S14575', 'SPECIFIC COUNC.', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14148, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 1, '04', 22765.24, 5.36, 6, 0.00, 0.00, 0.00, 0.00),
	(14149, '52', '5234', 'T06866', 'TAMKEEN', 41020, '02', 'OMD', 2013, 1, '04', 14427.02, 3.86, 5, 0.00, 0.00, 0.00, 0.00),
	(14150, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 1, '04', 23106.06, 4.76, 9, 0.00, 0.00, 0.00, 0.00),
	(14151, '52', '5234', 'T06866', 'TAMKEEN', 41046, '29', 'OMD', 2013, 1, '04', 19197.82, 6.54, 9, 0.00, 0.00, 0.00, 0.00),
	(14152, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 1, '04', 23594.13, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(14153, '52', '5234', 'T06866', 'TAMKEEN', 41095, '02', 'OMD', 2013, 1, '04', 16071.58, 4.26, 7, 0.00, 0.00, 0.00, 0.00),
	(14154, '52', '5234', 'T06866', 'TAMKEEN', 41111, '02', 'OMD', 2013, 1, '04', 16777.16, 4.36, 6, 0.00, 0.00, 0.00, 0.00),
	(14155, '52', '5234', 'T06866', 'TAMKEEN', 42044, '19', 'OMD', 2013, 1, '04', 3119.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14156, '52', '5234', 'T06866', 'TAMKEEN', 45153, '14', 'OMD', 2013, 1, '04', 3050.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14157, '52', '5235', 'H05086', 'HUSSAIN OWINATI', 41012, '02', 'DIRECT', 2013, 1, '04', 1419.09, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(14158, '52', '5238', 'N10087', 'NEW INDIAN SCH.', 41020, '02', 'DIRECT', 2013, 1, '04', 509.28, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(14159, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 1, '04', 1485.41, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(14160, '52', '5240', 'G03666', 'GARMCO', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14161, '52', '5242', 'K06393', 'KABBANI CONST.GR', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14162, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 1, '04', 278.51, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14163, '52', '5242', 'U02207', 'ULMA', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14164, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14165, '52', '5244', 'B15090', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14166, '52', '5244', 'B15090', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14167, '52', '5244', 'B15090', 'BAHRAIN.BH', 41111, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14168, '52', '5245', '524598', 'HOLISTIC MED.CNT', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14169, '52', '5246', 'B13759', 'BAH.INST.POLIT.D', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14170, '52', '5246', 'B13759', 'BAH.INST.POLIT.D', 41095, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14171, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14172, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14173, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14174, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 1, '04', 334.21, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(14175, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 1, '04', 1336.86, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(14176, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14177, '52', '5248', '524883', 'EBENEZER PRIV.S.', 41020, '02', 'DIRECT', 2013, 1, '04', 1909.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(14178, '52', '5248', 'R08030', 'RIFFA VIEWS I.SC', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14179, '52', '5250', 'M77887', 'MIND SHARE', 44313, '18', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14180, '52', '5250', 'M77887', 'MIND SHARE', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14181, '52', '5251', '525157', 'HAPPY BEAUTY H.C', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(14182, '52', '5251', '525142', 'LASHES', 44172, '03', 'DIRECT', 2013, 1, '04', 1989.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14183, '52', '5251', '525151', 'SISI MINI SPA', 41020, '02', 'DIRECT', 2013, 1, '04', 10312.96, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(14184, '52', '5251', '525151', 'SISI MINI SPA', 42051, '02', 'DIRECT', 2013, 1, '04', 1718.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14185, '52', '5251', '525151', 'SISI MINI SPA', 44289, '16', 'DIRECT', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14186, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14187, '52', '5254', '525454', 'DILLA DECOR', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14188, '52', '5254', '525454', 'GEORGIA', 42044, '19', 'DIRECT', 2013, 1, '04', 318.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(14189, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14190, '52', '5255', '525590', 'FAISAIL GAS', 42044, '19', 'DIRECT', 2013, 1, '04', 185.67, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(14191, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(14192, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14193, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14194, '52', '5255', 'W04434', 'WEILER', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14195, '52', '5256', 'Y01625', 'YELLOWPAGES.BH', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14196, '52', '5257', 'G07259', 'G4S', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14197, '52', '5257', '525727', 'TAMKEEN', 41012, '02', 'DIRECT', 2013, 1, '04', 775.86, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14198, '52', '5258', '525804', 'ARAB OPEN UNIV.', 45153, '14', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14199, '52', '5258', 'U00367', 'UNIV.STRATHCLYDE', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14200, '52', '5259', 'R09365', 'RCSI', 45153, '14', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14201, '52', '5259', '525912', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 1, '04', 3879.30, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(14202, '52', '5259', '525912', 'TALAL ABU GHZLEH', 41095, '02', 'DIRECT', 2013, 1, '04', 13368.60, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(14203, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(14204, '52', '5261', '526128', 'AJM KOOHEJI GRP.', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14205, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 1, '04', 538.45, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(14206, '52', '5261', '526195', 'ASRY', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14207, '52', '5262', '526203', 'DAR AL MA\'ARIFA', 41079, '02', 'DIRECT', 2013, 1, '04', 557.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(14208, '52', '5262', '526238', 'INDIAN SCHOOL', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14209, '52', '5263', '526391', 'HELP GATE', 42044, '19', 'DIRECT', 2013, 1, '04', 2005.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14210, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14211, '52', '5263', '526350', 'SMART ARCHITECT.SYS', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14212, '52', '5265', '526506', 'EXCEL BAROON MA.', 42044, '19', 'DIRECT', 2013, 1, '04', 278.51, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14213, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14214, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14215, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14217, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14218, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 1, '04', 371.34, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14219, '52', '5268', '526847', 'IFIX', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14220, '52', '5269', '526924', 'HEADS UP', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14221, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14222, '52', '5273', '527303', 'ICC SAUDI ARABIA', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14223, '53', '5303', 'A00686', 'ARAMEX', 44289, '16', 'MEDIAEDGE', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14224, '53', '5303', 'A00686', 'ARAMEX', 45195, '18', 'MEDIAEDGE', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14225, '53', '5304', 'C02362', 'CISCO', 41020, '02', 'MINDSHARE', 2013, 1, '04', 381.96, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(14226, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14227, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 1, '04', 14331.55, 3.78, 4, 0.00, 0.00, 0.00, 0.00),
	(14228, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 1, '04', 13177.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14229, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 1, '04', 9275.84, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(14230, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 1, '04', 4007.42, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(14231, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 1, '04', 8785.12, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(14232, '53', '5305', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 1, '04', 9161.78, 3.06, 4, 0.00, 0.00, 0.00, 0.00),
	(14233, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 1, '04', 9602.10, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(14234, '53', '5305', 'B02153', 'BATELCO', 42044, '19', 'UM7', 2013, 1, '04', 6350.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14235, '53', '5305', 'B02153', 'BATELCO', 42051, '02', 'UM7', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14236, '53', '5305', 'B02153', 'BATELCO', 45153, '14', 'UM7', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14237, '53', '5305', 'K06261', 'KALAAM TELE.', 41012, '02', 'DIRECT', 2013, 1, '04', 3063.66, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(14238, '53', '5305', 'K06261', 'KALAAM TELE.', 41020, '02', 'DIRECT', 2013, 1, '04', 5586.19, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(14239, '53', '5305', 'K06261', 'KALAAM TELE.', 41038, '02', 'DIRECT', 2013, 1, '04', 3156.49, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(14240, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 41020, '02', 'DIRECT', 2013, 1, '04', 5586.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14241, '53', '5305', 'M84493', 'MENA TELECOM', 41012, '02', 'DIRECT', 2013, 1, '04', 20212.19, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14242, '53', '5305', 'M84493', 'MENA TELECOM', 41038, '02', 'DIRECT', 2013, 1, '04', 4827.58, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(14243, '53', '5305', 'M78542', 'MENATEL', 41020, '02', 'MEMS - CAIRO', 2013, 1, '04', 3307.14, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(14244, '53', '5305', 'M78542', 'MENATEL', 41046, '29', 'MEMS - CAIRO', 2013, 1, '04', 79.56, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14245, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14246, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 1, '04', 2206.88, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(14247, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 1, '04', 18408.45, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(14248, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 1, '04', 35098.02, 5.28, 22, 0.00, 0.00, 0.00, 0.00),
	(14249, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 1, '04', 35623.27, 4.60, 13, 0.00, 0.00, 0.00, 0.00),
	(14250, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 1, '04', 8902.89, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(14251, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 1, '04', 48665.70, 10.32, 19, 0.00, 0.00, 0.00, 0.00),
	(14252, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 1, '04', 13070.28, 3.60, 3, 0.00, 0.00, 0.00, 0.00),
	(14253, '53', '5305', 'V00132', 'VIVA', 42051, '02', 'DIRECT', 2013, 1, '04', 3246.66, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(14254, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14255, '53', '5305', 'V00132', 'VIVA', 44313, '18', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14256, '53', '5305', 'V00132', 'VIVA', 45153, '14', 'DIRECT', 2013, 1, '04', 5437.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14257, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 1, '04', 27188.07, 29.99, 30, 0.00, 0.00, 0.00, 0.00),
	(14258, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41020, '02', 'MINDSHARE', 2013, 1, '04', 1145.88, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(14259, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 1, '04', 162097.49, 14.45, 112, 0.00, 0.00, 0.00, 0.00),
	(14260, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 44354, '14', 'MINDSHARE', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14261, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 1, '04', 5570.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14262, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44313, '18', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14263, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14264, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 1, '04', 2413.79, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(14265, '54', '5401', 'C00064', 'CANARA BANK', 41020, '02', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14266, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 1, '04', 7999.98, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14267, '54', '5401', 'I00756', 'INVESTCORP BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 6909.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14268, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 1, '04', 9310.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14269, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14270, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14271, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14272, '54', '5401', 'N00002', 'N.B.K.', 41038, '02', 'TIMES PUBLICITY INTL', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14273, '54', '5401', 'N00002', 'N.B.K.', 41046, '29', 'TIMES PUBLICITY INTL', 2013, 1, '04', 3183.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14274, '54', '5401', 'N00002', 'N.B.K.', 41079, '02', 'TIMES PUBLICITY INTL', 2013, 1, '04', 7798.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14275, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 1, '04', 6469.49, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14276, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41046, '29', 'DIRECT', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14277, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 1, '04', 5780.09, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14278, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41111, '02', 'DIRECT', 2013, 1, '04', 7506.62, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14279, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 41020, '02', 'UM7', 2013, 1, '04', 3742.69, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14280, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 41038, '02', 'UM7', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14281, '54', '5401', 'S00663', 'STATE BANK INDIA', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14282, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41020, '02', 'DIRECT', 2013, 1, '04', 3978.76, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(14283, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 1, '04', 2015.80, 4.58, 20, 0.00, 0.00, 0.00, 0.00),
	(14284, '54', '5403', 'Z00304', 'ZENJ EXCHANGE', 41020, '02', 'DIRECT', 2013, 1, '04', 1002.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14285, '54', '5405', '540554', 'BAHRAIN CREDIT', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14286, '54', '5405', '540554', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14287, '54', '5405', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 1, '04', 1822.28, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14288, '54', '5405', 'B00067', 'BAHRAIN ISLAMIC', 41020, '02', 'DIRECT', 2013, 1, '04', 1559.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(14289, '54', '5405', 'B00067', 'BAHRAIN ISLAMIC', 41038, '02', 'DIRECT', 2013, 1, '04', 1968.16, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(14290, '54', '5405', 'B00067', 'BAHRAIN ISLAMIC', 41079, '02', 'DIRECT', 2013, 1, '04', 2673.74, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14291, '54', '5405', 'B00067', 'BAHRAIN ISLAMIC', 41095, '02', 'DIRECT', 2013, 1, '04', 1782.49, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(14292, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41012, '02', 'DIRECT', 2013, 1, '04', 10870.02, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14293, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 1, '04', 4641.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14294, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 1, '04', 5702.91, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14295, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 1, '04', 5755.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14296, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 1, '04', 8222.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14297, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14298, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 44313, '18', 'DIRECT', 2013, 1, '04', 3448.27, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14299, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 1, '04', 5132.62, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(14300, '54', '5405', 'C05910', 'CREDI MAX', 41020, '02', 'DIRECT', 2013, 1, '04', 6700.24, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(14301, '54', '5405', 'C05910', 'CREDI MAX', 41038, '02', 'DIRECT', 2013, 1, '04', 10769.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(14302, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 1, '04', 1909.81, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(14303, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 1, '04', 2896.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14304, '54', '5405', 'C05910', 'CREDI MAX', 41095, '02', 'DIRECT', 2013, 1, '04', 4137.93, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(14305, '54', '5405', 'C05910', 'CREDI MAX', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14306, '54', '5407', 'I00799', 'INVESTCORP', 41020, '02', 'DIRECT', 2013, 1, '04', 7448.27, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14307, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 1, '04', 5251.96, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(14308, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 1, '04', 8222.78, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14309, '54', '5408', 'S22607', 'SAKANA', 44156, '01', 'DIRECT', 2013, 1, '04', 3448.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14310, '54', '5409', 'B04803', 'BAHRAIN CREDIT', 41095, '02', 'DIRECT', 2013, 1, '04', 1551.72, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(14311, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14312, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 1, '04', 10122.00, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(14313, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 1, '04', 13090.17, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(14314, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41046, '29', 'DIRECT', 2013, 1, '04', 458.35, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(14315, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41079, '02', 'DIRECT', 2013, 1, '04', 7798.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14316, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41095, '02', 'DIRECT', 2013, 1, '04', 5570.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14317, '54', '5413', '541346', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 6604.77, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(14318, '54', '5413', '541346', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 1, '04', 2506.62, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(14319, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 1, '04', 2997.34, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14320, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 1, '04', 2999.99, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(14321, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 1, '04', 5092.82, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(14322, '54', '5413', 'I00115', 'ISLAMIC BAHRAIN', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14323, '54', '5413', 'I00115', 'ISLAMIC BAHRAIN', 41020, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14324, '54', '5413', 'I00115', 'ISLAMIC BAHRAIN', 41038, '02', 'DIRECT', 2013, 1, '04', 8488.05, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14325, '54', '5413', 'I00115', 'ISLAMIC BAHRAIN', 41079, '02', 'DIRECT', 2013, 1, '04', 3899.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14326, '54', '5413', 'I00115', 'ISLAMIC BAHRAIN', 41095, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14327, '54', '5413', '541345', 'ITHMAAR BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 5435.01, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14328, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 1, '04', 4010.61, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14329, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 1, '04', 9310.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14330, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 1, '04', 4281.14, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(14331, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 1, '04', 9615.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(14332, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14333, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 1, '04', 5363.37, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14334, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 1, '04', 9936.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(14335, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 1, '04', 3846.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14336, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 42051, '02', 'OMD', 2013, 1, '04', 1718.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14337, '54', '5415', 'B04803', 'BAHRAIN CREDIT', 41079, '02', 'DIRECT', 2013, 1, '04', 1955.17, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(14338, '54', '5415', 'B04803', 'BAHRAIN CREDIT', 41095, '02', 'DIRECT', 2013, 1, '04', 2793.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(14339, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14340, '54', '5430', 'A20901', 'AL BARAKA ISL.B.', 41012, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14341, '54', '5430', 'A33486', 'AL SALAM BANK', 41012, '02', 'BRAND CONNECTION', 2013, 1, '04', 8355.42, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14342, '54', '5430', 'A33486', 'AL SALAM BANK', 41020, '02', 'BRAND CONNECTION', 2013, 1, '04', 4010.61, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14343, '54', '5430', 'A33486', 'AL SALAM BANK', 41038, '02', 'BRAND CONNECTION', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14344, '54', '5430', 'A33486', 'AL SALAM BANK', 41046, '29', 'BRAND CONNECTION', 2013, 1, '04', 4111.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14345, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 1, '04', 63564.13, 142.53, 608, 0.00, 0.00, 0.00, 0.00),
	(14346, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41020, '02', 'MINDSHARE', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14347, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41038, '02', 'MINDSHARE', 2013, 1, '04', 3156.49, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(14348, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41046, '29', 'MINDSHARE', 2013, 1, '04', 5570.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14349, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41079, '02', 'MINDSHARE', 2013, 1, '04', 8912.46, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14350, '54', '5430', 'I05879', 'ITHMAAR BANK', 44156, '01', 'UM7', 2013, 1, '04', 2652.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14351, '54', '5430', 'N10743', 'NBK B.PRIVEE (S)', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14352, '54', '5431', '543108', 'BFC', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14353, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14354, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 1, '04', 12325.65, 4.82, 12, 0.00, 0.00, 0.00, 0.00),
	(14355, '54', '5432', '543226', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 1, '04', 1931.03, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(14356, '54', '5438', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 1, '04', 1303.44, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(14357, '54', '5438', '543804', 'SOLIDARITY', 41079, '02', 'PHD', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14358, '54', '5442', 'B02267', 'BBK', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14359, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14360, '54', '5442', 'O40260', 'OSK INVEST.BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14361, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41012, '02', 'DIRECT', 2013, 1, '04', 6206.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14362, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14363, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 41012, '02', 'DIRECT', 2013, 1, '04', 10307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14364, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14365, '55', '5506', 'E01346', 'EGYPTAIR', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14366, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41012, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14367, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 1, '04', 2228.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14368, '55', '5508', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 1, '04', 4137.93, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(14369, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 1, '04', 4456.23, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(14370, '55', '5508', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 1, '04', 1273.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14371, '55', '5508', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 1, '04', 4137.93, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(14372, '55', '5508', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 1, '04', 2864.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14373, '55', '5508', 'G00214', 'GULF AIR', 41012, '02', 'MEDIAEDGE', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14374, '55', '5508', 'M80995', 'MIN.WORK&HOUSING', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14375, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 41095, '02', 'DIRECT', 2013, 1, '04', 827.58, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14376, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 1, '04', 2068.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14377, '55', '5509', 'A05276', 'ARABIAN GULF U.', 41038, '02', 'DIRECT', 2013, 1, '04', 5941.64, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(14378, '55', '5509', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14379, '55', '5509', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14380, '55', '5509', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 1, '04', 1485.41, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(14381, '55', '5509', 'B03584', 'BAPCO', 41020, '02', 'DIRECT', 2013, 1, '04', 7448.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14382, '55', '5509', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14383, '55', '5509', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 1, '04', 3289.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14384, '55', '5509', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14385, '55', '5509', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 1, '04', 1352.78, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14386, '55', '5509', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 1, '04', 1273.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14387, '55', '5509', 'I01966', 'ISLAMIC ASSOCIAT', 41095, '02', 'DIRECT', 2013, 1, '04', 5517.24, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(14388, '55', '5509', 'M79049', 'MUHARRAQ MUNC.', 41012, '02', 'DIRECT', 2013, 1, '04', 775.86, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14389, '55', '5509', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14390, '55', '5510', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 1, '04', 891.24, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14391, '55', '5510', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 1, '04', 827.58, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14392, '55', '5510', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 1, '04', 4572.93, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(14393, '55', '5510', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14394, '55', '5510', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14395, '55', '5510', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14396, '55', '5510', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14397, '55', '5510', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14398, '55', '5510', 'U00587', 'UNITED IND.CO.', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 724.13, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14399, '55', '5513', '551355', 'BAH.INST.POLIT.D', 46011, '01', 'DIRECT', 2013, 1, '04', 12466.78, 15.28, 7, 0.00, 0.00, 0.00, 0.00),
	(14400, '55', '5513', '551357', 'BAHRAIN WOMEN U.', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14401, '55', '5513', 'D05151', 'DUTY FREE', 41012, '02', 'UM7', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14402, '55', '5513', 'M00374', 'MOTHERCARE', 41012, '02', 'DIRECT', 2013, 1, '04', 15517.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(14403, '55', '5513', '551361', 'NAT\'L INSTITUTE', 45021, '24', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14404, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14405, '55', '5514', 'A13646', 'ARABIAN EXH.MAN.', 41012, '02', 'DIRECT', 2013, 1, '04', 8997.34, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14406, '55', '5514', 'S14246', 'SUPREME CNCL.W.', 41012, '02', 'DIRECT', 2013, 1, '04', 10307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14407, '55', '5515', 'M07806', 'MUSLIM EDUC.SOC.', 41012, '02', 'DIRECT', 2013, 1, '04', 14721.46, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14408, '55', '5519', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14409, '55', '5519', 'H03443', 'HAJI HASSAN GRP.', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14410, '55', '5521', 'A29841', 'AL ALAWI FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14411, '55', '5522', 'M07806', 'MUSLIM EDUC.SOC.', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14412, '55', '5522', 'M07806', 'MUSLIM EDUC.SOC.', 41095, '02', 'DIRECT', 2013, 1, '04', 2068.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14413, '55', '5522', 'R08079', 'ROYAL CHARITY O.', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14414, '55', '5522', 'T06866', 'TAMKEEN', 41046, '29', 'DIRECT', 2013, 1, '04', 2393.63, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(14415, '55', '5527', 'B09940', 'BAH.ART SOC.', 41095, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14416, '55', '5527', 'N03002', 'NAT\'L GUARD', 41038, '02', 'DIRECT', 2013, 1, '04', 6445.62, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14417, '55', '5527', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14418, '55', '5528', 'A40135', 'AL OSAIS I.HOLD.', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14419, '55', '5529', 'B05625', 'BAHRAIN CIN.CO.', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14420, '55', '5529', 'B05625', 'BAHRAIN CIN.CO.', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14421, '55', '5530', 'A29373', 'AHLIA UNIV.', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14422, '55', '5530', 'A14373', 'AL HASSAN CO.', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14423, '55', '5530', 'R04579', 'ROYAL MEDICAL C.', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14424, '55', '5532', 'H07436', 'HILAL COMPUTERS', 41020, '02', 'DIRECT', 2013, 1, '04', 2979.50, 0.57, 13, 0.00, 0.00, 0.00, 0.00),
	(14425, '55', '5532', 'H07436', 'HILAL COMPUTERS', 41046, '29', 'DIRECT', 2013, 1, '04', 814.84, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(14426, '55', '5532', 'H07436', 'HILAL COMPUTERS', 42051, '02', 'DIRECT', 2013, 1, '04', 1103.44, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(14427, '55', '5535', 'I05879', 'ITHMAAR BANK', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14428, '55', '5535', 'K07093', 'KHALEEJI COM.B.', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14429, '55', '5538', '553852', 'ARABIAN TAXI CO.', 41095, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14430, '55', '5538', 'Z01211', 'ZAYANI FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14431, '55', '5540', '554023', 'BAH.AIRPORT CO.', 41079, '02', 'DIRECT', 2013, 1, '04', 17.24, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14432, '55', '5540', 'B15072', 'BAH.POLYTECHNIC', 41012, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14433, '55', '5540', 'T06866', 'TAMKEEN', 41012, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14434, '55', '5540', 'T06866', 'TAMKEEN', 41046, '29', 'DIRECT', 2013, 1, '04', 954.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(14435, '55', '5542', 'O41040', 'ORIGIN CORP', 41079, '02', 'DIRECT', 2013, 1, '04', 1448.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14436, '55', '5543', '554304', 'AWQAF SUNNI BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14437, '55', '5543', '554301', 'CIVIL SERV.B.BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 689.65, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14438, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14439, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41079, '02', 'DIRECT', 2013, 1, '04', 3899.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14440, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 11176.38, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(14441, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14442, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 8527.83, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(14443, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41046, '29', 'DIRECT', 2013, 1, '04', 12.73, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14444, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14445, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 3561.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(14446, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41111, '02', 'DIRECT', 2013, 1, '04', 2758.61, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(14447, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 827.58, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14448, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14449, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 1551.72, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(14450, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41111, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14451, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 2970.82, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14452, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41046, '29', 'DIRECT', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14453, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41095, '02', 'DIRECT', 2013, 1, '04', 2327.58, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(14454, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14455, '55', '5543', '554308', 'MIN.HOUSING BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14456, '55', '5543', '554308', 'MIN.HOUSING BAH', 41079, '02', 'DIRECT', 2013, 1, '04', 965.51, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14457, '55', '5543', '554308', 'MIN.HOUSING BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 1603.44, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(14458, '55', '5543', '554308', 'MIN.HOUSING BAH', 41111, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14459, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 9270.53, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(14460, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 4413.79, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14461, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 12243.99, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(14462, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41111, '02', 'DIRECT', 2013, 1, '04', 5570.25, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(14463, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 1448.27, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(14464, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14465, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14466, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14467, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41111, '02', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14468, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 6445.62, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14469, '55', '5543', '554307', 'MIN.WORKS BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 775.86, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14470, '55', '5543', '554307', 'MIN.WORKS BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14471, '55', '5543', '554307', 'MIN.WORKS BAH', 41095, '02', 'DIRECT', 2013, 1, '04', 775.86, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14472, '55', '5543', '554307', 'MIN.WORKS BAH', 41111, '02', 'DIRECT', 2013, 1, '04', 1671.08, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(14473, '55', '5543', 'N12564', 'NAT\'L GUARD BAH', 41012, '02', 'DIRECT', 2013, 1, '04', 7785.14, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14474, '55', '5543', 'N12564', 'NAT\'L GUARD BAH', 41038, '02', 'DIRECT', 2013, 1, '04', 6445.62, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14475, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41079, '02', 'DIRECT', 2013, 1, '04', 551.72, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(14476, '55', '5543', '554363', 'TAMKEEN', 47035, '08', 'DIRECT', 2013, 1, '04', 424.40, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(14477, '55', '5552', '555294', 'AL MAWADA FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 4124.66, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14478, '55', '5552', '555293', 'INT\'L TECH.SUPL.& SR', 41111, '02', 'DIRECT', 2013, 1, '04', 7639.25, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14479, '55', '5557', '555798', 'FATIMA JANAHI', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14480, '55', '5557', '555798', 'HUDA SULTAN', 41079, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14481, '55', '5557', '555703', 'OTHERS', 41095, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(14482, '55', '5557', '555782', 'SABBAGH FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 7297.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14483, '55', '5558', '555834', 'ALBA LABOUR UNION', 41095, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14484, '55', '5558', '555816', 'BAMARDOUF DEC.CO.', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14485, '55', '5560', '556006', 'AL DOSSARI', 41038, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14486, '55', '5560', '556003', 'AL MAWDA FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14487, '55', '5560', '556006', 'ALORAYED FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14488, '55', '5560', '556006', 'NASIF FAMILY', 41012, '02', 'DIRECT', 2013, 1, '04', 8190.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14489, '55', '5560', '556099', 'OTHERS', 41012, '02', 'DIRECT', 2013, 1, '04', 1793.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14490, '55', '5560', '556003', 'ROYAL PRESS & P.CO', 41095, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14491, '55', '5560', '556003', 'SABIKA MOHAMMED MANS', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14493, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 41020, '02', 'DIRECT', 2013, 1, '04', 15039.73, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(14494, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 41046, '29', 'DIRECT', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14495, '56', '5603', 'A20922', 'AMERICAN WOMEN L', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14496, '56', '5603', 'U01056', 'UNIDO', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14497, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14498, '56', '5606', 'C11056', 'CALEDONIAN SOC.', 41020, '02', 'DIRECT', 2013, 1, '04', 4726.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14499, '57', '5706', 'A15380', 'AXA', 44107, '01', 'OMD', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14500, '57', '5706', 'B02361', 'BAHRAIN INS.CO', 41020, '02', 'DIRECT', 2013, 1, '04', 769.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(14501, '57', '5706', 'B02361', 'BAHRAIN INS.CO', 41079, '02', 'DIRECT', 2013, 1, '04', 1591.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14502, '57', '5706', 'S17636', 'SOLIDARITY', 41020, '02', 'PHD', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14503, '57', '5706', 'S17636', 'SOLIDARITY', 41038, '02', 'PHD', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14504, '57', '5706', 'S17636', 'SOLIDARITY', 41095, '02', 'PHD', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14505, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14506, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 1, '04', 5172.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14507, '57', '5708', 'T02678', 'THE PALACE', 44362, '01', 'DIRECT', 2013, 1, '04', 2387.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14508, '57', '5712', 'E07748', 'EMPIRE', 41020, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14509, '57', '5712', 'G06846', 'GRANATA GROUP', 44156, '01', 'DIRECT', 2013, 1, '04', 5172.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14510, '57', '5712', 'N10916', 'NATIONAL', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14511, '57', '5713', 'R06720', 'RIFFA VIEWS', 41020, '02', 'MINDSHARE', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14512, '57', '5714', 'B12915', 'BAZAAR', 44362, '01', 'DIRECT', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14513, '57', '5715', 'N03557', 'NEXUS', 41020, '02', 'DIRECT', 2013, 1, '04', 1002.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14514, '57', '5715', 'N03557', 'NEXUS', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14515, '57', '5716', 'A91753', 'AL MUHAIDIB', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14516, '57', '5716', 'S24591', 'STAR INT\'L', 42051, '02', 'DIRECT', 2013, 1, '04', 3724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14517, '57', '5717', 'M85642', 'MAANI', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14518, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41012, '02', 'DIRECT', 2013, 1, '04', 23785.09, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(14519, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41020, '02', 'DIRECT', 2013, 1, '04', 2482.72, 0.02, 5, 0.00, 0.00, 0.00, 0.00),
	(14520, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41038, '02', 'DIRECT', 2013, 1, '04', 13461.49, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(14521, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41095, '02', 'DIRECT', 2013, 1, '04', 12514.53, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(14522, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41111, '02', 'DIRECT', 2013, 1, '04', 5769.21, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14523, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 1, '04', 16381.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14524, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 1, '04', 29936.26, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(14525, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 1, '04', 7999.98, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(14526, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 1, '04', 3448.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14527, '57', '5720', '572064', 'CIRCO', 44313, '18', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14528, '57', '5720', '572066', 'EXPAT', 41020, '02', 'DIRECT', 2013, 1, '04', 7448.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14529, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(14530, '58', '5803', 'B05499', 'BAH.EQUEST.&H.R.', 46011, '01', 'DIRECT', 2013, 1, '04', 994.69, 1.43, 1, 0.00, 0.00, 0.00, 0.00),
	(14531, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41012, '02', 'MINDSHARE', 2013, 1, '04', 3753.31, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(14532, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41020, '02', 'MINDSHARE', 2013, 1, '04', 29034.41, 6.69, 12, 0.00, 0.00, 0.00, 0.00),
	(14533, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 1, '04', 17790.39, 3.61, 8, 0.00, 0.00, 0.00, 0.00),
	(14534, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41046, '29', 'MINDSHARE', 2013, 1, '04', 9013.24, 2.64, 5, 0.00, 0.00, 0.00, 0.00),
	(14535, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41079, '02', 'MINDSHARE', 2013, 1, '04', 7674.26, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(14536, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41095, '02', 'MINDSHARE', 2013, 1, '04', 3856.75, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(14537, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41111, '02', 'MINDSHARE', 2013, 1, '04', 2228.11, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(14538, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 42051, '02', 'MINDSHARE', 2013, 1, '04', 381.96, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(14539, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 47035, '08', 'MINDSHARE', 2013, 1, '04', 2185.57, 7.52, 15, 0.00, 0.00, 0.00, 0.00),
	(14540, '58', '5812', 'C08039', 'CHAKAZOOLU', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14541, '58', '5812', 'C08039', 'CHAKAZOOLU', 41079, '02', 'DIRECT', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14542, '58', '5812', 'C08039', 'CHAKAZOOLU', 41111, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14543, '58', '5813', 'A30170', 'AL AYAM CULTURAL', 46011, '01', 'DIRECT', 2013, 1, '04', 11936.25, 8.20, 9, 0.00, 0.00, 0.00, 0.00),
	(14544, '58', '5813', 'A94619', 'ART FESTIVAL', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14545, '58', '5813', '581379', 'DUBAI CALENDAR', 41020, '02', 'MINDSHARE', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14546, '58', '5815', '581596', 'DEFECTED IN HOUS', 41020, '02', 'DIRECT', 2013, 1, '04', 509.28, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(14547, '58', '5816', '581657', 'RIGOLETTO', 41095, '02', 'DIRECT', 2013, 1, '04', 3575.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14548, '58', '5816', '581657', 'RIGOLETTO', 41111, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14549, '58', '5818', '581807', 'EMIRATES AIRLINE', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 145.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14550, '58', '5818', '581840', 'GULF CUP', 47035, '08', 'DIRECT', 2013, 1, '04', 716.16, 2.69, 4, 0.00, 0.00, 0.00, 0.00),
	(14551, '58', '5818', '581814', 'KICK FOR A CAUSE', 41020, '02', 'DIRECT', 2013, 1, '04', 5872.66, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(14552, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 44412, '37', 'DIRECT', 2013, 1, '04', 4376.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14553, '59', '5901', 'B02463', 'BEST WESTERN', 41020, '02', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14554, '59', '5902', 'H01358', 'HARD ROCK', 44362, '01', 'DIRECT', 2013, 1, '04', 2387.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14555, '59', '5903', '590381', 'KLUB 360', 41020, '02', 'DIRECT', 2013, 1, '04', 3915.09, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(14556, '59', '5903', '590381', 'KLUB 360', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14557, '59', '5903', '590381', 'KLUB 360', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14558, '59', '5903', '590381', 'KLUB 360', 44362, '01', 'DIRECT', 2013, 1, '04', 9018.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14559, '59', '5903', 'L04250', 'LIONS CLUB', 41020, '02', 'DIRECT', 2013, 1, '04', 1002.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14560, '59', '5905', 'A07218', 'AL ABRAJ', 41079, '02', 'DIRECT', 2013, 1, '04', 689.64, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(14561, '59', '5905', 'L01744', 'LANTERNS', 44107, '01', 'DIRECT', 2013, 1, '04', 1193.63, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14562, '59', '5905', 'P01841', 'PARS', 44107, '01', 'DIRECT', 2013, 1, '04', 1193.63, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14563, '59', '5907', 'K03968', 'KEMPINSKI', 44255, '14', 'OMD', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14564, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 1, '04', 1002.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14565, '59', '5908', 'A11131', 'AWTAR', 44248, '10', 'DIRECT', 2013, 1, '04', 2122.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14566, '59', '5908', 'B02651', 'BUFFALO REST.', 44107, '01', 'DIRECT', 2013, 1, '04', 1193.63, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14567, '59', '5908', 'O00000', 'OTHERS', 41012, '02', 'DIRECT', 2013, 1, '04', 4366.04, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(14568, '59', '5909', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 1, '04', 1770.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14569, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 1, '04', 3031.83, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14570, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14571, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41046, '29', 'OMD', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14572, '59', '5910', 'C07074', 'COSTA COFFEE', 44107, '01', 'DIRECT', 2013, 1, '04', 1193.63, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14573, '59', '5910', 'C07074', 'COSTA COFFEE', 44255, '14', 'DIRECT', 2013, 1, '04', 1061.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14574, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14575, '59', '5910', 'K06652', 'KRISPY KREME', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14576, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14577, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14578, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14579, '59', '5910', 'V02041', 'VERANDA CAFE', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14580, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 1, '04', 954.90, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14581, '59', '5914', 'N12443', 'NAMASTE', 44362, '01', 'DIRECT', 2013, 1, '04', 9018.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14582, '59', '5915', 'C07608', 'CAMELOT', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14583, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 1, '04', 3031.83, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(14584, '59', '5915', 'C02852', 'CHILIS', 41038, '02', 'MINDSHARE', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14585, '59', '5916', 'M82946', 'MAKI', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14586, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 1, '04', 2387.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14587, '59', '5916', 'W02985', 'WAFI GOURMET', 44362, '01', 'DIRECT', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14588, '59', '5917', 'A96873', 'AL SAFIR H.&TOWR', 44313, '18', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14589, '59', '5917', 'R08712', 'RADISSON BLU', 44172, '03', 'DIRECT', 2013, 1, '04', 1989.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14590, '59', '5917', 'R08712', 'RADISSON BLU', 44362, '01', 'DIRECT', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14591, '59', '5918', 'F39104', 'FUJI SUSHI BAR', 41020, '02', 'DIRECT', 2013, 1, '04', 891.24, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(14592, '59', '5922', '592220', 'BRASA DE BRAZIL', 41020, '02', 'DIRECT', 2013, 1, '04', 880.63, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(14593, '59', '5922', '592268', 'MACARONI GRILL', 41020, '02', 'DIRECT', 2013, 1, '04', 2005.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(14594, '59', '5922', '592268', 'MACARONI GRILL', 41046, '29', 'DIRECT', 2013, 1, '04', 1375.06, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(14595, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14596, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 1, '04', 4233.41, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(14597, '59', '5924', '592415', 'THE K HOTEL', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14598, '59', '5926', '592619', 'BAHARAT', 44248, '10', 'DIRECT', 2013, 1, '04', 2122.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14599, '59', '5926', '592639', 'BLOCK 338', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14600, '59', '5926', '592652', 'LEVANTE', 41038, '02', 'DIRECT', 2013, 1, '04', 3787.78, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(14601, '59', '5926', '592679', 'SAGE&SIRLOIN', 42051, '02', 'DIRECT', 2013, 1, '04', 275.86, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(14602, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 1, '04', 2917.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14603, '60', '6001', 'A30012', 'AIR ARABIA', 41020, '02', 'RED ADVERTISING', 2013, 1, '04', 7448.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14604, '60', '6001', 'A30012', 'AIR ARABIA', 41079, '02', 'RED ADVERTISING', 2013, 1, '04', 7798.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14605, '60', '6001', 'A07534', 'AIR INDIA', 41046, '29', 'PHD', 2013, 1, '04', 1273.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14606, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 44289, '16', 'DIRECT', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14607, '60', '6001', 'E01346', 'EGYPTAIR', 41038, '02', 'DIRECT', 2013, 1, '04', 2042.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14608, '60', '6001', 'E01346', 'EGYPTAIR', 41079, '02', 'DIRECT', 2013, 1, '04', 1448.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14609, '60', '6001', 'E01346', 'EGYPTAIR', 41095, '02', 'DIRECT', 2013, 1, '04', 1034.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14610, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 23840.81, 4.26, 7, 0.00, 0.00, 0.00, 0.00),
	(14611, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 21962.78, 5.84, 10, 0.00, 0.00, 0.00, 0.00),
	(14612, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 20212.16, 4.76, 8, 0.00, 0.00, 0.00, 0.00),
	(14613, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 14822.24, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(14614, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1379.31, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(14615, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 2790.29, 7.65, 25, 0.00, 0.00, 0.00, 0.00),
	(14616, '60', '6001', 'G00214', 'GULF AIR', 44362, '01', 'MINDSHARE', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14617, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 41079, '02', 'DIRECT', 2013, 1, '04', 3583.49, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(14618, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 41020, '02', 'DIRECT', 2013, 1, '04', 5586.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14619, '60', '6001', 'M86614', 'MIHIN AIR', 45112, '14', 'DIRECT', 2013, 1, '04', 1716.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14620, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1787.79, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14621, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 1750.56, 6.15, 12, 0.00, 0.00, 0.00, 0.00),
	(14622, '60', '6002', 'B02665', 'BUDGET', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14623, '60', '6002', 'P02385', 'PRESTIGE CAR REN', 41020, '02', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14624, '60', '6002', 'P02385', 'PRESTIGE CAR REN', 41046, '29', 'DIRECT', 2013, 1, '04', 381.96, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14625, '60', '6005', 'B02463', 'BEST WESTERN', 41020, '02', 'DIRECT', 2013, 1, '04', 509.28, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(14626, '60', '6005', 'C02838', 'CORAL BAY', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14627, '60', '6005', 'E04675', 'ELITE', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14628, '60', '6005', 'R00091', 'RAMADA', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14629, '60', '6005', 'S14671', 'SOFITEL', 44313, '18', 'UM7', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14630, '60', '6005', 'T04409', 'THE RITZ-CARLTON', 41111, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14631, '60', '6005', 'T04409', 'THE RITZ-CARLTON', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14632, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 1, '04', 8076.92, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(14633, '60', '6009', 'S04404', 'SAUDI TOURS', 41038, '02', 'DIRECT', 2013, 1, '04', 9230.76, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(14634, '60', '6013', 'A32257', 'AL MAWALI', 42044, '19', 'DIRECT', 2013, 1, '04', 259.94, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(14635, '60', '6013', 'A91776', 'AL MURSHED T.&T.', 42044, '19', 'DIRECT', 2013, 1, '04', 668.43, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(14636, '60', '6013', 'M84923', 'MARHABA TOURS', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14637, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 1, '04', 742.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(14638, '60', '6017', 'A91403', 'AL KOBAISI', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14639, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 1, '04', 11098.08, 0.29, 8, 0.00, 0.00, 0.00, 0.00),
	(14640, '60', '6017', '601749', 'AL WASAT TRAVEL', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14641, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(14642, '60', '6017', '601795', 'MARHABA BAHRAIN', 41020, '02', 'DIRECT', 2013, 1, '04', 7448.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14643, '60', '6017', '601795', 'MARHABA BAHRAIN', 41038, '02', 'DIRECT', 2013, 1, '04', 9615.36, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(14644, '60', '6017', '601795', 'MARHABA BAHRAIN', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14645, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 1, '04', 891.24, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(14646, '60', '6017', 'O00000', 'OTHERS', 41012, '02', 'DIRECT', 2013, 1, '04', 1673.74, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14647, '61', '6101', 'A26483', 'AMERICAN MISSION', 44172, '03', 'DIRECT', 2013, 1, '04', 1061.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14648, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 1, '04', 2228.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14649, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41046, '29', 'DIRECT', 2013, 1, '04', 8323.58, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(14650, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 1, '04', 931.03, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14651, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14652, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41012, '02', 'DIRECT', 2013, 1, '04', 1344.82, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(14653, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41079, '02', 'DIRECT', 2013, 1, '04', 413.79, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(14654, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 1, '04', 1275.86, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(14655, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14656, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 1, '04', 4437.62, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(14657, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41046, '29', 'DIRECT', 2013, 1, '04', 1273.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14658, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 1, '04', 3537.39, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(14659, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 1, '04', 1989.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14660, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 1, '04', 29387.17, 1.24, 23, 0.00, 0.00, 0.00, 0.00),
	(14661, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41020, '02', 'DIRECT', 2013, 1, '04', 11283.72, 1.07, 16, 0.00, 0.00, 0.00, 0.00),
	(14662, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41046, '29', 'DIRECT', 2013, 1, '04', 509.28, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14663, '61', '6101', 'I00269', 'IBN AL NAFEES', 42044, '19', 'DIRECT', 2013, 1, '04', 3119.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14664, '61', '6101', 'I01709', 'INTERNATIONAL H.', 41020, '02', 'DIRECT', 2013, 1, '04', 835.54, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14665, '61', '6101', 'N10402', 'NOOR SPECIALIST', 41046, '29', 'DIRECT', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14666, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 1, '04', 278.51, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(14667, '61', '6103', 'V02217', 'VLCC', 41038, '02', 'DIRECT', 2013, 1, '04', 4084.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14668, '61', '6103', 'V02217', 'VLCC', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14669, '61', '6104', 'A15654', 'AL JISHI EST.', 41079, '02', 'DIRECT', 2013, 1, '04', 1790.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14670, '61', '6104', 'H02136', 'HEALTH HOUSE', 41038, '02', 'DIRECT', 2013, 1, '04', 1893.89, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(14671, '61', '6104', 'H02136', 'HEALTH HOUSE', 41079, '02', 'DIRECT', 2013, 1, '04', 6294.39, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(14672, '61', '6107', 'B12935', 'BOSTON MEDICAL GR', 42044, '19', 'UM7', 2013, 1, '04', 4774.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14673, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41012, '02', 'DIRECT', 2013, 1, '04', 10755.91, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(14674, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41020, '02', 'DIRECT', 2013, 1, '04', 12843.44, 3.42, 8, 0.00, 0.00, 0.00, 0.00),
	(14675, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 1, '04', 7493.36, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(14676, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41046, '29', 'DIRECT', 2013, 1, '04', 572.94, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(14677, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 1, '04', 6373.94, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(14678, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14679, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 1, '04', 3119.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14680, '61', '6108', '610840', 'JUFFAIR FITNES.C', 44107, '01', 'DIRECT', 2013, 1, '04', 1193.63, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14681, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 1, '04', 6206.88, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(14682, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 1, '04', 9851.42, 3.59, 10, 0.00, 0.00, 0.00, 0.00),
	(14683, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 1, '04', 13482.08, 3.03, 38, 0.00, 0.00, 0.00, 0.00),
	(14684, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 1, '04', 2784.07, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(14685, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 1, '04', 1671.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(14686, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14687, '61', '6111', '611121', 'AL RAHMA DENT.CL', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(14688, '61', '6111', '611142', 'CERAM DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14689, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 1, '04', 1018.56, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(14690, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 41046, '29', 'DIRECT', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14691, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 1, '04', 557.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(14692, '61', '6111', '611100', 'DR.HALA AL SAYED', 41095, '02', 'DIRECT', 2013, 1, '04', 2228.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(14693, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 1, '04', 445.62, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(14694, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14695, '61', '6111', '611119', 'HSDH', 41020, '02', 'DIRECT', 2013, 1, '04', 3859.93, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(14696, '61', '6111', '611119', 'HSDH', 41038, '02', 'DIRECT', 2013, 1, '04', 6758.59, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(14697, '61', '6111', '611119', 'HSDH', 41079, '02', 'DIRECT', 2013, 1, '04', 2395.22, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(14698, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 1, '04', 2625.99, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14699, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 1, '04', 1671.08, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14700, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41079, '02', 'DIRECT', 2013, 1, '04', 3342.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14701, '61', '6114', '611413', 'COSMETIC SURG.CL', 42044, '19', 'DIRECT', 2013, 1, '04', 3119.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14702, '61', '6128', '612803', 'BENAN', 41020, '02', 'DIRECT', 2013, 1, '04', 222.81, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(14703, '61', '6128', '612803', 'BENAN', 41079, '02', 'DIRECT', 2013, 1, '04', 1718.81, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(14704, '61', '6128', '612802', 'THERAPY CENTER', 41079, '02', 'DIRECT', 2013, 1, '04', 1114.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(14705, '61', '6128', '612802', 'THERAPY CENTER', 42044, '19', 'DIRECT', 2013, 1, '04', 2005.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14706, '62', '6201', 'G03785', 'GULF DIRECTORY', 45195, '18', 'DIRECT', 2013, 1, '04', 3183.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14707, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 1, '04', 28466.76, 6.20, 15, 0.00, 0.00, 0.00, 0.00),
	(14708, '62', '6202', 'A08416', 'ABC MAGAZINE', 41046, '29', 'DIRECT', 2013, 1, '04', 1273.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(14709, '62', '6202', 'M03388', 'MAJED', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14710, '62', '6202', 'S04515', 'SALWA MAG.', 41038, '02', 'DIRECT', 2013, 1, '04', 2042.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14711, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 1, '04', 3822.27, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(14712, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14713, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 41038, '02', 'DIRECT', 2013, 1, '04', 12135.27, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14714, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 41095, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14715, '62', '6204', 'A27678', 'AL ARABIA', 41079, '02', 'MEDIACOM', 2013, 1, '04', 1856.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14716, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14717, '62', '6204', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 1, '04', 39734.70, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(14718, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14719, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 1, '04', 1862.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14720, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 44297, '11', 'DIRECT', 2013, 1, '04', 3700.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14721, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 45021, '24', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14722, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 1, '04', 9862.55, 1.84, 7, 0.00, 0.00, 0.00, 0.00),
	(14723, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14724, '62', '6210', 'S14673', 'SNOB MAG.', 41038, '02', 'DIRECT', 2013, 1, '04', 1114.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14725, '62', '6210', 'T03115', 'TOP GEAR', 41038, '02', 'DIRECT', 2013, 1, '04', 2042.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14726, '62', '6214', 'A25828', 'ARABIA MOTORS', 41038, '02', 'DIRECT', 2013, 1, '04', 946.94, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14727, '62', '6214', 'B06740', 'BAH.CONFIDENTIAL', 45112, '14', 'DIRECT', 2013, 1, '04', 3275.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14728, '62', '6214', 'E04198', 'EMIRATES HOME', 44412, '37', 'DIRECT', 2013, 1, '04', 4376.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14729, '62', '6214', 'E04941', 'ESQUIRE', 44412, '37', 'DIRECT', 2013, 1, '04', 5570.29, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14730, '62', '6214', 'F36499', 'FOCUS', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14731, '62', '6214', 'G03773', 'GULF CONNECTION', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14732, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 1, '04', 4726.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14733, '62', '6214', 'O00000', 'OTHERS', 41012, '02', 'DIRECT', 2013, 1, '04', 3103.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14734, '62', '6218', 'A97396', 'ARABIAN BUS.CLAS', 41020, '02', 'DIRECT', 2013, 1, '04', 1856.76, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(14735, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 1, '04', 84214.74, 17.48, 34, 0.00, 0.00, 0.00, 0.00),
	(14736, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 1, '04', 11128.62, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(14737, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 1, '04', 62718.76, 14.23, 29, 0.00, 0.00, 0.00, 0.00),
	(14738, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 1, '04', 17427.03, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(14739, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 1, '04', 54657.13, 12.04, 34, 0.00, 0.00, 0.00, 0.00),
	(14740, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41095, '02', 'DIRECT', 2013, 1, '04', 52546.38, 15.64, 33, 0.00, 0.00, 0.00, 0.00),
	(14741, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 1, '04', 40464.12, 10.44, 22, 0.00, 0.00, 0.00, 0.00),
	(14742, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 1, '04', 4095.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14743, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14744, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 1, '04', 116272.93, 18.24, 42, 0.00, 0.00, 0.00, 0.00),
	(14745, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 1, '04', 48275.80, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(14746, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 1, '04', 34686.49, 7.92, 37, 0.00, 0.00, 0.00, 0.00),
	(14747, '62', '6220', 'D05989', 'DANA CINEMA', 41095, '02', 'DIRECT', 2013, 1, '04', 2785.14, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14748, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 1, '04', 57771.75, 14.94, 31, 0.00, 0.00, 0.00, 0.00),
	(14749, '62', '6221', 'G06459', 'GRAZIA', 44362, '01', 'DIRECT', 2013, 1, '04', 4509.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14750, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 44412, '37', 'DIRECT', 2013, 1, '04', 4376.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14751, '62', '6221', 'O05265', 'OK MIDDLE EAST', 44412, '37', 'DIRECT', 2013, 1, '04', 4376.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14752, '62', '6223', 'A95380', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 1, '04', 2387.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14753, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 44412, '37', 'DIRECT', 2013, 1, '04', 4376.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14754, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 1, '04', 15029.14, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(14755, '62', '6223', 'T10389', 'THE GULF', 41046, '29', 'DIRECT', 2013, 1, '04', 1989.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14756, '62', '6225', '622524', 'AL KASS TV', 41038, '02', 'DIRECT', 2013, 1, '04', 15384.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14757, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 1, '04', 7798.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14758, '62', '6225', '622529', 'MBC 2 HD', 41079, '02', 'DIRECT', 2013, 1, '04', 3899.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14759, '62', '6227', 'O41078', 'OSN ARABIA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 11140.56, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(14760, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '04', 47904.42, 9.50, 12, 0.00, 0.00, 0.00, 0.00),
	(14761, '62', '6228', '622813', 'AL YAUM', 41038, '02', 'DIRECT', 2013, 1, '04', 1923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14762, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 44412, '37', 'DIRECT', 2013, 1, '04', 4376.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14763, '62', '6228', '622817', 'SIGNATURE', 47035, '08', 'DIRECT', 2013, 1, '04', 2506.50, 8.22, 18, 0.00, 0.00, 0.00, 0.00),
	(14764, '62', '6228', '622828', 'WEDDINGS M.EAST', 41012, '02', 'DIRECT', 2013, 1, '04', 2029.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14765, '64', '6401', 'P44327', 'PROS PHOTO STUD.', 44289, '16', 'DIRECT', 2013, 1, '04', 2519.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14766, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 1, '04', 1559.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14767, '64', '6402', 'A21997', 'AL RASHEED', 42044, '19', 'DIRECT', 2013, 1, '04', 1485.41, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(14768, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14769, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14770, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14771, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14772, '65', '6501', '650123', 'AFICO', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14773, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 1, '04', 1485.41, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14774, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 1, '04', 3119.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14775, '65', '6501', 'I01453', 'INSUWRAP', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14776, '65', '6501', 'I01452', 'ISOFOAM', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14777, '65', '6501', 'S06730', 'STYROFOAM', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14778, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 1, '04', 779.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14779, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 1, '04', 1114.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(14780, '65', '6504', 'J01864', 'JOHNSON', 44297, '11', 'INITIATIVE MEDIA', 2013, 1, '04', 3700.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14781, '65', '6504', '650454', 'NAHAR', 44297, '11', 'DIRECT', 2013, 1, '04', 3700.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14782, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41038, '02', 'DIRECT', 2013, 1, '04', 5681.67, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(14783, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41095, '02', 'DIRECT', 2013, 1, '04', 3373.98, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(14784, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14785, '65', '6508', 'J00076', 'JOTUN', 44065, '23', 'MEDIACOM', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14786, '65', '6508', 'U00711', 'UNICOIL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14787, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 1, '04', 334.21, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(14788, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14789, '67', '6706', 'Z02461', 'ZAMIL', 44065, '23', 'DIRECT', 2013, 1, '04', 7108.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14790, '67', '6708', 'G04356', 'GLASSTEC', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14791, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 1, '04', 742.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(14792, '67', '6709', '670970', 'AL QASTAL FACTORY', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14793, '67', '6709', 'A97158', 'ALMEER IND.', 44156, '01', 'DIRECT', 2013, 1, '04', 1724.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14794, '67', '6709', '670955', 'GLOBAL GYPSUM CO', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14795, '68', '6801', '680135', 'AL ABAR WORKSHOP', 42044, '19', 'DIRECT', 2013, 1, '04', 334.21, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(14796, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 1, '04', 7108.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14797, '68', '6801', 'E01578', 'EMIRATES STEEL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14798, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14799, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 1, '04', 2397.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14800, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14801, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14802, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14803, '68', '6801', 'S05778', 'STEEL FAB', 41020, '02', 'DIRECT', 2013, 1, '04', 1002.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14804, '68', '6801', 'S05778', 'STEEL FAB', 41038, '02', 'DIRECT', 2013, 1, '04', 2042.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(14805, '68', '6801', 'Z00393', 'ZAMIL STEEL', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14806, '69', '6901', 'H00088', 'HONDA', 42044, '19', 'DIRECT', 2013, 1, '04', 1671.07, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(14807, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14808, '69', '6903', 'A41139', 'AL FANAR', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14809, '69', '6903', 'H03692', 'HONEYWELL', 41038, '02', 'DIRECT', 2013, 1, '04', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14810, '81', '8101', 'A11065', 'AUTUMN FAIR', 41012, '02', 'DIRECT', 2013, 1, '04', 5251.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14811, '81', '8101', 'A11065', 'AUTUMN FAIR', 41020, '02', 'DIRECT', 2013, 1, '04', 7495.99, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(14812, '81', '8101', 'A11065', 'AUTUMN FAIR', 41038, '02', 'DIRECT', 2013, 1, '04', 1909.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14813, '81', '8101', 'A11065', 'AUTUMN FAIR', 41079, '02', 'DIRECT', 2013, 1, '04', 2172.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(14814, '81', '8101', 'A11065', 'AUTUMN FAIR', 41095, '02', 'DIRECT', 2013, 1, '04', 2068.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14815, '81', '8101', 'A11065', 'AUTUMN FAIR', 41111, '02', 'DIRECT', 2013, 1, '04', 2228.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(14816, '81', '8101', 'B03275', 'BUILDEX', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14817, '81', '8101', 'B03275', 'BUILDEX', 45021, '24', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14818, '81', '8103', '810306', 'AL HARITHY CO.', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14819, '81', '8104', 'G06232', 'GULF BID', 41012, '02', 'DIRECT', 2013, 1, '04', 18620.64, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(14820, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 1, '04', 5570.28, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(14821, '81', '8104', 'G06232', 'GULF BID', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14822, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41012, '02', 'DIRECT', 2013, 1, '04', 41389.83, 8.18, 12, 0.00, 0.00, 0.00, 0.00),
	(14823, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41020, '02', 'DIRECT', 2013, 1, '04', 33480.05, 8.86, 11, 0.00, 0.00, 0.00, 0.00),
	(14824, '81', '8106', 'G08076', 'GULF INDUSTRIES', 42051, '02', 'DIRECT', 2013, 1, '04', 1718.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14825, '81', '8106', 'G08076', 'GULF INDUSTRIES', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14826, '81', '8106', 'G08076', 'GULF INDUSTRIES', 44107, '01', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14827, '81', '8106', 'G08076', 'GULF INDUSTRIES', 45021, '24', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14828, '81', '8109', '810977', 'GULF INTERIORS E', 41012, '02', 'DIRECT', 2013, 1, '04', 15517.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(14829, '81', '8109', '810977', 'GULF INTERIORS E', 41020, '02', 'DIRECT', 2013, 1, '04', 7427.04, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(14830, '81', '8109', '810977', 'GULF INTERIORS E', 44297, '11', 'DIRECT', 2013, 1, '04', 3700.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14831, '81', '8109', 'W04537', 'WINDOOREX', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14832, '81', '8110', '811070', 'INFRASTRUCTURE S', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14833, '81', '8111', '811183', 'EXPO 2020 DUBAI', 45021, '24', 'BATES MEDIA', 2013, 1, '04', 7108.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14834, '81', '8111', '811118', 'KATARA', 41079, '02', 'DIRECT', 2013, 1, '04', 3379.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14835, '81', '8111', '811169', 'THE BIG SAUDI', 44065, '23', 'DIRECT', 2013, 1, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14836, '81', '8112', '811299', 'YOUTH TECH', 41111, '02', 'DIRECT', 2013, 1, '04', 3846.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14837, '83', '8301', '830105', 'BOOTS', 44255, '14', 'DIRECT', 2013, 1, '04', 2254.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14838, '83', '8303', '830305', 'BURBERRY', 44412, '37', 'OPTIMEDIA', 2013, 1, '04', 18567.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14839, '01', '0102', '010202', 'PIEMAM\'S', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14840, '01', '0105', '010504', 'HEINZ', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14841, '01', '0105', 'M00022', 'MAGGI', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 146718.00, 8.50, 340, 0.00, 0.00, 0.00, 0.00),
	(14842, '01', '0109', 'K00038', 'KELLOGG\'S', 54065, '01', 'CARAT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14843, '01', '0109', 'K00038', 'KELLOGG\'S', 54882, '29', 'CARAT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14844, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 1, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(14845, '01', '0109', '010909', 'LIZIS', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14846, '01', '0109', 'W00099', 'WEETABIX', 54016, '37', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14847, '01', '0111', 'B00494', 'BARILLA', 54974, '12', 'DIRECT', 2013, 1, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14848, '01', '0112', '011243', 'MARA', 54065, '01', 'DIRECT', 2013, 1, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14849, '01', '0113', 'M00022', 'MAGGI', 58172, '01', 'MEDIAEDGE', 2013, 1, '05', 10153.40, 1.15, 46, 0.00, 0.00, 0.00, 0.00),
	(14850, '02', '0204', 'F00270', 'FIGARO', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14851, '02', '0215', '021511', 'NATCO', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14852, '02', '0216', 'A00952', 'AJI-NO-MOTO', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(14853, '02', '0216', 'N05172', 'NELLARA', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14854, '02', '0228', 'O04606', 'O\'LITE', 53207, '01', 'OMD', 2013, 1, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14855, '02', '0250', '025000', 'NATCO', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14856, '03', '0304', 'A93748', 'ANLENE', 53231, '03', 'OMD', 2013, 1, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14857, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 1, '05', 4332.40, 10.03, 20, 0.00, 0.00, 0.00, 0.00),
	(14858, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 54974, '12', 'MAGNA GLOBAL', 2013, 1, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14859, '03', '0307', 'G01864', 'GELATO ICE CREAM', 54065, '01', 'OMD', 2013, 1, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14860, '03', '0307', 'L03340', 'LONDON DAIRY', 58016, '01', 'OMD', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(14861, '03', '0308', 'L00296', 'LURPAK', 54065, '01', 'PHD', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14862, '03', '0308', 'P00276', 'PRESIDENT', 58107, '01', 'OPTIMEDIA', 2013, 1, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(14863, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 1, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(14864, '03', '0324', '032400', 'PINKBERRY', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14865, '03', '0324', '032400', 'PINKBERRY', 57232, '08', 'DIRECT', 2013, 1, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(14866, '05', '0501', '050164', 'INDIA CHEF', 51086, '02', 'DIRECT', 2013, 1, '05', 9607.30, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(14867, '06', '0602', 'K06378', 'KRISPY KREME', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14868, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9781.20, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(14869, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11193.90, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(14870, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6520.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(14871, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 20037.80, 8.62, 13, 0.00, 0.00, 0.00, 0.00),
	(14872, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 21844.40, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(14873, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(14874, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9781.20, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(14875, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 19562.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(14876, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9319.10, 5.30, 9, 0.00, 0.00, 0.00, 0.00),
	(14877, '07', '0707', 'M07820', 'M&M\'S', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 90204.40, 2.87, 115, 0.00, 0.00, 0.00, 0.00),
	(14878, '07', '0708', '070851', 'BARNI', 54306, '03', 'DIRECT', 2013, 1, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14879, '07', '0708', 'B06318', 'BRITANNIA', 56192, '07', 'DIRECT', 2013, 1, '05', 15159.90, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(14880, '07', '0708', 'N00386', 'NUTRO', 51037, '02', 'UM7', 2013, 1, '05', 15845.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(14881, '07', '0708', 'N00386', 'NUTRO', 53132, '03', 'UM7', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14882, '07', '0713', '071304', 'ELLE&VIRE', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14883, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14884, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 1, '05', 8216.10, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(14885, '10', '1008', 'B00685', 'BARAKAT', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14886, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(14887, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51110, '02', 'DIRECT', 2013, 1, '05', 14954.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(14888, '12', '1201', 'A93179', 'ALOKOZAY', 58271, '01', 'BATES MEDIA', 2013, 1, '05', 509437.50, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(14889, '12', '1202', 'H00078', 'HINTZ', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14890, '12', '1202', 'N00094', 'NESCAFE', 53355, '01', 'MEDIAEDGE', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14891, '12', '1203', 'I02880', 'ILLY', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14892, '12', '1205', 'E08274', 'EGG WHITES', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14893, '12', '1205', '120506', 'SYNTHA-6', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14894, '12', '1205', 'V01386', 'VITAENE', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14895, '12', '1207', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 1, '05', 11954.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14896, '12', '1208', '120818', 'SANPELLEGRINO', 53356, '01', 'DIRECT', 2013, 1, '05', 12498.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14897, '12', '1208', 'T00557', 'TROPICANA JUICE', 56150, '06', 'OMD', 2013, 1, '05', 7539.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(14898, '12', '1208', 'T00557', 'TROPICANA JUICE', 56234, '06', 'OMD', 2013, 1, '05', 5270.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14899, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14900, '12', '1210', 'C00854', 'CAPRI-SONNE', 58016, '01', 'BRAND CONNECTION', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(14901, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 51270.90, 29.43, 47, 0.00, 0.00, 0.00, 0.00),
	(14902, '12', '1217', 'A25010', 'AHMAD', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14903, '12', '1221', '122102', 'SUNBLAST', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14904, '13', '1301', 'P00108', 'PEPSI', 56150, '06', 'OMD', 2013, 1, '05', 15425.30, 17.60, 47, 0.00, 0.00, 0.00, 0.00),
	(14905, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 1, '05', 177847.00, 92.59, 164, 0.00, 0.00, 0.00, 0.00),
	(14906, '13', '1301', 'P00108', 'PEPSI', 56234, '06', 'OMD', 2013, 1, '05', 29749.20, 19.20, 36, 0.00, 0.00, 0.00, 0.00),
	(14907, '13', '1302', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 1, '05', 5542.20, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(14908, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 1, '05', 11886.90, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14909, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 1, '05', 10696.90, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14910, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14911, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 1, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14912, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14913, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14914, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14915, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 1, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14916, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14917, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 1, '05', 7607.60, 120.00, 420, 0.00, 0.00, 0.00, 0.00),
	(14918, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 1, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14919, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 1, '05', 3556.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14920, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 1, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14921, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14922, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 1, '05', 14264.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14923, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 1, '05', 9509.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14924, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 1, '05', 16302.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14925, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14926, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 1, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14927, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 1, '05', 11172.30, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14928, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 1, '05', 11172.30, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14929, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 1, '05', 6893.00, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14930, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 1, '05', 2092.10, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14931, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 1, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14932, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 1, '05', 3328.20, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14933, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 1, '05', 3328.20, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14934, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 1, '05', 3564.60, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14935, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 1, '05', 2613.70, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14936, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 1, '05', 6893.00, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14937, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 1, '05', 5942.00, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(14938, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 1, '05', 2852.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14939, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 1, '05', 3089.20, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14940, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 1, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14941, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 1, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14942, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 1, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14943, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 1, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14944, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 1, '05', 7844.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14945, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 1, '05', 15451.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14946, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 1, '05', 30903.40, 120.00, 420, 0.00, 0.00, 0.00, 0.00),
	(14947, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14948, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14949, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14950, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14951, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14952, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14953, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14954, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14955, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 1, '05', 8083.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14956, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14957, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(14958, '13', '1303', 'P00108', 'PEPSI', 53355, '01', 'OMD', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(14959, '13', '1303', 'P00108', 'PEPSI', 59048, '07', 'OMD', 2013, 1, '05', 3667.90, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14960, '13', '1303', 'P00108', 'PEPSI', 59055, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14961, '13', '1303', 'P00108', 'PEPSI', 59063, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14962, '13', '1303', 'P00108', 'PEPSI', 59071, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14963, '13', '1303', 'P00108', 'PEPSI', 59089, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14964, '13', '1303', 'P00108', 'PEPSI', 59097, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14965, '13', '1303', 'P00108', 'PEPSI', 59105, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14966, '13', '1303', 'P00108', 'PEPSI', 59113, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14967, '13', '1303', 'P00108', 'PEPSI', 59121, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14968, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 1, '05', 2581.10, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(14969, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 1, '05', 2064.90, 60.00, 150, 0.00, 0.00, 0.00, 0.00),
	(14970, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 1, '05', 2934.30, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14971, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 1, '05', 2200.70, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14972, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14973, '13', '1303', 'P00108', 'PEPSI', 59659, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14974, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14975, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14976, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14977, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 1, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14978, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 1, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14979, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 1, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14980, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 1, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14981, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 1, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14982, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 1, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14983, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 1, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14984, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 1, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14985, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 1, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14986, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 1, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14987, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 1, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14988, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 1, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14989, '13', '1303', 'P00108', 'PEPSI', 59807, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14990, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14991, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14992, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14993, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14994, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14995, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14996, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14997, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14998, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(14999, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15000, '13', '1303', 'P00108', 'PEPSI', 59824, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15001, '13', '1303', 'P00108', 'PEPSI', 59825, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15002, '13', '1303', 'P00108', 'PEPSI', 59826, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15003, '13', '1303', 'P00108', 'PEPSI', 59827, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15004, '13', '1303', 'P00108', 'PEPSI', 59828, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15005, '13', '1303', 'P00108', 'PEPSI', 59829, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15006, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15007, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15008, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15009, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 1, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15010, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15011, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15012, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15013, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15014, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15015, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15016, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15017, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15018, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15019, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15020, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15021, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15022, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15023, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15024, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15025, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15026, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15027, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15028, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15029, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15030, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15031, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15032, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15033, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15034, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15035, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15036, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 1, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15037, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 1, '05', 32929.20, 864.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(15038, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 1, '05', 21952.80, 576.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(15039, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 1, '05', 30185.10, 792.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(15040, '13', '1304', 'A00164', 'AL AIN', 51029, '02', 'BRAND CONNECTION', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15041, '13', '1304', 'A00164', 'AL AIN', 51037, '02', 'BRAND CONNECTION', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15042, '13', '1304', 'A00164', 'AL AIN', 51086, '02', 'BRAND CONNECTION', 2013, 1, '05', 9243.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(15043, '13', '1304', '130441', 'FIJI', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15044, '13', '1304', '130441', 'FIJI', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15045, '13', '1304', 'H02458', 'HILDON', 55061, '01', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15046, '13', '1304', 'V00204', 'VITTEL', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15047, '13', '1305', 'A40028', 'ACQUA PANNA', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15048, '13', '1306', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 1, '05', 119673.10, 64.71, 105, 0.00, 0.00, 0.00, 0.00),
	(15049, '13', '1309', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15050, '13', '1313', '131305', 'BARIO', 56150, '06', 'OMD', 2013, 1, '05', 8041.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15051, '13', '1313', '131305', 'BARIO', 56234, '06', 'OMD', 2013, 1, '05', 14399.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(15052, '13', '1321', 'D00334', 'DUBAI REFRESHMNT', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15053, '16', '1601', 'B14220', 'BELLEFONTAINE', 53298, '07', 'DIRECT', 2013, 1, '05', 369.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(15054, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(15055, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 1, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15056, '16', '1601', 'N00144', 'NIVEA', 57158, '08', 'OMD', 2013, 1, '05', 6411.10, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(15057, '16', '1601', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 1, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(15058, '16', '1601', 'N00144', 'NIVEA', 59751, '07', 'OMD', 2013, 1, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15059, '16', '1601', 'N00144', 'NIVEA', 59752, '07', 'OMD', 2013, 1, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15060, '16', '1601', 'N00144', 'NIVEA', 59756, '07', 'OMD', 2013, 1, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15061, '16', '1601', 'N00144', 'NIVEA', 59762, '07', 'OMD', 2013, 1, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15062, '16', '1601', 'N00144', 'NIVEA', 59765, '07', 'OMD', 2013, 1, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15063, '16', '1601', 'N00144', 'NIVEA', 59766, '07', 'OMD', 2013, 1, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15064, '16', '1601', 'N00144', 'NIVEA', 59771, '07', 'OMD', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15065, '16', '1601', 'N00144', 'NIVEA', 59772, '07', 'OMD', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15066, '16', '1601', 'N00144', 'NIVEA', 59773, '07', 'OMD', 2013, 1, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15067, '16', '1601', 'N00144', 'NIVEA', 59789, '07', 'OMD', 2013, 1, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15068, '16', '1601', 'N00144', 'NIVEA', 59790, '07', 'OMD', 2013, 1, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15069, '16', '1601', 'N00144', 'NIVEA', 59794, '07', 'OMD', 2013, 1, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15070, '16', '1601', 'N00144', 'NIVEA', 59861, '07', 'OMD', 2013, 1, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15071, '16', '1601', 'N00144', 'NIVEA', 59862, '07', 'OMD', 2013, 1, '05', 8830.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(15072, '16', '1601', 'N00144', 'NIVEA', 59871, '07', 'OMD', 2013, 1, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15073, '16', '1601', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 1, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(15074, '16', '1601', 'N00144', 'NIVEA', 59933, '07', 'OMD', 2013, 1, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(15075, '16', '1601', 'P00021', 'PALMER\'S', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(15076, '16', '1601', 'P00021', 'PALMER\'S', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15077, '16', '1601', 'P00021', 'PALMER\'S', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15078, '16', '1601', 'P00021', 'PALMER\'S', 53504, '10', 'DIRECT', 2013, 1, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15079, '16', '1601', 'P00021', 'PALMER\'S', 59861, '07', 'DIRECT', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15080, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 8433.10, 4.53, 9, 0.00, 0.00, 0.00, 0.00),
	(15081, '16', '1601', 'V00059', 'VICCO', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15082, '16', '1602', 'E00077', 'EMAMI', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15083, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 19944.90, 15.33, 15, 0.00, 0.00, 0.00, 0.00),
	(15084, '16', '1602', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 1, '05', 97812.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(15085, '16', '1602', 'O04445', 'OLAY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 44489.90, 21.16, 21, 0.00, 0.00, 0.00, 0.00),
	(15086, '16', '1604', 'A21603', 'AL BURAQ', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15087, '16', '1604', 'D00327', 'DUBAI', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15088, '16', '1604', 'G00209', 'GUCCI', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 37983.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15089, '16', '1604', 'G00209', 'GUCCI', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7689.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15090, '16', '1604', 'G00209', 'GUCCI', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7335.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(15091, '16', '1604', 'H00194', 'HUGO BOSS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2404.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(15092, '16', '1604', 'H02483', 'HYPNOTIC POISON', 53025, '03', 'DIRECT', 2013, 1, '05', 29669.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15093, '16', '1604', 'H02483', 'HYPNOTIC POISON', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15094, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 58222, '01', 'MPG', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15095, '16', '1608', 'B00406', 'BOURJOIS', 53827, '01', 'MPG', 2013, 1, '05', 2972.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15096, '16', '1608', 'N04367', 'NAILSTATION', 55574, '03', 'DIRECT', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15097, '16', '1608', 'O04090', 'O.P.I', 53223, '14', 'DIRECT', 2013, 1, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15098, '16', '1608', 'O03971', 'ORLY', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(15099, '16', '1608', '160814', 'TITO', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15100, '16', '1608', '160814', 'TITO', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15101, '16', '1609', '160976', 'KOMASK', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15102, '16', '1609', '160973', 'MERLE NORMAN', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15103, '16', '1611', 'B04951', 'BLACK STONE', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15104, '16', '1611', 'C00049', 'CK', 58222, '01', 'MPG', 2013, 1, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15105, '16', '1612', 'A10028', 'ATEEQ', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15106, '16', '1612', 'A00803', 'AZZARO', 51037, '02', 'OMD', 2013, 1, '05', 9390.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15107, '16', '1612', 'A00803', 'AZZARO', 51045, '02', 'OMD', 2013, 1, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15108, '16', '1612', 'A00803', 'AZZARO', 51086, '02', 'OMD', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15109, '16', '1612', 'D02863', 'DECLARATION', 53116, '02', 'DIRECT', 2013, 1, '05', 8803.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15110, '16', '1612', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15111, '16', '1612', 'G00086', 'GOLD', 51227, '02', 'DIRECT', 2013, 1, '05', 6072.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15112, '16', '1612', 'H00194', 'HUGO BOSS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 27728.70, 11.03, 22, 0.00, 0.00, 0.00, 0.00),
	(15113, '16', '1613', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 18306.80, 7.30, 13, 0.00, 0.00, 0.00, 0.00),
	(15114, '16', '1613', 'M00429', 'MYSTIQUE', 51045, '02', 'DIRECT', 2013, 1, '05', 9273.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15115, '16', '1613', 'V00005', 'VALENTINO', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15116, '16', '1615', 'E00120', 'ESTEE LAUDER', 53025, '03', 'PHD', 2013, 1, '05', 22170.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15117, '16', '1615', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 29384.30, 11.92, 18, 0.00, 0.00, 0.00, 0.00),
	(15118, '16', '1615', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 1, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15119, '16', '1615', '161522', 'REVITALASH', 53280, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15120, '16', '1618', 'B05767', 'BOBBI BROWN', 53025, '03', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15121, '16', '1618', 'C00324', 'CLARINS', 54256, '37', 'OMD', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15122, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'OMD', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15123, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'OMD', 2013, 1, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15124, '16', '1619', 'C00324', 'CLARINS', 53132, '03', 'OMD', 2013, 1, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15125, '16', '1619', 'C00350', 'CLINIQUE', 53025, '03', 'PHD', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15126, '16', '1619', 'D05413', 'DERMALOGICA', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15127, '16', '1619', 'D05413', 'DERMALOGICA', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15128, '16', '1619', 'O04445', 'OLAY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 38173.10, 17.98, 19, 0.00, 0.00, 0.00, 0.00),
	(15129, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 10617.30, 6.53, 13, 0.00, 0.00, 0.00, 0.00),
	(15130, '16', '1622', '162206', 'BEAUTY FIT', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15131, '16', '1625', '162578', '212 VIP', 54957, '29', 'MPG', 2013, 1, '05', 8042.20, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(15132, '16', '1625', '162572', 'AJWA', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15133, '16', '1625', 'A38561', 'AONE', 51045, '02', 'DIRECT', 2013, 1, '05', 1880.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15134, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 1, '05', 6072.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15135, '16', '1625', '162563', 'FUSION', 51227, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15136, '16', '1625', '162588', 'LEATHER OUDH', 51227, '02', 'DIRECT', 2013, 1, '05', 6072.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15137, '16', '1625', 'M88514', 'MUSK AL GHAZAL', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15138, '16', '1625', 'N00234', 'NASMAH', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15139, '16', '1625', 'N05523', 'NIGHT DREAMS', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15140, '16', '1625', 'O05665', 'OUD MALAKI', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15141, '16', '1625', 'O05665', 'OUD MALAKI', 51037, '02', 'DIRECT', 2013, 1, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15142, '16', '1625', 'O41105', 'OUDH AL HARAMAIN', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15143, '16', '1625', 'O41107', 'OUDH MA\'AL WARDH', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15144, '16', '1625', 'O40455', 'OUDI', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15145, '16', '1625', 'R06030', 'RAINDROPS', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15146, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15147, '16', '1625', 'S15255', 'SULTAN', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15148, '16', '1625', 'T08374', 'TERRE D\'HERMES', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15149, '16', '1626', '001945', '212 VIP', 54256, '37', 'MPG', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15150, '16', '1626', 'N00160', 'NOORA', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15151, '16', '1629', 'A93055', 'ALIEN', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15152, '16', '1629', 'D06254', 'DEHN OUD ATEEQ', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15153, '16', '1629', 'E06270', 'EUPHORIA', 53025, '03', 'MPG', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15154, '16', '1629', 'H07875', 'HAYATI', 58107, '01', 'DIRECT', 2013, 1, '05', 173344.60, 26.75, 1070, 0.00, 0.00, 0.00, 0.00),
	(15155, '16', '1629', 'L03157', 'LAK', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15156, '16', '1629', 'M84847', 'MASHKOOR', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15157, '16', '1629', 'M87537', 'MUKHALATH SEUFI', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15158, '16', '1629', 'Q01479', 'QAMAR', 51227, '02', 'DIRECT', 2013, 1, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(15159, '16', '1629', 'S16001', 'SEDRA', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15160, '16', '1629', 'S13788', 'SHEFON', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15161, '16', '1629', 'T09400', 'THE ONE PERFUME', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 46298.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15162, '16', '1629', 'T07492', 'THOHFA OUDH', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15163, '16', '1637', '001945', '212 VIP', 54957, '29', 'MPG', 2013, 1, '05', 6629.40, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(15164, '16', '1637', '163700', 'DEMAH', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15165, '16', '1637', '163708', 'EDGE', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15166, '16', '1637', '163735', 'GUCCI PREMIERE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15167, '16', '1637', '163735', 'GUCCI PREMIERE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 49817.00, 20.06, 40, 0.00, 0.00, 0.00, 0.00),
	(15168, '16', '1637', '163728', 'HABIBA', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15169, '16', '1637', '163736', 'LA VIE EST BELLE', 53025, '03', 'DIRECT', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15170, '16', '1637', '163739', 'LADY GAGA FAME', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15171, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15172, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 1, '05', 6072.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15173, '16', '1637', '163728', 'SAFA', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(15174, '16', '1637', 'V03489', 'VANITAS', 54256, '37', 'DIRECT', 2013, 1, '05', 10148.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15175, '16', '1637', '163713', 'WESTERN VALLEY', 53132, '03', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15176, '16', '1637', '163713', 'WESTERN VALLEY', 53231, '03', 'DIRECT', 2013, 1, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15177, '16', '1637', '163713', 'WESTERN VALLEY', 54775, '01', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15178, '16', '1640', '164009', 'BLEND OUD', 54157, '28', 'DIRECT', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15179, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 1, '05', 6072.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15180, '16', '1640', '164099', 'OTHERS', 58107, '01', 'DIRECT', 2013, 1, '05', 396682.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(15181, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 12090.30, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15182, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 18605.40, 11.61, 19, 0.00, 0.00, 0.00, 0.00),
	(15183, '17', '1701', 'S00402', 'SIGNAL', 58248, '01', 'MAGNA GLOBAL', 2013, 1, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(15184, '17', '1704', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 20132.40, 10.92, 18, 0.00, 0.00, 0.00, 0.00),
	(15185, '17', '1705', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 7292.00, 4.53, 9, 0.00, 0.00, 0.00, 0.00),
	(15186, '17', '1706', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 51079.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15187, '17', '1706', 'A00070', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15188, '17', '1706', 'A00070', 'ADIDAS', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15189, '17', '1706', 'A00791', 'AXE', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 4890.30, 2.53, 5, 0.00, 0.00, 0.00, 0.00),
	(15190, '17', '1706', 'D03686', 'DEO', 59761, '07', 'OMD', 2013, 1, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15191, '17', '1706', 'D03686', 'DEO', 59762, '07', 'OMD', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15192, '17', '1706', 'D03686', 'DEO', 59765, '07', 'OMD', 2013, 1, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15193, '17', '1706', 'D03686', 'DEO', 59766, '07', 'OMD', 2013, 1, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15194, '17', '1706', 'D03686', 'DEO', 59771, '07', 'OMD', 2013, 1, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15195, '17', '1706', 'D03686', 'DEO', 59772, '07', 'OMD', 2013, 1, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15196, '17', '1706', 'D03686', 'DEO', 59773, '07', 'OMD', 2013, 1, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15197, '17', '1706', 'D03686', 'DEO', 59776, '07', 'OMD', 2013, 1, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15198, '17', '1706', 'D03686', 'DEO', 59861, '07', 'OMD', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15199, '17', '1706', 'D03686', 'DEO', 59862, '07', 'OMD', 2013, 1, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15200, '17', '1706', 'D03686', 'DEO', 59865, '07', 'OMD', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15201, '17', '1706', 'D03686', 'DEO', 59871, '07', 'OMD', 2013, 1, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15202, '17', '1706', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 1, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(15203, '17', '1712', '171222', 'ALOKOZAY', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15204, '17', '1712', '171222', 'ALOKOZAY', 58271, '01', 'DIRECT', 2013, 1, '05', 358500.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(15205, '17', '1712', 'S00130', 'SANITA', 55061, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15206, '17', '1714', 'B00387', 'BOOTS', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15207, '17', '1714', 'L00221', 'LUX', 58222, '01', 'MAGNA GLOBAL', 2013, 1, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(15208, '17', '1714', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 1, '05', 48906.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(15209, '17', '1714', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15210, '17', '1714', 'T00195', 'THE BODY SHOP', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15211, '17', '1722', '172210', 'FIREFLY', 54585, '03', 'DIRECT', 2013, 1, '05', 1793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15212, '17', '1733', '173302', 'DETTOL', 57026, '08', 'REFLECTION', 2013, 1, '05', 4509.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(15213, '17', '1733', '173302', 'DETTOL', 57232, '08', 'REFLECTION', 2013, 1, '05', 3585.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(15214, '17', '1739', '173913', 'DERMOVIVA', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15215, '17', '1739', 'N00144', 'NIVEA', 51110, '02', 'OMD', 2013, 1, '05', 11835.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(15216, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 19520.60, 10.46, 21, 0.00, 0.00, 0.00, 0.00),
	(15217, '19', '1901', 'D00005', 'DABUR', 51086, '02', 'UM7', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15218, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15219, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15220, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15221, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15222, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 59798, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 883.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15223, '19', '1901', '190169', 'NOW SOLUTION', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15224, '19', '1902', '190208', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 18407.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(15225, '19', '1904', 'E01868', 'EXCELLENCE', 56168, '01', 'UM7', 2013, 1, '05', 20909.90, 10.96, 13, 0.00, 0.00, 0.00, 0.00),
	(15226, '19', '1904', 'E01868', 'EXCELLENCE', 56192, '07', 'UM7', 2013, 1, '05', 7811.20, 5.66, 6, 0.00, 0.00, 0.00, 0.00),
	(15227, '19', '1904', 'E01868', 'EXCELLENCE', 56200, '01', 'UM7', 2013, 1, '05', 10867.90, 8.32, 9, 0.00, 0.00, 0.00, 0.00),
	(15228, '19', '1904', 'G00083', 'GODREJ', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15229, '19', '1904', 'G00083', 'GODREJ', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15230, '19', '1906', '190665', 'ARGAN', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15231, '19', '1906', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 24519.90, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(15232, '19', '1906', '190665', 'ELLA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15233, '19', '1906', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8966.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(15234, '19', '1906', 'V01891', 'VATIKA', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15235, '19', '1909', 'C11734', 'CLEAR', 58016, '01', 'MAGNA GLOBAL', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15236, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 6656.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15237, '19', '1909', 'E02479', 'ELVIVE', 56168, '01', 'UM7', 2013, 1, '05', 17730.90, 9.26, 13, 0.00, 0.00, 0.00, 0.00),
	(15238, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 1, '05', 4836.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(15239, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 1, '05', 4482.90, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(15240, '19', '1909', '190962', 'ENERGY', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15241, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15242, '19', '1909', 'I00255', 'INDOLA', 53223, '14', 'DIRECT', 2013, 1, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15243, '19', '1909', 'P00046', 'PANTENE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 29669.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15244, '19', '1909', 'P00046', 'PANTENE', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11003.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15245, '19', '1909', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15246, '19', '1909', 'P00046', 'PANTENE', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10148.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15247, '19', '1909', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 112300.90, 45.59, 117, 0.00, 0.00, 0.00, 0.00),
	(15248, '19', '1909', 'P00046', 'PANTENE', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15249, '19', '1909', 'S13517', 'SANOTINT', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15250, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 52690.80, 35.41, 51, 0.00, 0.00, 0.00, 0.00),
	(15251, '19', '1909', 'S00755', 'SUNSILK', 58222, '01', 'MAGNA GLOBAL', 2013, 1, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(15252, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15253, '19', '1913', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15254, '19', '1913', 'G04142', 'GULF GATE HAIR F', 52159, '01', 'DIRECT', 2013, 1, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15255, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15256, '19', '1913', '191315', 'TUNIO ASTHETICS', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15257, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 6928.00, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(15258, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 58222, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15259, '20', '2007', '200716', 'MERRIES', 54585, '03', 'DIRECT', 2013, 1, '05', 2268.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15260, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15261, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 244530.00, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(15262, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 58172, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15263, '20', '2009', 'M00415', 'MUSTELA', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15264, '20', '2010', '201019', 'DWINGULER', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15265, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15266, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15267, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15268, '20', '2019', '201900', 'SMART-TRIKE', 54585, '03', 'DIRECT', 2013, 1, '05', 1997.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(15269, '21', '2101', 'A12018', 'ADOL', 51094, '02', 'DIRECT', 2013, 1, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15270, '21', '2101', 'S00067', 'SALONPAS', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15271, '21', '2101', 'T00746', 'TYLENOL', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15272, '21', '2102', 'V00062', 'VICKS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 38784.20, 19.03, 19, 0.00, 0.00, 0.00, 0.00),
	(15273, '21', '2105', '210546', 'AMINOLAST', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15274, '21', '2105', 'D10617', 'DYMATIZE', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15275, '21', '2105', 'H03676', 'HOLLAND &BARRETT', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15276, '21', '2105', '210543', 'I.M.R', 54495, '14', 'DIRECT', 2013, 1, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15277, '21', '2105', '210542', 'MUSCLETECH', 54495, '14', 'DIRECT', 2013, 1, '05', 5977.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15278, '21', '2105', '210542', 'N.O.-XPLODE', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15279, '21', '2105', 'O39942', 'ON', 54495, '14', 'DIRECT', 2013, 1, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15280, '21', '2105', '210547', 'ZAP 2X', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15281, '21', '2107', '210772', 'ABOUT TIME', 54495, '14', 'DIRECT', 2013, 1, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15282, '21', '2107', '210766', 'ANCIENT HEAT', 54495, '14', 'DIRECT', 2013, 1, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15283, '21', '2107', '210774', 'DETONATE', 54495, '14', 'DIRECT', 2013, 1, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15284, '21', '2107', '210776', 'EMERGE', 54495, '14', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15285, '21', '2107', '210776', 'EXT STIM 10', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15286, '21', '2107', '210777', 'FITMISS', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15287, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15288, '21', '2107', '210773', 'IMAGE SPORT', 54495, '14', 'DIRECT', 2013, 1, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15289, '21', '2107', 'J04024', 'JETFUEL', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15290, '21', '2107', '210777', 'KETO-XT', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15291, '21', '2107', 'L06833', 'LIPO 6', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15292, '21', '2107', '210775', 'LYPOTRIM', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15293, '21', '2107', '210775', 'LYPOTRIM', 53298, '07', 'DIRECT', 2013, 1, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15294, '21', '2107', 'M88123', 'MELTDOWN', 54495, '14', 'DIRECT', 2013, 1, '05', 6808.60, 3.23, 4, 0.00, 0.00, 0.00, 0.00),
	(15295, '21', '2107', '210774', 'METHOXYBURN', 54495, '14', 'DIRECT', 2013, 1, '05', 6412.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15296, '21', '2107', '210768', 'MHP', 54495, '14', 'DIRECT', 2013, 1, '05', 7064.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(15297, '21', '2107', '210777', 'RAWFUSION', 54495, '14', 'DIRECT', 2013, 1, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15298, '21', '2107', '210769', 'ROXYLEAN', 54495, '14', 'DIRECT', 2013, 1, '05', 6412.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15299, '21', '2107', '210772', 'SANKOM', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15300, '21', '2107', '210767', 'SIX STAR PRO N.', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15303, '21', '2107', '210774', 'THYROVEX', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15305, '21', '2107', 'V02399', 'VPX', 54495, '14', 'DIRECT', 2013, 1, '05', 4724.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(15306, '21', '2108', 'P43242', 'PANACEA', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15307, '21', '2109', 'H06447', 'HYDROXYCUT', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15308, '21', '2115', 'B14958', 'BURN', 58107, '01', 'UM7', 2013, 1, '05', 513513.00, 33.25, 1330, 0.00, 0.00, 0.00, 0.00),
	(15309, '21', '2115', '211514', 'COFFAIN 699', 57232, '08', 'DIRECT', 2013, 1, '05', 2754.00, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(15310, '21', '2115', '211513', 'LEAN BODY', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15311, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 8490.60, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15312, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 7640.20, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15313, '21', '2115', 'O04459', 'ORONAMIN C', 59034, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15314, '21', '2115', 'O04459', 'ORONAMIN C', 59036, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2717.00, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15315, '21', '2115', 'O04459', 'ORONAMIN C', 59037, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2717.00, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15316, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 5094.40, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15317, '21', '2115', 'O04459', 'ORONAMIN C', 59239, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 3260.40, 120.00, 840, 0.00, 0.00, 0.00, 0.00),
	(15318, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 7979.80, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(15319, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 7979.80, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(15320, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 4923.10, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(15321, '21', '2115', 'O04459', 'ORONAMIN C', 59774, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(15322, '21', '2115', 'O04459', 'ORONAMIN C', 59777, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2377.30, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(15323, '21', '2115', 'O04459', 'ORONAMIN C', 59779, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 1866.50, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(15324, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 11036.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15325, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 22073.00, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(15326, '21', '2115', 'O04459', 'ORONAMIN C', 59868, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15327, '21', '2115', 'O04459', 'ORONAMIN C', 59869, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15328, '21', '2115', 'O04459', 'ORONAMIN C', 59870, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15329, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'DRIVE COMMUNICATION', 2013, 1, '05', 5773.60, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(15330, '21', '2115', 'P03345', 'POWER HORSE', 53298, '07', 'PHD', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15331, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 1, '05', 5841.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15332, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 1, '05', 8150.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15333, '21', '2115', '211514', 'VITAENEC', 51037, '02', 'DIRECT', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15334, '21', '2115', '211514', 'VITAENEC', 51045, '02', 'DIRECT', 2013, 1, '05', 5977.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(15335, '21', '2115', '211514', 'VITAENEC', 51144, '02', 'DIRECT', 2013, 1, '05', 5298.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(15336, '22', '2201', '220172', 'FITBIT', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15337, '22', '2201', 'L05374', 'LPG', 54221, '01', 'DIRECT', 2013, 1, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15338, '22', '2201', '220172', 'SMILE&SMILE', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15339, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 1, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(15340, '22', '2203', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15341, '23', '2301', 'H07243', 'HEALTH FACTORY', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15342, '23', '2302', '230232', 'FLEX BELT', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15343, '23', '2303', 'O03830', 'OSIM', 51086, '02', 'DIRECT', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(15344, '24', '2401', 'P00828', 'PETER ENGLAND', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15345, '24', '2405', '240560', 'KINGSLEY HEATH', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(15346, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 1, '05', 10759.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15347, '24', '2405', 'L00645', 'LEVI\'S', 54197, '03', 'DIRECT', 2013, 1, '05', 6249.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15348, '24', '2405', 'O05750', 'OTOMIX', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15349, '24', '2405', 'S06760', 'SUNNEX JEANS', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15350, '24', '2406', 'A00070', 'ADIDAS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(15351, '24', '2406', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 30430.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15352, '24', '2406', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 1, '05', 12727.10, 0.47, 28, 0.00, 0.00, 0.00, 0.00),
	(15353, '24', '2406', 'N00294', 'NIKE', 58107, '01', 'MINDSHARE', 2013, 1, '05', 81510.00, 1.98, 80, 0.00, 0.00, 0.00, 0.00),
	(15354, '24', '2406', 'R00206', 'REEBOK', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15355, '24', '2406', 'R00206', 'REEBOK', 51219, '06', 'DIRECT', 2013, 1, '05', 26898.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15356, '24', '2406', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 1, '05', 19155.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15357, '24', '2407', '240709', 'BARE ESSENTIALS', 53272, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15358, '24', '2409', 'B00393', 'BOSS', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15359, '24', '2409', 'B00434', 'BRIONI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15360, '24', '2409', 'C03407', 'CORNELIANI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15361, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 54263, '01', 'MPG', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15362, '24', '2409', 'L00664', 'LOUIS PHILIPPE', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15363, '24', '2409', 'L00664', 'LOUIS PHILIPPE', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(15364, '24', '2409', 'O00640', 'OXEMBERG', 51060, '02', 'DIRECT', 2013, 1, '05', 12598.70, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(15365, '24', '2409', 'O00640', 'OXEMBERG', 51086, '02', 'DIRECT', 2013, 1, '05', 27517.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(15366, '24', '2409', 'P00856', 'PAL ZILERI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15367, '24', '2409', 'P00856', 'PAL ZILERI', 55186, '21', 'DIRECT', 2013, 1, '05', 7249.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15368, '24', '2409', 'P00856', 'PAL ZILERI', 55574, '03', 'DIRECT', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15369, '24', '2409', 'R00084', 'RALPH LAUREN', 54263, '01', 'UM7', 2013, 1, '05', 8015.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15370, '24', '2411', 'B01196', 'BABY BOUTIQUE', 54306, '03', 'DIRECT', 2013, 1, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15371, '24', '2411', 'L00019', 'LA MODE', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15372, '24', '2412', 'A19916', 'AL YASHMAC', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15373, '24', '2412', 'T03777', 'TRICOT CHIC', 53827, '01', 'DIRECT', 2013, 1, '05', 6691.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15374, '24', '2413', 'K05944', 'KASHKHA', 51037, '02', 'DIRECT', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15375, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15376, '24', '2413', 'K05944', 'KASHKHA', 55385, '01', 'DIRECT', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15377, '24', '2413', 'R07031', 'RED VALENTINO', 54957, '29', 'DIRECT', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15378, '24', '2413', '241396', 'TOSHKHANA', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15379, '24', '2414', 'K02247', 'KITON', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15380, '24', '2414', 'K04136', 'KOTON', 57232, '08', 'DIRECT', 2013, 1, '05', 744.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(15381, '24', '2414', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15382, '25', '2502', 'C10018', 'CALVIN KLEIN', 53421, '37', 'UM7', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15383, '25', '2502', 'E02767', 'ETAM', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15384, '26', '2601', '260158', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11954.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15385, '26', '2601', '260158', 'ADIDAS', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6423.80, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(15386, '26', '2601', 'A24212', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15387, '26', '2601', 'A24212', 'ALDO', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15388, '26', '2601', 'A24212', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 1, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15389, '26', '2601', 'C10739', 'CASADEI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15390, '26', '2601', 'C10739', 'CASADEI', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15391, '26', '2601', 'C00327', 'CLARKS', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15392, '26', '2601', 'C00327', 'CLARKS', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15393, '26', '2601', 'C00327', 'CLARKS', 53207, '01', 'DIRECT', 2013, 1, '05', 9898.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15394, '26', '2601', 'C00327', 'CLARKS', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15395, '26', '2601', 'C00327', 'CLARKS', 57158, '08', 'DIRECT', 2013, 1, '05', 3327.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(15396, '26', '2601', '260165', 'COLUMBUS SPORTZ', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15397, '26', '2601', 'F00050', 'FARES FOOTWEAR', 51037, '02', 'AGA MEDIA', 2013, 1, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15398, '26', '2601', '260162', 'KYBOOT', 51037, '02', 'DIRECT', 2013, 1, '05', 5705.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(15399, '26', '2601', 'N10456', 'NATURALIZER', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15400, '26', '2601', 'N02751', 'NINE WEST', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15401, '26', '2601', 'N02751', 'NINE WEST', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15402, '26', '2601', 'N02751', 'NINE WEST', 53025, '03', 'BATES MEDIA', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15403, '26', '2601', 'N02751', 'NINE WEST', 53132, '03', 'BATES MEDIA', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15404, '26', '2601', 'N02751', 'NINE WEST', 53280, '03', 'BATES MEDIA', 2013, 1, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15405, '26', '2601', '260165', 'ORTOPEDIA', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(15406, '26', '2601', '260165', 'ORTOPEDIA', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15407, '26', '2601', '260165', 'ORTOPEDIA', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15408, '26', '2601', 'S01751', 'SKECHERS', 51094, '02', 'DIRECT', 2013, 1, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(15409, '26', '2601', 'S01751', 'SKECHERS', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15410, '26', '2601', 'S01751', 'SKECHERS', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15411, '26', '2601', 'S01751', 'SKECHERS', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15412, '26', '2601', 'S01734', 'SPARX', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15413, '26', '2601', 'S01734', 'SPARX', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15414, '26', '2601', 'V01448', 'VALENCIA', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15415, '26', '2602', 'A00070', 'ADIDAS', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 179021.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(15416, '26', '2602', 'A00070', 'ADIDAS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(15417, '26', '2602', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 122754.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(15418, '26', '2602', '260220', 'MERCURIAL', 59776, '07', 'DIRECT', 2013, 1, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15419, '26', '2602', '260220', 'MERCURIAL', 59779, '07', 'DIRECT', 2013, 1, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15420, '26', '2602', '260220', 'MERCURIAL', 59781, '07', 'DIRECT', 2013, 1, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15421, '26', '2602', '260220', 'MERCURIAL', 59860, '07', 'DIRECT', 2013, 1, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15422, '26', '2602', '260220', 'MERCURIAL', 59861, '07', 'DIRECT', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15423, '26', '2602', '260220', 'MERCURIAL', 59862, '07', 'DIRECT', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15424, '26', '2602', '260220', 'MERCURIAL', 59863, '07', 'DIRECT', 2013, 1, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15425, '26', '2602', '260220', 'MERCURIAL', 59864, '07', 'DIRECT', 2013, 1, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15426, '26', '2602', '260220', 'MERCURIAL', 59865, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15427, '26', '2602', '260220', 'MERCURIAL', 59866, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15428, '26', '2602', '260220', 'MERCURIAL', 59867, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15429, '26', '2602', '260220', 'MERCURIAL', 59868, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15430, '26', '2602', '260220', 'MERCURIAL', 59869, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15431, '26', '2602', '260220', 'MERCURIAL', 59870, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15432, '26', '2602', '260220', 'MERCURIAL', 59871, '07', 'DIRECT', 2013, 1, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15433, '26', '2602', '260220', 'MERCURIAL', 59872, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15434, '26', '2602', '260220', 'MERCURIAL', 59873, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15435, '26', '2602', 'S13560', 'SAUCONY', 51029, '02', 'DIRECT', 2013, 1, '05', 1092.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(15436, '26', '2604', 'C00327', 'CLARKS', 57232, '08', 'DIRECT', 2013, 1, '05', 263.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(15437, '26', '2604', 'R03558', 'ROCKPORT', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(15438, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 1, '05', 10759.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15439, '26', '2604', 'S00380', 'SHOE MART', 58016, '01', 'MEDIAEDGE', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15440, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 1, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(15441, '27', '2702', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15442, '27', '2702', 'A00114', 'AIGNER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15443, '27', '2702', 'A00114', 'AIGNER', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15444, '27', '2702', 'A00114', 'AIGNER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15445, '27', '2702', '270225', 'BRIC\'S', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15446, '27', '2702', '270225', 'BRIC\'S', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15447, '27', '2702', 'C00273', 'CHLOE', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15448, '27', '2702', 'L00195', 'LOUIS VUITTON', 55995, '28', 'OMD', 2013, 1, '05', 9498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15449, '27', '2702', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 1, '05', 23149.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15450, '27', '2702', 'S01785', 'SAMSONITE', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15451, '27', '2706', 'B01252', 'BAREEZE', 51060, '02', 'DIRECT', 2013, 1, '05', 4246.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(15452, '27', '2706', 'B01252', 'BAREEZE', 51086, '02', 'DIRECT', 2013, 1, '05', 15139.00, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(15453, '27', '2706', 'B01252', 'BAREEZE', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15454, '27', '2706', 'B01252', 'BAREEZE', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15455, '27', '2706', 'R02047', 'RAYMOND FABRICS', 51060, '02', 'DIRECT', 2013, 1, '05', 7536.90, 0.02, 3, 0.00, 0.00, 0.00, 0.00),
	(15456, '27', '2707', 'S01785', 'SAMSONITE', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15457, '27', '2707', 'S01785', 'SAMSONITE', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 52144.80, 5.20, 4, 0.00, 0.00, 0.00, 0.00),
	(15458, '27', '2709', '270906', 'BEATRIX', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15459, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15460, '28', '2801', 'A18367', 'AARON BASHA', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15461, '28', '2801', 'A18367', 'AARON BASHA', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15462, '28', '2801', 'A18367', 'AARON BASHA', 55574, '03', 'DIRECT', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15463, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 1, '05', 29506.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15464, '28', '2801', '280182', 'AKILLIS', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15465, '28', '2801', 'A20433', 'ANNAMARIA CAMILI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15466, '28', '2801', 'B15718', 'BOGH-ART', 53819, '01', 'DIRECT', 2013, 1, '05', 23230.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(15467, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 1, '05', 37983.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15468, '28', '2801', 'B00489', 'BVLGARI', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 1, '05', 13297.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15469, '28', '2801', 'B00489', 'BVLGARI', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15470, '28', '2801', 'B00489', 'BVLGARI', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 1, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15471, '28', '2801', '280194', 'CALVIN KLEIN', 53280, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15472, '28', '2801', '280197', 'CANTONNET', 55271, '18', 'DIRECT', 2013, 1, '05', 10596.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15473, '28', '2801', 'C00127', 'CARRERA Y CARERA', 54537, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15474, '28', '2801', 'C00127', 'CARRERA Y CARERA', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15475, '28', '2801', 'C00136', 'CARTIER', 54263, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15476, '28', '2801', 'C00136', 'CARTIER', 55574, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15477, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 1, '05', 23149.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15478, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 54263, '01', 'UM7', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15479, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15480, '28', '2801', 'D00901', 'DAVID MORRIES', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15481, '28', '2801', 'D00901', 'DAVID MORRIES', 54263, '01', 'DIRECT', 2013, 1, '05', 4428.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15482, '28', '2801', 'D00901', 'DAVID MORRIES', 55995, '28', 'DIRECT', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15483, '28', '2801', 'D03184', 'DE GRISOGONO', 54256, '37', 'BRAND CONNECTION', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15484, '28', '2801', 'E00545', 'EMPORIO ARMANI', 53421, '37', 'IMC', 2013, 1, '05', 11998.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15485, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15486, '28', '2801', 'E00110', 'ESCADA', 53231, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15487, '28', '2801', '280187', 'EYES OF BABYLON', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15488, '28', '2801', '280186', 'FERINI', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15489, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 1, '05', 17117.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15490, '28', '2801', 'F36700', 'FREY WILLE', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15491, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15492, '28', '2801', 'F36700', 'FREY WILLE', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15493, '28', '2801', 'G00100', 'GRAFF', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15494, '28', '2801', 'L00760', 'LAZURDE', 51037, '02', 'M_C SAATCHI', 2013, 1, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15495, '28', '2801', '280177', 'LEVANT', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15496, '28', '2801', '280177', 'LEVANT', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15497, '28', '2801', 'L06735', 'LEVIEV', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15498, '28', '2801', 'M01418', 'MIKURA', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15499, '28', '2801', 'M01418', 'MIKURA', 53132, '03', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15500, '28', '2801', 'M01418', 'MIKURA', 53207, '01', 'DIRECT', 2013, 1, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15501, '28', '2801', 'M01418', 'MIKURA', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15502, '28', '2801', 'M01418', 'MIKURA', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15503, '28', '2801', 'M01413', 'MOUAWAD', 54263, '01', 'MEDIAEDGE', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15504, '28', '2801', 'M01413', 'MOUAWAD', 54314, '21', 'MEDIAEDGE', 2013, 1, '05', 26996.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15505, '28', '2801', 'M01413', 'MOUAWAD', 55186, '21', 'MEDIAEDGE', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15506, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 1, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15507, '28', '2801', 'P02989', 'PASQUALE BRUNI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15508, '28', '2801', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 23149.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15509, '28', '2801', 'P00168', 'PIAGET', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15510, '28', '2801', 'P00168', 'PIAGET', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 14997.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15511, '28', '2801', 'P00168', 'PIAGET', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15512, '28', '2801', 'P00168', 'PIAGET', 55574, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15513, '28', '2801', 'S15033', 'SCINTILLA', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15514, '28', '2801', 'S00468', 'SKY', 51045, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15515, '28', '2801', 'S00815', 'SWAROVSKI', 53272, '03', 'OMD', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15516, '28', '2801', 'T00247', 'TIFFANY & CO.', 55574, '03', 'THE IDEA AGENCY', 2013, 1, '05', 11411.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15517, '28', '2801', '280193', 'TIRISI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15518, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 22170.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15519, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12498.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15520, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15521, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15522, '28', '2801', '280196', 'ZOCCAI', 53769, '14', 'DIRECT', 2013, 1, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(15523, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 1, '05', 21127.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15524, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 1, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(15525, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15526, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 1, '05', 10071.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15527, '28', '2802', 'B04614', 'BALMAIN', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15528, '28', '2802', 'B04614', 'BALMAIN', 54461, '03', 'DIRECT', 2013, 1, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15529, '28', '2802', 'B00171', 'BAUME & MERCIER', 54263, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15530, '28', '2802', 'B00171', 'BAUME & MERCIER', 54537, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15531, '28', '2802', 'B01270', 'BLANCPAIN', 54223, '14', 'DIRECT', 2013, 1, '05', 18497.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15532, '28', '2802', 'B01270', 'BLANCPAIN', 54254, '18', 'DIRECT', 2013, 1, '05', 7998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15533, '28', '2802', 'B01270', 'BLANCPAIN', 54340, '01', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15534, '28', '2802', 'B01270', 'BLANCPAIN', 55186, '21', 'DIRECT', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15535, '28', '2802', 'B01270', 'BLANCPAIN', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15536, '28', '2802', 'B04134', 'BOVET', 51029, '02', 'DIRECT', 2013, 1, '05', 4075.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15537, '28', '2802', 'B04134', 'BOVET', 51037, '02', 'DIRECT', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15538, '28', '2802', 'B04134', 'BOVET', 51045, '02', 'DIRECT', 2013, 1, '05', 4564.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15539, '28', '2802', 'B04134', 'BOVET', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15540, '28', '2802', 'B04134', 'BOVET', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15541, '28', '2802', 'B01274', 'BREGUET', 55995, '28', 'AGA MEDIA', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15542, '28', '2802', 'B01272', 'BREITLING', 51029, '02', 'PUBLINET AV _ PUBLICITY', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15543, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15544, '28', '2802', 'B01283', 'BULOVA', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15545, '28', '2802', 'B01283', 'BULOVA', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(15546, '28', '2802', 'B01283', 'BULOVA', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15547, '28', '2802', 'B01283', 'BULOVA', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15548, '28', '2802', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15549, '28', '2802', 'C00136', 'CARTIER', 51029, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 16302.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(15550, '28', '2802', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 92954.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15551, '28', '2802', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(15552, '28', '2802', 'C00136', 'CARTIER', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 53634.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15553, '28', '2802', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 74174.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15554, '28', '2802', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15555, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15556, '28', '2802', 'C00136', 'CARTIER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15557, '28', '2802', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15558, '28', '2802', 'C00136', 'CARTIER', 54223, '14', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 12998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15559, '28', '2802', 'C00136', 'CARTIER', 54340, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15560, '28', '2802', 'C00136', 'CARTIER', 54537, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15561, '28', '2802', 'C00136', 'CARTIER', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15562, '28', '2802', 'C00136', 'CARTIER', 55385, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15563, '28', '2802', 'C00136', 'CARTIER', 55995, '28', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15564, '28', '2802', 'C00152', 'CASIO', 51060, '02', 'UM7', 2013, 1, '05', 19442.80, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(15565, '28', '2802', 'C00152', 'CASIO', 53132, '03', 'UM7', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15566, '28', '2802', 'C00152', 'CASIO', 53207, '01', 'UM7', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15567, '28', '2802', 'C00152', 'CASIO', 53272, '03', 'UM7', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15568, '28', '2802', 'C00152', 'CASIO', 54349, '04', 'UM7', 2013, 1, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15569, '28', '2802', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15570, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 1, '05', 37983.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15571, '28', '2802', 'C00208', 'CHANEL', 54256, '37', 'AGA MEDIA', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15572, '28', '2802', 'C00208', 'CHANEL', 54263, '01', 'AGA MEDIA', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15573, '28', '2802', 'C00208', 'CHANEL', 54957, '29', 'AGA MEDIA', 2013, 1, '05', 6656.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15574, '28', '2802', 'C00208', 'CHANEL', 55995, '28', 'AGA MEDIA', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15575, '28', '2802', 'C06455', 'CHARRIOL', 51227, '02', 'AGA MEDIA', 2013, 1, '05', 10071.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15576, '28', '2802', 'C06455', 'CHARRIOL', 56143, '06', 'AGA MEDIA', 2013, 1, '05', 13747.10, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(15577, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15578, '28', '2802', 'C00277', 'CHOPARD', 51185, '01', 'AGA MEDIA', 2013, 1, '05', 1548.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15579, '28', '2802', 'C00277', 'CHOPARD', 54223, '14', 'AGA MEDIA', 2013, 1, '05', 14997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15580, '28', '2802', 'C00277', 'CHOPARD', 54263, '01', 'AGA MEDIA', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15581, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15582, '28', '2802', 'C00277', 'CHOPARD', 55186, '21', 'AGA MEDIA', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15583, '28', '2802', 'C00277', 'CHOPARD', 55995, '28', 'AGA MEDIA', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15584, '28', '2802', 'C00309', 'CITIZEN', 58016, '01', 'OMD', 2013, 1, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(15585, '28', '2802', 'C00049', 'CK', 54197, '03', 'MINDSHARE', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15586, '28', '2802', 'C00049', 'CK', 54348, '01', 'MINDSHARE', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15587, '28', '2802', 'C00049', 'CK', 58107, '01', 'MINDSHARE', 2013, 1, '05', 34777.60, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(15588, '28', '2802', 'C00421', 'CONCORD', 51045, '02', 'ZENITH MEDIA', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15589, '28', '2802', 'C00421', 'CONCORD', 54882, '29', 'ZENITH MEDIA', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15590, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51037, '02', 'IMC', 2013, 1, '05', 1760.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(15591, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53421, '37', 'IMC', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15592, '28', '2802', 'E00545', 'EMPORIO ARMANI', 54349, '04', 'IMC', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15593, '28', '2802', 'E02606', 'ETERNAL', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15594, '28', '2802', 'F00757', 'FENDI WATCHES', 53025, '03', 'MPG', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15595, '28', '2802', 'F00757', 'FENDI WATCHES', 53132, '03', 'MPG', 2013, 1, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15596, '28', '2802', 'F00757', 'FENDI WATCHES', 53819, '01', 'MPG', 2013, 1, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15597, '28', '2802', 'F00757', 'FENDI WATCHES', 54957, '29', 'MPG', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15598, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 7477.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15599, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15600, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54256, '37', 'DIRECT', 2013, 1, '05', 6999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15601, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15602, '28', '2802', 'F01911', 'FREDERIQUE CON.', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15603, '28', '2802', 'G00209', 'GUCCI', 54957, '29', 'DIRECT', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15604, '28', '2802', 'G00211', 'GUESS', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15605, '28', '2802', 'G00211', 'GUESS', 51060, '02', 'DIRECT', 2013, 1, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(15606, '28', '2802', 'G00211', 'GUESS', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(15607, '28', '2802', 'G00211', 'GUESS', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(15608, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15609, '28', '2802', 'G00211', 'GUESS', 53819, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15610, '28', '2802', 'G00211', 'GUESS', 58107, '01', 'DIRECT', 2013, 1, '05', 17388.80, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(15611, '28', '2802', 'I11987', 'IWC', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15612, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55186, '21', 'AGA MEDIA', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15613, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55995, '28', 'AGA MEDIA', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15614, '28', '2802', 'L00187', 'LONGINES', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 13302.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15615, '28', '2802', 'L00187', 'LONGINES', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15616, '28', '2802', 'L00187', 'LONGINES', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(15617, '28', '2802', 'L00187', 'LONGINES', 53025, '03', 'MEDIAEDGE', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15618, '28', '2802', 'L00187', 'LONGINES', 53132, '03', 'MEDIAEDGE', 2013, 1, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15619, '28', '2802', 'L00187', 'LONGINES', 53819, '01', 'MEDIAEDGE', 2013, 1, '05', 10596.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15620, '28', '2802', 'L00187', 'LONGINES', 54197, '03', 'MEDIAEDGE', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15621, '28', '2802', 'L00187', 'LONGINES', 54314, '21', 'MEDIAEDGE', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15622, '28', '2802', 'L00187', 'LONGINES', 54340, '01', 'MEDIAEDGE', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15623, '28', '2802', 'L00187', 'LONGINES', 54619, '06', 'MEDIAEDGE', 2013, 1, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15624, '28', '2802', 'L00187', 'LONGINES', 54882, '29', 'MEDIAEDGE', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15625, '28', '2802', 'M00343', 'MONT BLANC', 54340, '01', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15626, '28', '2802', 'M00343', 'MONT BLANC', 54537, '01', 'MEDIAEDGE', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15627, '28', '2802', 'M00343', 'MONT BLANC', 55186, '21', 'MEDIAEDGE', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15628, '28', '2802', 'M00343', 'MONT BLANC', 58222, '01', 'MEDIAEDGE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15629, '28', '2802', 'M00382', 'MOVADO', 51045, '02', 'ZENITH MEDIA', 2013, 1, '05', 12900.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15630, '28', '2802', 'M00382', 'MOVADO', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 27517.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(15631, '28', '2802', 'O00058', 'OMEGA', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 23040.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15632, '28', '2802', 'O00058', 'OMEGA', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15633, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15634, '28', '2802', 'O00058', 'OMEGA', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 28528.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15635, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'MEDIAEDGE', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15636, '28', '2802', 'O00058', 'OMEGA', 53827, '01', 'MEDIAEDGE', 2013, 1, '05', 2477.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15637, '28', '2802', 'O00058', 'OMEGA', 54223, '14', 'MEDIAEDGE', 2013, 1, '05', 14997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15638, '28', '2802', 'O00058', 'OMEGA', 54254, '18', 'MEDIAEDGE', 2013, 1, '05', 9248.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15639, '28', '2802', 'O00058', 'OMEGA', 54263, '01', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15640, '28', '2802', 'O00058', 'OMEGA', 54348, '01', 'MEDIAEDGE', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15641, '28', '2802', 'O00058', 'OMEGA', 54537, '01', 'MEDIAEDGE', 2013, 1, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15642, '28', '2802', 'O00058', 'OMEGA', 55186, '21', 'MEDIAEDGE', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15643, '28', '2802', 'O00058', 'OMEGA', 55995, '28', 'MEDIAEDGE', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15644, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15645, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 1, '05', 18217.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(15646, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 1, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(15647, '28', '2802', 'P02522', 'PARMIGIANI', 54263, '01', 'MEDIAEDGE', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15648, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 1, '05', 17997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15649, '28', '2802', 'P00952', 'PAUL PICOT', 54537, '01', 'MEDIAEDGE', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15650, '28', '2802', 'P00953', 'PERRELET', 54340, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15651, '28', '2802', 'P00168', 'PIAGET', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15652, '28', '2802', 'P00252', 'PORSCHE DESIGN', 54807, '10', 'MEDIAEDGE', 2013, 1, '05', 7977.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15653, '28', '2802', 'R00026', 'RADO', 53132, '03', 'BRAND CONNECTION', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15654, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 1, '05', 10759.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15655, '28', '2802', 'R00026', 'RADO', 54016, '37', 'BRAND CONNECTION', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15656, '28', '2802', 'R00026', 'RADO', 54349, '04', 'BRAND CONNECTION', 2013, 1, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15657, '28', '2802', 'R00944', 'RAYMOND WEIL', 53207, '01', 'GMASCO', 2013, 1, '05', 14201.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15658, '28', '2802', 'R00944', 'RAYMOND WEIL', 54349, '04', 'GMASCO', 2013, 1, '05', 5012.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15659, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 1, '05', 5192.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(15660, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 1, '05', 10563.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15661, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 1, '05', 5379.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15662, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 1, '05', 27221.60, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(15663, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 1, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(15664, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 1, '05', 10840.90, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(15665, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 1, '05', 30430.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15666, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15667, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15668, '28', '2802', 'R00951', 'ROLEX', 54157, '28', 'MINDSHARE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15669, '28', '2802', 'R00951', 'ROLEX', 54197, '03', 'MINDSHARE', 2013, 1, '05', 14498.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15670, '28', '2802', 'R00951', 'ROLEX', 54223, '14', 'MINDSHARE', 2013, 1, '05', 25496.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15671, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 1, '05', 7607.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15672, '28', '2802', 'R00951', 'ROLEX', 54322, '18', 'MINDSHARE', 2013, 1, '05', 4559.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15673, '28', '2802', 'R00951', 'ROLEX', 54340, '01', 'MINDSHARE', 2013, 1, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15674, '28', '2802', 'R00951', 'ROLEX', 54537, '01', 'MINDSHARE', 2013, 1, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15675, '28', '2802', 'R00951', 'ROLEX', 55385, '01', 'MINDSHARE', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15676, '28', '2802', 'R00957', 'ROMANSON', 53066, '03', 'DIRECT', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15677, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 1, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15678, '28', '2802', 'R00957', 'ROMANSON', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15679, '28', '2802', 'R03302', 'RSW', 51227, '02', 'DIRECT', 2013, 1, '05', 13984.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(15680, '28', '2802', 'S00286', 'SEIKO', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15681, '28', '2802', 'S00286', 'SEIKO', 54349, '04', 'MEDIAEDGE', 2013, 1, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15682, '28', '2802', 'S00816', 'SWATCH', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 73495.10, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15683, '28', '2802', 'S00816', 'SWATCH', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 61078.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15684, '28', '2802', 'S00816', 'SWATCH', 53132, '03', 'BATES MEDIA', 2013, 1, '05', 17117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15685, '28', '2802', 'S00816', 'SWATCH', 53207, '01', 'BATES MEDIA', 2013, 1, '05', 14201.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15686, '28', '2802', 'S00816', 'SWATCH', 53231, '03', 'BATES MEDIA', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15687, '28', '2802', 'S00816', 'SWATCH', 54197, '03', 'BATES MEDIA', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15688, '28', '2802', 'S00816', 'SWATCH', 54957, '29', 'BATES MEDIA', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15689, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15690, '28', '2802', 'T00907', 'TAG-HEUER', 51029, '02', 'OMD', 2013, 1, '05', 22092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15691, '28', '2802', 'T00907', 'TAG-HEUER', 51185, '01', 'OMD', 2013, 1, '05', 41744.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15692, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 1, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15693, '28', '2802', 'T00898', 'TIMEX', 58107, '01', 'DIRECT', 2013, 1, '05', 8694.40, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(15694, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15695, '28', '2802', 'T00905', 'TUDOR', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15696, '28', '2802', 'U00225', 'ULYSSE NARDIN', 54197, '03', 'MEDIAEDGE', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15697, '28', '2802', 'U00225', 'ULYSSE NARDIN', 54263, '01', 'MEDIAEDGE', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15698, '28', '2802', 'U00225', 'ULYSSE NARDIN', 55186, '21', 'MEDIAEDGE', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15699, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 1, '05', 7998.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15700, '28', '2802', 'W00047', 'WESTAR', 51060, '02', 'GMASCO', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(15701, '28', '2802', 'W00047', 'WESTAR', 51086, '02', 'GMASCO', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(15702, '28', '2802', 'W00047', 'WESTAR', 51094, '02', 'GMASCO', 2013, 1, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(15703, '28', '2802', 'Z00034', 'ZENITH', 54263, '01', 'AGA MEDIA', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15704, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15705, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15706, '28', '2803', 'R00316', 'RHYTHM', 51060, '02', 'DIRECT', 2013, 1, '05', 41721.30, 3.07, 17, 0.00, 0.00, 0.00, 0.00),
	(15707, '28', '2803', 'R00316', 'RHYTHM', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15708, '28', '2803', 'R00316', 'RHYTHM', 53223, '14', 'DIRECT', 2013, 1, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15709, '28', '2806', 'B00473', 'BURBERRYS', 54882, '29', 'OPTIMEDIA', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15710, '28', '2806', 'C00121', 'CAROLINA HERRERA', 54882, '29', 'MPG', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15711, '28', '2806', 'D00109', 'DAVIDOFF', 55419, '37', 'MPG', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15712, '28', '2806', 'D00343', 'DUNHILL', 55419, '37', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15713, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 1, '05', 18747.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15714, '28', '2806', 'G00209', 'GUCCI', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15715, '28', '2806', 'J02769', 'JIMMY CHOO', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15716, '28', '2806', 'L00032', 'LACOSTE', 55419, '37', 'MPG', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15717, '28', '2806', '280657', 'MAYBACH', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15718, '28', '2806', '280657', 'MAYBACH', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15719, '28', '2806', 'M00194', 'MERCEDES', 55419, '37', 'OMD', 2013, 1, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15720, '28', '2806', 'P00252', 'PORSCHE DESIGN', 55419, '37', 'MEDIAEDGE', 2013, 1, '05', 29887.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15721, '28', '2806', 'R00976', 'RODENSTOCK', 55419, '37', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15722, '28', '2806', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 21192.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15723, '28', '2806', 'S00408', 'SILHOUETTE', 55419, '37', 'DIRECT', 2013, 1, '05', 13585.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15724, '28', '2806', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 1, '05', 42792.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(15725, '28', '2806', 'V00048', 'VERSACE', 53132, '03', 'PANARAB MULTMEDIA', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15726, '28', '2813', 'B00489', 'BVLGARI', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15727, '28', '2813', 'C00277', 'CHOPARD', 54957, '29', 'MPG', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15728, '28', '2813', '281320', 'DIESEL', 55419, '37', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15729, '28', '2813', 'M77819', 'MICHAEL KORS', 55419, '37', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15730, '28', '2813', 'M00343', 'MONT BLANC', 54197, '03', 'MEDIAEDGE', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15731, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54197, '03', 'BRAND CONNECTION', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15732, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54223, '14', 'BRAND CONNECTION', 2013, 1, '05', 14997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15733, '28', '2813', 'P00077', 'PATEK PHILIPPE', 55271, '18', 'BRAND CONNECTION', 2013, 1, '05', 7471.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15734, '28', '2817', 'G04411', 'GARMIN', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15735, '28', '2817', 'G04411', 'GARMIN', 51037, '02', 'DIRECT', 2013, 1, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15736, '28', '2819', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 1, '05', 31012.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15737, '28', '2829', 'A29036', 'ACTIV', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15738, '28', '2829', 'A00114', 'AIGNER', 55385, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15739, '28', '2829', '282973', 'ARMIN STROM', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15740, '28', '2829', '282973', 'ARMIN STROM', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15741, '28', '2829', '282973', 'ARMIN STROM', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15742, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15743, '28', '2829', 'C10018', 'CALVIN KLEIN', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15744, '28', '2829', 'C10018', 'CALVIN KLEIN', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15745, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15746, '28', '2829', 'C10018', 'CALVIN KLEIN', 53421, '37', 'DIRECT', 2013, 1, '05', 11998.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15747, '28', '2829', 'C10018', 'CALVIN KLEIN', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15748, '28', '2829', 'C10018', 'CALVIN KLEIN', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15749, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54223, '14', 'DIRECT', 2013, 1, '05', 14997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15750, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15751, '28', '2829', 'C06812', 'CARL F.BUCHERER', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15752, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15753, '28', '2829', 'D05872', 'D4', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15754, '28', '2829', 'D07394', 'DEWITT', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15755, '28', '2829', 'D07394', 'DEWITT', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15756, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15757, '28', '2829', '282992', 'ESCADA', 53231, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15758, '28', '2829', 'G08216', 'GC', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(15759, '28', '2829', 'G08216', 'GC', 51144, '02', 'DIRECT', 2013, 1, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(15760, '28', '2829', 'G08216', 'GC', 51219, '06', 'DIRECT', 2013, 1, '05', 6673.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(15761, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 1, '05', 17983.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15762, '28', '2829', 'G04488', 'GRAHAM', 51037, '02', 'DIRECT', 2013, 1, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15763, '28', '2829', 'G04488', 'GRAHAM', 51086, '02', 'DIRECT', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15764, '28', '2829', 'G04488', 'GRAHAM', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(15765, '28', '2829', 'H06898', 'HYSEK', 53116, '02', 'DIRECT', 2013, 1, '05', 14345.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15766, '28', '2829', 'H06898', 'HYSEK', 54350, '18', 'DIRECT', 2013, 1, '05', 14997.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15767, '28', '2829', 'H06898', 'HYSEK', 54537, '01', 'DIRECT', 2013, 1, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15768, '28', '2829', 'H06898', 'HYSEK', 55186, '21', 'DIRECT', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15769, '28', '2829', '282972', 'MERCURY', 51227, '02', 'DIRECT', 2013, 1, '05', 12109.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15770, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 1, '05', 14071.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(15771, '28', '2829', 'P04067', 'PANERAI', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15772, '28', '2829', 'P04067', 'PANERAI', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15773, '28', '2829', 'P40361', 'PARIS HILTON', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15774, '28', '2829', 'P42380', 'PHILIP', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15775, '28', '2829', '282991', 'SAVOY', 53231, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15776, '28', '2829', 'S18631', 'SKAGEN', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15777, '28', '2829', '282990', 'SLYDE', 53819, '01', 'DIRECT', 2013, 1, '05', 17932.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15778, '28', '2829', '282986', 'VACHERON CONSTANTIN', 55995, '28', 'DIRECT', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15779, '28', '2830', 'C00071', 'CANON', 54031, '01', 'PHD', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15780, '28', '2830', 'C00071', 'CANON', 54348, '01', 'PHD', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15781, '28', '2830', 'F36733', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 1, '05', 37397.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15782, '28', '2830', 'F36733', 'FUJIFILM', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15783, '28', '2830', 'N00130', 'NIKON', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15784, '28', '2830', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 1, '05', 35557.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15785, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 1, '05', 91617.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(15786, '28', '2830', 'N00130', 'NIKON', 51094, '02', 'DIRECT', 2013, 1, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15787, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15788, '28', '2830', 'N00130', 'NIKON', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15789, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15790, '28', '2830', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5412.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15791, '28', '2830', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15792, '28', '2830', 'S00112', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5296.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(15793, '28', '2830', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5434.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(15794, '28', '2830', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15795, '28', '2832', 'R05003', 'RIVOLI GROUP', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15796, '29', '2903', 'D00333', 'DUBAI MARINE', 51037, '02', 'DIRECT', 2013, 1, '05', 11585.20, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(15797, '29', '2911', 'M01503', 'MIZUNO', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15798, '29', '2911', 'T06018', 'TITLEIST', 51219, '06', 'DIRECT', 2013, 1, '05', 16139.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(15799, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15800, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15801, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15802, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15803, '29', '2914', '291459', 'DISNEY', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15804, '29', '2914', '291459', 'DISNEY', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15805, '29', '2914', '291458', 'HABA', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15806, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15807, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15808, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15809, '29', '2914', '291462', 'OREGON SCIENTIFC', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15810, '29', '2914', 'P02151', 'PLAYSTATION-SONY', 59035, '07', 'DIRECT', 2013, 1, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15811, '29', '2914', 'P02151', 'PLAYSTATION-SONY', 59776, '07', 'DIRECT', 2013, 1, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15812, '29', '2914', 'P02151', 'PLAYSTATION-SONY', 59867, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(15813, '29', '2914', 'V00162', 'VTECH', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15814, '29', '2914', 'V00162', 'VTECH', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15815, '29', '2914', 'V00162', 'VTECH', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15816, '30', '3001', '300114', 'CLUB APPAREL', 54669, '37', 'DIRECT', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15817, '30', '3001', '300114', 'CLUB APPAREL', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15818, '31', '3101', 'A00700', 'AREEJ STORES', 51227, '02', 'LULUAT AL KHALEEJ', 2013, 1, '05', 4564.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(15819, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15820, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15821, '31', '3101', 'B00255', 'BHS', 54298, '01', 'BATES MEDIA', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15822, '31', '3101', 'B00283', 'BIN HENDI', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 1939.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(15823, '31', '3101', 'B00283', 'BIN HENDI', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 18616.40, 5.24, 8, 0.00, 0.00, 0.00, 0.00),
	(15824, '31', '3101', 'B00283', 'BIN HENDI', 52159, '01', 'MEDIAEDGE', 2013, 1, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15825, '31', '3101', 'B00434', 'BRIONI', 51029, '02', 'DIRECT', 2013, 1, '05', 3447.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(15826, '31', '3101', 'B00434', 'BRIONI', 51037, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(15827, '31', '3101', 'B00434', 'BRIONI', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(15828, '31', '3101', 'D00216', 'DIESEL', 54256, '37', 'MINDSHARE', 2013, 1, '05', 10148.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15829, '31', '3101', 'D00216', 'DIESEL', 54957, '29', 'MINDSHARE', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15830, '31', '3101', 'D04971', 'DKNY', 53355, '01', 'MINDSHARE', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15831, '31', '3101', 'F00824', 'FAME APRL/FTWR', 51029, '02', 'DIRECT', 2013, 1, '05', 3447.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(15832, '31', '3101', 'F00824', 'FAME APRL/FTWR', 51037, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(15833, '31', '3101', 'G00522', 'G2000', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15834, '31', '3101', 'G00522', 'G2000', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15835, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(15836, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 1, '05', 19975.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(15837, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 1, '05', 6691.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15838, '31', '3101', 'G00074', 'GIVENCHY', 54263, '01', 'MEDIAEDGE', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15839, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 1, '05', 19763.10, 1.83, 8, 0.00, 0.00, 0.00, 0.00),
	(15840, '31', '3101', 'M00374', 'MOTHERCARE', 54306, '03', 'BATES MEDIA', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15841, '31', '3101', 'M00374', 'MOTHERCARE', 57026, '08', 'BATES MEDIA', 2013, 1, '05', 3308.20, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(15842, '31', '3101', 'N00117', 'NEXT STORE', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15843, '31', '3101', 'N00117', 'NEXT STORE', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15844, '31', '3101', 'N00117', 'NEXT STORE', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(15845, '31', '3101', 'N00117', 'NEXT STORE', 57232, '08', 'BATES MEDIA', 2013, 1, '05', 268.90, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(15846, '31', '3101', 'P00291', 'PRIMA DONA STR', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15847, '31', '3101', 'R01033', 'RODEO DRIVE', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7575.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15848, '31', '3101', 'R01033', 'RODEO DRIVE', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15849, '31', '3101', 'R01033', 'RODEO DRIVE', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15850, '31', '3101', 'R01033', 'RODEO DRIVE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(15851, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5147.10, 8.75, 32, 0.00, 0.00, 0.00, 0.00),
	(15852, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15853, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15854, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53231, '03', 'LULUAT AL KHALEEJ', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15855, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 11003.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15856, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15857, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15858, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15859, '31', '3101', 'S00380', 'SHOE MART', 51227, '02', 'MEDIAEDGE', 2013, 1, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15860, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 1371.30, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(15861, '31', '3101', 'S07454', 'SPLASH', 51227, '02', 'MEDIAEDGE', 2013, 1, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15862, '31', '3101', 'S07454', 'SPLASH', 53066, '03', 'MEDIAEDGE', 2013, 1, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15863, '31', '3101', 'S07454', 'SPLASH', 53132, '03', 'MEDIAEDGE', 2013, 1, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15864, '31', '3101', 'S07454', 'SPLASH', 53231, '03', 'MEDIAEDGE', 2013, 1, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15865, '31', '3101', 'S07454', 'SPLASH', 53272, '03', 'MEDIAEDGE', 2013, 1, '05', 9917.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15866, '31', '3101', 'S07454', 'SPLASH', 53280, '03', 'MEDIAEDGE', 2013, 1, '05', 13585.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15867, '31', '3101', 'S07454', 'SPLASH', 53298, '07', 'MEDIAEDGE', 2013, 1, '05', 5615.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15868, '31', '3101', 'S07454', 'SPLASH', 53421, '37', 'MEDIAEDGE', 2013, 1, '05', 13998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15869, '31', '3101', 'S07454', 'SPLASH', 53819, '01', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15870, '31', '3101', 'S07454', 'SPLASH', 53827, '01', 'MEDIAEDGE', 2013, 1, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15871, '31', '3101', 'S07454', 'SPLASH', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 1901.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(15872, '31', '3101', 'S07454', 'SPLASH', 58016, '01', 'MEDIAEDGE', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(15873, '31', '3101', 'V00377', 'VALENCIA SHOES', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15874, '31', '3101', 'W00087', 'WOOLWORTHS', 51086, '02', 'OMD', 2013, 1, '05', 12971.00, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(15875, '31', '3102', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 1, '05', 29112.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(15876, '31', '3102', 'A02565', 'AL SALHIYA LIGHT', 51037, '02', 'DIRECT', 2013, 1, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15877, '31', '3102', 'A02565', 'AL SALHIYA LIGHT', 51045, '02', 'DIRECT', 2013, 1, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(15878, '31', '3102', 'A00700', 'AREEJ STORES', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15879, '31', '3102', 'A00700', 'AREEJ STORES', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15880, '31', '3102', 'A00700', 'AREEJ STORES', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 1, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15881, '31', '3102', 'A00700', 'AREEJ STORES', 58107, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 35321.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(15882, '31', '3102', 'B01411', 'BOHEMIA STORE', 51037, '02', 'DIRECT', 2013, 1, '05', 652.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(15883, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 1, '05', 3367.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(15884, '31', '3102', 'C03436', 'CRYSTAL GALLERY', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15885, '31', '3102', 'F04135', 'FACES', 54256, '37', 'MPG', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15886, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 1, '05', 1195.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(15887, '31', '3102', 'P01044', 'PARIS GALLERY', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15888, '31', '3102', 'P01044', 'PARIS GALLERY', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15889, '31', '3102', 'P01044', 'PARIS GALLERY', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15890, '31', '3102', 'P01044', 'PARIS GALLERY', 53272, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15891, '31', '3102', 'P01044', 'PARIS GALLERY', 53421, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15892, '31', '3102', 'P01044', 'PARIS GALLERY', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15893, '31', '3102', 'P01044', 'PARIS GALLERY', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15894, '31', '3102', 'R00383', 'RIVOLI GIFT ST.', 51086, '02', 'DIRECT', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(15895, '31', '3102', 'S02045', 'SAWAYA', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15896, '31', '3102', 'T00195', 'THE BODY SHOP', 53066, '03', 'DIRECT', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15897, '31', '3102', 'T00195', 'THE BODY SHOP', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15898, '31', '3102', 'T00195', 'THE BODY SHOP', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15899, '31', '3102', 'T00195', 'THE BODY SHOP', 57232, '08', 'DIRECT', 2013, 1, '05', 2240.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(15900, '31', '3103', 'E00622', 'EMIRATES CO OP', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15901, '31', '3103', 'G00737', 'GALERIES LAFAYET', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15902, '31', '3103', 'G00740', 'GRAND STORES', 51037, '02', 'TAREK NADIM', 2013, 1, '05', 26409.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15903, '31', '3103', 'G00740', 'GRAND STORES', 51086, '02', 'TAREK NADIM', 2013, 1, '05', 26072.40, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(15904, '31', '3103', 'G00740', 'GRAND STORES', 53207, '01', 'TAREK NADIM', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15905, '31', '3103', 'G00740', 'GRAND STORES', 53769, '14', 'TAREK NADIM', 2013, 1, '05', 21111.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15906, '31', '3103', 'G00740', 'GRAND STORES', 58016, '01', 'TAREK NADIM', 2013, 1, '05', 5434.00, 3.80, 152, 0.00, 0.00, 0.00, 0.00),
	(15907, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15908, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 1, '05', 31359.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15909, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 1, '05', 45645.70, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(15910, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15911, '31', '3103', 'H00703', 'HADI DEPT.STRS', 55401, '11', 'DIRECT', 2013, 1, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15912, '31', '3103', 'H00086', 'HOME CENTER', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15913, '31', '3103', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 1, '05', 3925.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(15914, '31', '3103', 'J00465', 'JASHANMAL', 51029, '02', 'INCA TANVIR', 2013, 1, '05', 6768.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15915, '31', '3103', 'J00465', 'JASHANMAL', 51037, '02', 'INCA TANVIR', 2013, 1, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15916, '31', '3103', 'J00465', 'JASHANMAL', 51045, '02', 'INCA TANVIR', 2013, 1, '05', 12900.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15917, '31', '3103', 'J00465', 'JASHANMAL', 51060, '02', 'INCA TANVIR', 2013, 1, '05', 45045.20, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(15918, '31', '3103', 'J00465', 'JASHANMAL', 51086, '02', 'INCA TANVIR', 2013, 1, '05', 29938.40, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(15919, '31', '3103', 'J00465', 'JASHANMAL', 53025, '03', 'INCA TANVIR', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15920, '31', '3103', 'J00465', 'JASHANMAL', 53066, '03', 'INCA TANVIR', 2013, 1, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15921, '31', '3103', 'J00465', 'JASHANMAL', 53132, '03', 'INCA TANVIR', 2013, 1, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15922, '31', '3103', 'J00465', 'JASHANMAL', 53207, '01', 'INCA TANVIR', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15923, '31', '3103', 'J00465', 'JASHANMAL', 53231, '03', 'INCA TANVIR', 2013, 1, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15924, '31', '3103', 'J00465', 'JASHANMAL', 53298, '07', 'INCA TANVIR', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15925, '31', '3103', 'J00465', 'JASHANMAL', 53355, '01', 'INCA TANVIR', 2013, 1, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15926, '31', '3103', 'J00465', 'JASHANMAL', 54223, '14', 'INCA TANVIR', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15927, '31', '3103', 'J00465', 'JASHANMAL', 54537, '01', 'INCA TANVIR', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15928, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 1, '05', 10080.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15929, '31', '3103', 'L00662', 'LIFESTYLE', 53207, '01', 'DIRECT', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15930, '31', '3103', 'S02063', 'SALAM', 54263, '01', 'OMD', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15931, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 15114.70, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(15932, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 21586.50, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(15933, '31', '3103', 'T01048', 'THE BABY SHOP', 51094, '02', 'MEDIAEDGE', 2013, 1, '05', 4972.00, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(15934, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 19527.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15935, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15936, '31', '3103', 'T01048', 'THE BABY SHOP', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15937, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 1, '05', 45238.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15938, '31', '3103', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15939, '31', '3103', 'T01048', 'THE BABY SHOP', 54131, '03', 'MEDIAEDGE', 2013, 1, '05', 6580.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15940, '31', '3103', 'T01048', 'THE BABY SHOP', 54197, '03', 'MEDIAEDGE', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15941, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15942, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 1, '05', 1744.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(15943, '31', '3103', 'T01048', 'THE BABY SHOP', 58172, '01', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(15944, '31', '3103', 'T01048', 'THE BABY SHOP', 59032, '07', 'MEDIAEDGE', 2013, 1, '05', 3396.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15945, '31', '3103', 'T01048', 'THE BABY SHOP', 59033, '07', 'MEDIAEDGE', 2013, 1, '05', 3056.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15946, '31', '3103', 'T01048', 'THE BABY SHOP', 59037, '07', 'MEDIAEDGE', 2013, 1, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15947, '31', '3103', 'T01048', 'THE BABY SHOP', 59040, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15948, '31', '3103', 'T01048', 'THE BABY SHOP', 59239, '07', 'MEDIAEDGE', 2013, 1, '05', 2445.30, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(15949, '31', '3103', 'T01048', 'THE BABY SHOP', 59766, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15950, '31', '3103', 'T01048', 'THE BABY SHOP', 59768, '07', 'MEDIAEDGE', 2013, 1, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15951, '31', '3103', 'T01048', 'THE BABY SHOP', 59769, '07', 'MEDIAEDGE', 2013, 1, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15952, '31', '3103', 'T01048', 'THE BABY SHOP', 59798, '07', 'MEDIAEDGE', 2013, 1, '05', 883.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15953, '31', '3103', 'T01048', 'THE BABY SHOP', 59799, '07', 'MEDIAEDGE', 2013, 1, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15954, '31', '3103', 'T01048', 'THE BABY SHOP', 59800, '07', 'MEDIAEDGE', 2013, 1, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15955, '31', '3103', 'T01048', 'THE BABY SHOP', 59861, '07', 'MEDIAEDGE', 2013, 1, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15956, '31', '3103', 'T01048', 'THE BABY SHOP', 59862, '07', 'MEDIAEDGE', 2013, 1, '05', 8830.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(15957, '31', '3103', 'T01048', 'THE BABY SHOP', 59869, '07', 'MEDIAEDGE', 2013, 1, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(15958, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'TAREK NADIM', 2013, 1, '05', 21127.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15959, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'TAREK NADIM', 2013, 1, '05', 43102.50, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(15960, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'TAREK NADIM', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15961, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 52118, '19', 'TAREK NADIM', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15962, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 1, '05', 124202.60, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(15963, '31', '3104', '310464', 'ASWAAQ', 51045, '02', 'DIRECT', 2013, 1, '05', 9675.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15964, '31', '3104', '310473', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 1, '05', 31012.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15965, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 53272, '03', 'DIRECT', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15966, '31', '3104', 'P02519', 'PARK & SHOP', 57026, '08', 'DIRECT', 2013, 1, '05', 10007.70, 25.00, 100, 0.00, 0.00, 0.00, 0.00),
	(15967, '31', '3104', 'P02519', 'PARK & SHOP', 57232, '08', 'DIRECT', 2013, 1, '05', 7792.80, 23.51, 94, 0.00, 0.00, 0.00, 0.00),
	(15968, '31', '3104', '310472', 'SPAR', 51029, '02', 'DIRECT', 2013, 1, '05', 22735.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15969, '31', '3104', '310472', 'SPAR', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15970, '31', '3104', '310472', 'SPAR', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15971, '31', '3104', '310472', 'SPAR', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(15972, '31', '3104', 'S00618', 'SPINNEYS', 53207, '01', 'BATES MEDIA', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15973, '31', '3104', 'S02143', 'STAR SUPERMARKET', 57059, '08', 'DIRECT', 2013, 1, '05', 4019.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(15974, '31', '3104', 'S02111', 'STOP & SHOP', 57026, '08', 'DIRECT', 2013, 1, '05', 3370.20, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(15975, '31', '3104', 'S02111', 'STOP & SHOP', 57232, '08', 'DIRECT', 2013, 1, '05', 2479.50, 6.25, 25, 0.00, 0.00, 0.00, 0.00),
	(15976, '31', '3105', 'B01475', 'BAKEWELL', 51086, '02', 'DIRECT', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(15977, '31', '3105', 'P04099', 'PAUL', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15978, '31', '3105', 'P04099', 'PAUL', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15979, '31', '3105', 'P04099', 'PAUL', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15980, '31', '3105', 'P04099', 'PAUL', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15981, '31', '3106', 'A00008', 'AATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 1, '05', 869.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(15982, '31', '3106', 'A00008', 'AATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 1, '05', 13106.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(15983, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 1, '05', 22127.10, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(15984, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 1, '05', 42254.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(15985, '31', '3106', 'A03061', 'AL HUZAIFA', 51060, '02', 'AL JASIM ADVERTISING', 2013, 1, '05', 33229.00, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(15986, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 1, '05', 16801.80, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(15987, '31', '3106', 'A03061', 'AL HUZAIFA', 51185, '01', 'AL JASIM ADVERTISING', 2013, 1, '05', 21681.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15988, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15989, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 1, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(15990, '31', '3106', 'A03061', 'AL HUZAIFA', 53207, '01', 'AL JASIM ADVERTISING', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15991, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 1, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15992, '31', '3106', 'A03061', 'AL HUZAIFA', 54677, '11', 'AL JASIM ADVERTISING', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15993, '31', '3106', 'E00636', 'ETHAN ALLEN', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(15994, '31', '3106', 'H00750', 'HOME DECOR', 57232, '08', 'DIRECT', 2013, 1, '05', 771.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(15995, '31', '3106', 'I00368', 'ID DESIGN', 51037, '02', 'MEDIA INSIGHT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(15996, '31', '3106', 'I00368', 'ID DESIGN', 51045, '02', 'MEDIA INSIGHT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(15997, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 1, '05', 33598.50, 1.11, 4, 0.00, 0.00, 0.00, 0.00),
	(15998, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 1, '05', 27517.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(15999, '31', '3106', 'I00368', 'ID DESIGN', 51094, '02', 'MEDIA INSIGHT', 2013, 1, '05', 4466.60, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(16000, '31', '3106', 'I00368', 'ID DESIGN', 53066, '03', 'MEDIA INSIGHT', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16001, '31', '3106', 'I00368', 'ID DESIGN', 53769, '14', 'MEDIA INSIGHT', 2013, 1, '05', 6534.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16002, '31', '3106', 'I00368', 'ID DESIGN', 53827, '01', 'MEDIA INSIGHT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16003, '31', '3106', 'I00368', 'ID DESIGN', 55401, '11', 'MEDIA INSIGHT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16004, '31', '3106', 'I00363', 'INTERIORS', 51037, '02', 'AGA MEDIA', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16005, '31', '3106', 'I00363', 'INTERIORS', 51045, '02', 'AGA MEDIA', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16006, '31', '3106', 'I00363', 'INTERIORS', 51060, '02', 'AGA MEDIA', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16007, '31', '3106', 'I00363', 'INTERIORS', 51086, '02', 'AGA MEDIA', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(16008, '31', '3106', 'I00363', 'INTERIORS', 51144, '02', 'AGA MEDIA', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16009, '31', '3106', 'I00363', 'INTERIORS', 58107, '01', 'AGA MEDIA', 2013, 1, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(16010, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16011, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16012, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16013, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16014, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16015, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 27382.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16016, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(16017, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16018, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52159, '01', 'MEDIAEDGE', 2013, 1, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16019, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53066, '03', 'MEDIAEDGE', 2013, 1, '05', 5909.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16020, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16021, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54677, '11', 'MEDIAEDGE', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16022, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55401, '11', 'MEDIAEDGE', 2013, 1, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16023, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 1, '05', 35884.40, 78.00, 156, 0.00, 0.00, 0.00, 0.00),
	(16024, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 1, '05', 20319.10, 47.64, 95, 0.00, 0.00, 0.00, 0.00),
	(16025, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 1, '05', 11407.80, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(16026, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59050, '07', 'MEDIAEDGE', 2013, 1, '05', 2200.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16027, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59239, '07', 'MEDIAEDGE', 2013, 1, '05', 4890.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(16028, '31', '3106', 'U00079', 'UNITED FURNITURE', 51029, '02', 'DIRECT', 2013, 1, '05', 2586.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(16029, '31', '3106', 'U00079', 'UNITED FURNITURE', 51037, '02', 'DIRECT', 2013, 1, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(16030, '31', '3106', 'W00327', 'WESTERN FURN.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9675.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16031, '31', '3106', 'W00327', 'WESTERN FURN.', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 15867.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(16032, '31', '3106', 'W00327', 'WESTERN FURN.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 36690.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(16033, '31', '3106', 'W00327', 'WESTERN FURN.', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16034, '31', '3106', 'W00327', 'WESTERN FURN.', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16035, '31', '3106', 'W00327', 'WESTERN FURN.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16036, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16037, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16038, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 163490.80, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16039, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 66083.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16040, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16041, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51037, '02', 'MINDS ADVERTISING', 2013, 1, '05', 8558.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(16042, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 1, '05', 100727.80, 7.96, 5, 0.00, 0.00, 0.00, 0.00),
	(16043, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 1, '05', 52453.60, 16.31, 16, 0.00, 0.00, 0.00, 0.00),
	(16044, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 57232, '08', 'MINDS ADVERTISING', 2013, 1, '05', 3924.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(16045, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16046, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 156092.40, 7.96, 8, 0.00, 0.00, 0.00, 0.00),
	(16047, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 43050.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(16048, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16049, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51185, '01', 'BATES MEDIA', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16050, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 58172, '01', 'BATES MEDIA', 2013, 1, '05', 14671.80, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(16051, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59032, '07', 'BATES MEDIA', 2013, 1, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16052, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59033, '07', 'BATES MEDIA', 2013, 1, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16053, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59040, '07', 'BATES MEDIA', 2013, 1, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16054, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59239, '07', 'BATES MEDIA', 2013, 1, '05', 2445.30, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(16055, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59771, '07', 'BATES MEDIA', 2013, 1, '05', 6385.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16056, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59772, '07', 'BATES MEDIA', 2013, 1, '05', 6385.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16057, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59773, '07', 'BATES MEDIA', 2013, 1, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16058, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59861, '07', 'BATES MEDIA', 2013, 1, '05', 8830.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16059, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59862, '07', 'BATES MEDIA', 2013, 1, '05', 17660.60, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(16060, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59871, '07', 'BATES MEDIA', 2013, 1, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16061, '31', '3107', 'N01680', 'NATIONAL STORE', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16062, '31', '3107', 'P03106', 'PLUG-INS', 51060, '02', 'GMASCO', 2013, 1, '05', 34038.70, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(16063, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 1, '05', 95414.10, 31.00, 30, 0.00, 0.00, 0.00, 0.00),
	(16064, '31', '3107', 'T01101', 'TECHNILINE', 51094, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(16065, '31', '3107', 'T03807', 'THOMSUN ELECTRO.', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(16066, '31', '3108', '310891', 'CRESCENDO', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16067, '31', '3109', 'A31663', 'AL KAMDA', 51086, '02', 'DIRECT', 2013, 1, '05', 9898.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16068, '31', '3109', 'G02765', 'GO SPORT', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16069, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 1, '05', 20361.10, 1.81, 6, 0.00, 0.00, 0.00, 0.00),
	(16070, '31', '3109', 'G02765', 'GO SPORT', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16071, '31', '3109', 'G02765', 'GO SPORT', 54065, '01', 'DIRECT', 2013, 1, '05', 17524.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16072, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 1, '05', 4087.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(16073, '31', '3109', 'G00820', 'GOLF HOUSE', 51185, '01', 'DIRECT', 2013, 1, '05', 6520.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16074, '31', '3109', 'I05476', 'INTER SPORT', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16075, '31', '3109', 'I05476', 'INTER SPORT', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16076, '31', '3109', 'I05476', 'INTER SPORT', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(16077, '31', '3109', 'R08599', 'RODAN SPORTS', 51037, '02', 'DIRECT', 2013, 1, '05', 969.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(16078, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51045, '02', 'BE INTERNATIONAL', 2013, 1, '05', 59325.60, 4.30, 12, 0.00, 0.00, 0.00, 0.00),
	(16079, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51219, '06', 'BE INTERNATIONAL', 2013, 1, '05', 11003.40, 1.00, 9, 0.00, 0.00, 0.00, 0.00),
	(16080, '31', '3109', 'S02245', 'SUN & SAND SPORT', 53355, '01', 'BE INTERNATIONAL', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16081, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 1, '05', 10313.70, 24.69, 91, 0.00, 0.00, 0.00, 0.00),
	(16082, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 1, '05', 5725.70, 14.69, 58, 0.00, 0.00, 0.00, 0.00),
	(16083, '31', '3109', 'S02245', 'SUN & SAND SPORT', 58172, '01', 'BE INTERNATIONAL', 2013, 1, '05', 80097.10, 23.40, 936, 0.00, 0.00, 0.00, 0.00),
	(16084, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 1, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(16085, '31', '3110', 'A25961', 'AL FARDAN', 54116, '37', 'UM7', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16086, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 1, '05', 25811.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16087, '31', '3110', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16088, '31', '3110', 'A03409', 'AL HASEENA', 53298, '07', 'DIRECT', 2013, 1, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16089, '31', '3110', 'A03409', 'AL HASEENA', 54197, '03', 'DIRECT', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16090, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16091, '31', '3110', 'A03395', 'ATLAS JEWLRY', 51045, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16092, '31', '3110', 'C05362', 'CHITTILAPPILLY', 51045, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16093, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16094, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16095, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16096, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 1, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16097, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54256, '37', 'UM7', 2013, 1, '05', 10148.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16098, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54537, '01', 'UM7', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16099, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16100, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'UM7', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16101, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 55385, '01', 'UM7', 2013, 1, '05', 12633.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16102, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 1, '05', 274417.00, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(16103, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 1, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(16104, '31', '3110', 'D03825', 'DEVJI', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16105, '31', '3110', 'F03192', 'FOLLI FOLLIE', 54223, '14', 'DIRECT', 2013, 1, '05', 14997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16106, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16107, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16108, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16109, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 1, '05', 6792.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16110, '31', '3110', 'L00662', 'LIFESTYLE', 53827, '01', 'DIRECT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16111, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 1, '05', 17997.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16112, '31', '3110', 'M78900', 'MEENA JEWELLERS', 51045, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16113, '31', '3110', 'P01083', 'POPLEY', 51060, '02', 'DIRECT', 2013, 1, '05', 95829.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16114, '31', '3110', 'P01083', 'POPLEY', 53298, '07', 'DIRECT', 2013, 1, '05', 22007.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16115, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51029, '02', 'DIRECT', 2013, 1, '05', 7170.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16116, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 1, '05', 86272.90, 8.84, 8, 0.00, 0.00, 0.00, 0.00),
	(16117, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 1, '05', 46047.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(16118, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 1, '05', 44015.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16119, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 1, '05', 4550.90, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(16120, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 1, '05', 21192.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16121, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 1, '05', 54193.10, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(16122, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 1, '05', 21996.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16123, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16124, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16125, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 1, '05', 581302.00, 87.00, 3480, 0.00, 0.00, 0.00, 0.00),
	(16126, '31', '3110', 'S02261', 'SAMRA JEWLRY', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16127, '31', '3110', 'S00543', 'SOLITAIRE', 51037, '02', 'DIRECT', 2013, 1, '05', 8237.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(16128, '31', '3110', 'S00543', 'SOLITAIRE', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16129, '31', '3110', 'T04186', 'THREE STAR JEW.', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16130, '31', '3111', 'A23634', 'AL MUNNA BOOKSHP', 51086, '02', 'DIRECT', 2013, 1, '05', 7466.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(16131, '31', '3112', 'B11417', 'BREEZE', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16132, '31', '3112', 'R00538', 'ROYAL FASHION', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16133, '31', '3112', 'R00538', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16134, '31', '3112', 'S00152', 'SARA', 51060, '02', 'SARA CORPORATION', 2013, 1, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(16135, '31', '3113', 'D06129', 'DARWISH', 54215, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16136, '31', '3114', 'B15031', 'BABIES R US', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16137, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16138, '31', '3114', 'E06173', 'ELC', 57026, '08', 'MINDSHARE', 2013, 1, '05', 1643.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16139, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 1, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16140, '31', '3114', 'H07490', 'HOBBY CENTER', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16141, '31', '3114', 'T00330', 'TOYS R US', 57059, '08', 'GMASCO', 2013, 1, '05', 912.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16142, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16143, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16144, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51086, '02', 'DIRECT', 2013, 1, '05', 14728.70, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(16145, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51110, '02', 'DIRECT', 2013, 1, '05', 24626.90, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(16146, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16147, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 1, '05', 3385.10, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(16148, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51086, '02', 'LIWA ADVERTISING', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(16149, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16150, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 53314, '16', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16151, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 1, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16152, '31', '3115', 'R01102', 'RADIAL TRD.CENTR', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16153, '31', '3115', '311581', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16154, '31', '3116', '311642', 'ARCHIES LIBRARY', 54585, '03', 'DIRECT', 2013, 1, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(16155, '31', '3116', 'P02555', 'PENS CORNER', 54585, '03', 'DIRECT', 2013, 1, '05', 141.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(16156, '31', '3117', 'C12065', 'CPC', 54366, '23', 'DIRECT', 2013, 1, '05', 8977.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16157, '31', '3117', 'M05565', 'MAC AL GURG', 54874, '11', 'DIRECT', 2013, 1, '05', 9373.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16158, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 1, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16159, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16160, '31', '3117', 'T06369', 'TECHNAL M.E.', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16161, '31', '3117', 'V02335', 'VALENTINO SHOP', 57158, '08', 'DIRECT', 2013, 1, '05', 1597.40, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(16162, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51052, '02', 'DIRECT', 2013, 1, '05', 22822.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(16163, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 1, '05', 28199.50, 1.02, 8, 0.00, 0.00, 0.00, 0.00),
	(16164, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 1, '05', 6768.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16165, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 1, '05', 4695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16166, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 1, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16167, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 1, '05', 52313.20, 10.40, 18, 0.00, 0.00, 0.00, 0.00),
	(16168, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 1, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16169, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16170, '31', '3119', 'A35483', 'ARABIAN HOME', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16171, '31', '3119', 'M03875', 'MEDICA MED.ST', 58172, '01', 'MEDIAEDGE', 2013, 1, '05', 3667.90, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(16172, '31', '3120', 'C03464', 'CHINA TOWN', 52118, '19', 'DIRECT', 2013, 1, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16173, '31', '3120', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 1, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(16174, '31', '3121', 'A03854', 'AL JABER OPTIC', 51045, '02', 'DIRECT', 2013, 1, '05', 25007.00, 2.48, 7, 0.00, 0.00, 0.00, 0.00),
	(16175, '31', '3121', 'A03854', 'AL JABER OPTIC', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16176, '31', '3121', 'B09631', 'BARAKAT OPTICALS', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16177, '31', '3121', 'B09631', 'BARAKAT OPTICALS', 51086, '02', 'DIRECT', 2013, 1, '05', 45863.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(16178, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 51086, '02', 'OMD', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16179, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 57026, '08', 'OMD', 2013, 1, '05', 6781.50, 14.50, 58, 0.00, 0.00, 0.00, 0.00),
	(16180, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 57059, '08', 'OMD', 2013, 1, '05', 11762.00, 26.03, 52, 0.00, 0.00, 0.00, 0.00),
	(16181, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 57158, '08', 'OMD', 2013, 1, '05', 10165.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(16182, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 57232, '08', 'OMD', 2013, 1, '05', 6004.40, 14.50, 58, 0.00, 0.00, 0.00, 0.00),
	(16183, '31', '3121', 'O04125', 'OPTIK COLLECTION', 51094, '02', 'DIRECT', 2013, 1, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(16184, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51029, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 1, '05', 22407.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(16185, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51037, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 1, '05', 17975.40, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(16186, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 1, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(16187, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(16188, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 1, '05', 8334.10, 8.49, 33, 0.00, 0.00, 0.00, 0.00),
	(16189, '31', '3121', 'Y00012', 'YATEEM OPTIC', 57232, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 1, '05', 2335.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(16190, '31', '3122', 'L02690', 'LA SENZA', 53421, '37', 'DIRECT', 2013, 1, '05', 11998.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16191, '31', '3122', 'N03733', 'NAYOMI', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16192, '31', '3122', 'N03733', 'NAYOMI', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16193, '31', '3123', 'B03137', 'BLUE CROWN FURN.', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(16194, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16195, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(16196, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16197, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 10188.60, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(16198, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 64675.60, 6.14, 6, 0.00, 0.00, 0.00, 0.00),
	(16199, '31', '3123', 'H00086', 'HOME CENTER', 51094, '02', 'MEDIAEDGE', 2013, 1, '05', 15258.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16200, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 53253.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16201, '31', '3123', 'H00086', 'HOME CENTER', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16202, '31', '3123', 'H00086', 'HOME CENTER', 53066, '03', 'MEDIAEDGE', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16203, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16204, '31', '3123', 'H00086', 'HOME CENTER', 53231, '03', 'MEDIAEDGE', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16205, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 1, '05', 7200.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16206, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 1, '05', 5518.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16207, '31', '3123', 'H00086', 'HOME CENTER', 54461, '03', 'MEDIAEDGE', 2013, 1, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16208, '31', '3123', 'H00086', 'HOME CENTER', 54825, '11', 'MEDIAEDGE', 2013, 1, '05', 20649.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16209, '31', '3123', 'H00086', 'HOME CENTER', 54874, '11', 'MEDIAEDGE', 2013, 1, '05', 6656.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16210, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16211, '31', '3123', 'H00086', 'HOME CENTER', 55401, '11', 'MEDIAEDGE', 2013, 1, '05', 17932.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16212, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 3191.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(16213, '31', '3123', 'H00086', 'HOME CENTER', 58248, '01', 'MEDIAEDGE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16214, '31', '3123', 'H00086', 'HOME CENTER', 58255, '01', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16215, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16216, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 1, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16217, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16218, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 1, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16219, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 1, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16220, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 1, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16221, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 1, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16222, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16223, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 1, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16224, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 1, '05', 4347.20, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(16225, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 1, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(16226, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16227, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 1, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16228, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16229, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 1, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16230, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 1, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16231, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16232, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 1, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16233, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16234, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 1, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16235, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 1, '05', 6385.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16236, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 1, '05', 6385.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16237, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 1, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16238, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16239, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16240, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 1, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16241, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 1, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16242, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16243, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16244, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 1, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16245, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 1, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16246, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 1, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16247, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 1, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16248, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16249, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16250, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 1, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16251, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 1, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16252, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 1, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16253, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 1, '05', 8830.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16254, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 1, '05', 8830.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16255, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 1, '05', 4347.20, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(16256, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 1, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16257, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16258, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16259, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16260, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16261, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16262, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16263, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 1, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16264, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16265, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16266, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 1, '05', 1086.80, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(16267, '31', '3123', 'M06860', 'MARINA GULF', 51060, '02', 'AOUMAYA MANDIL', 2013, 1, '05', 42097.00, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(16268, '31', '3123', 'M06860', 'MARINA GULF', 51086, '02', 'AOUMAYA MANDIL', 2013, 1, '05', 58719.60, 6.42, 8, 0.00, 0.00, 0.00, 0.00),
	(16269, '31', '3123', 'M06860', 'MARINA GULF', 53355, '01', 'AOUMAYA MANDIL', 2013, 1, '05', 18475.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16270, '31', '3123', 'M06860', 'MARINA GULF', 54031, '01', 'AOUMAYA MANDIL', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16271, '31', '3123', 'M06860', 'MARINA GULF', 54197, '03', 'AOUMAYA MANDIL', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16272, '31', '3123', 'M06860', 'MARINA GULF', 54221, '01', 'AOUMAYA MANDIL', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16273, '31', '3123', 'M06860', 'MARINA GULF', 54348, '01', 'AOUMAYA MANDIL', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16274, '31', '3123', 'M06860', 'MARINA GULF', 54677, '11', 'AOUMAYA MANDIL', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16275, '31', '3123', 'M06860', 'MARINA GULF', 54825, '11', 'AOUMAYA MANDIL', 2013, 1, '05', 13720.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16276, '31', '3123', 'M06860', 'MARINA GULF', 54874, '11', 'AOUMAYA MANDIL', 2013, 1, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16277, '31', '3123', 'M06860', 'MARINA GULF', 54957, '29', 'AOUMAYA MANDIL', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16278, '31', '3123', 'M06860', 'MARINA GULF', 55401, '11', 'AOUMAYA MANDIL', 2013, 1, '05', 13585.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16279, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16280, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 1, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16281, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 1, '05', 5379.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16282, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16283, '31', '3123', 'R01123', 'ROYAL FURNITURE', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16284, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 4966.70, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(16285, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 6107.70, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(16286, '31', '3123', 'U00079', 'UNITED FURNITURE', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 31012.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16287, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 47493.20, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(16288, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16289, '31', '3123', 'U00079', 'UNITED FURNITURE', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16290, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16291, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16292, '31', '3124', 'A00615', 'ANNE KLEIN', 51029, '02', 'DIRECT', 2013, 1, '05', 6768.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16293, '31', '3124', 'A00615', 'ANNE KLEIN', 51185, '01', 'DIRECT', 2013, 1, '05', 10840.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16294, '31', '3124', 'A00615', 'ANNE KLEIN', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16295, '31', '3124', 'A00615', 'ANNE KLEIN', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16296, '31', '3124', 'A00615', 'ANNE KLEIN', 53280, '03', 'DIRECT', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16297, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 1, '05', 5162.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16298, '31', '3124', 'B03146', 'BELLEAMIE', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16299, '31', '3124', 'B00395', 'BOSSINI', 51029, '02', 'MINDSHARE', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16300, '31', '3124', 'B00395', 'BOSSINI', 51037, '02', 'MINDSHARE', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16301, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16302, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 1, '05', 19975.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(16303, '31', '3124', 'B00473', 'BURBERRYS', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16304, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 1, '05', 4075.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16305, '31', '3124', 'D01190', 'DEBENHAMS', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 8390.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16306, '31', '3124', 'D01190', 'DEBENHAMS', 57026, '08', 'BATES MEDIA', 2013, 1, '05', 765.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(16307, '31', '3124', 'K02581', 'KORNER', 51029, '02', 'DIRECT', 2013, 1, '05', 2380.10, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(16308, '31', '3124', 'K02581', 'KORNER', 51037, '02', 'DIRECT', 2013, 1, '05', 2108.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(16309, '31', '3124', 'K02581', 'KORNER', 51060, '02', 'DIRECT', 2013, 1, '05', 37856.10, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(16310, '31', '3124', 'M03914', 'MADEMOISELLE', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16311, '31', '3124', 'N02751', 'NINE WEST', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16312, '31', '3124', 'N02751', 'NINE WEST', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16313, '31', '3124', 'N02751', 'NINE WEST', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16314, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 43023.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16315, '31', '3124', 'N02751', 'NINE WEST', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 24431.30, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(16316, '31', '3124', 'N02751', 'NINE WEST', 51094, '02', 'BATES MEDIA', 2013, 1, '05', 3955.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16317, '31', '3124', 'N02751', 'NINE WEST', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16318, '31', '3124', 'N02751', 'NINE WEST', 53272, '03', 'BATES MEDIA', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16319, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 1, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16320, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 1, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16321, '31', '3124', 'N02751', 'NINE WEST', 54131, '03', 'BATES MEDIA', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16322, '31', '3124', 'P02837', 'PLANET', 58271, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16323, '31', '3124', 'U00930', 'UOMO BOSS', 51086, '02', 'DIRECT', 2013, 1, '05', 15280.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(16324, '31', '3124', 'U00930', 'UOMO BOSS', 57026, '08', 'DIRECT', 2013, 1, '05', 5718.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(16325, '31', '3124', 'Z00515', 'ZARA', 51029, '02', 'OMD', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16326, '31', '3124', 'Z00515', 'ZARA', 51037, '02', 'OMD', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16327, '31', '3124', 'Z00515', 'ZARA', 51060, '02', 'OMD', 2013, 1, '05', 27488.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16328, '31', '3124', 'Z00515', 'ZARA', 51086, '02', 'OMD', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16329, '31', '3124', 'Z00515', 'ZARA', 51185, '01', 'OMD', 2013, 1, '05', 766.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(16330, '31', '3125', 'B13623', 'BLOOMINGDALE', 51086, '02', 'DIRECT', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16331, '31', '3125', 'B13623', 'BLOOMINGDALE', 53025, '03', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16332, '31', '3125', 'B13623', 'BLOOMINGDALE', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16333, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 1, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16334, '31', '3125', 'B13623', 'BLOOMINGDALE', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16335, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 1, '05', 5555.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(16336, '31', '3125', 'D01190', 'DEBENHAMS', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(16337, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 1, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16338, '31', '3125', 'M04568', 'MARKS & SPENCER', 51086, '02', 'GMASCO', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(16339, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 37429.40, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(16340, '31', '3125', 'M80714', 'MAX', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16341, '31', '3125', 'M83843', 'MUMBAI SE', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16342, '31', '3125', '312596', 'RSH', 58172, '01', 'DIRECT', 2013, 1, '05', 15894.40, 0.90, 36, 0.00, 0.00, 0.00, 0.00),
	(16343, '31', '3125', '312596', 'RSH', 59762, '07', 'DIRECT', 2013, 1, '05', 2540.40, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16344, '31', '3125', '312596', 'RSH', 59765, '07', 'DIRECT', 2013, 1, '05', 10188.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16345, '31', '3125', '312596', 'RSH', 59766, '07', 'DIRECT', 2013, 1, '05', 6792.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16346, '31', '3125', '312596', 'RSH', 59771, '07', 'DIRECT', 2013, 1, '05', 7979.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16347, '31', '3125', '312596', 'RSH', 59772, '07', 'DIRECT', 2013, 1, '05', 7979.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16348, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 51037, '02', 'DIRECT', 2013, 1, '05', 3716.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(16349, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 51045, '02', 'DIRECT', 2013, 1, '05', 5129.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(16350, '31', '3125', 'T06485', 'THE DAISO', 51060, '02', 'DIRECT', 2013, 1, '05', 57323.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16351, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 1, '05', 17771.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16352, '31', '3125', 'T06485', 'THE DAISO', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16353, '31', '3125', 'T06485', 'THE DAISO', 52159, '01', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16354, '31', '3125', 'T06485', 'THE DAISO', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16355, '31', '3126', 'A19490', 'ABU DHABI MALL', 51110, '02', 'AGA MEDIA', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16356, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 1, '05', 52778.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16357, '31', '3126', 'A22868', 'AL AIN MALL', 51029, '02', 'DIRECT', 2013, 1, '05', 3977.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16358, '31', '3126', 'A22868', 'AL AIN MALL', 57059, '08', 'DIRECT', 2013, 1, '05', 11028.50, 24.53, 49, 0.00, 0.00, 0.00, 0.00),
	(16359, '31', '3126', 'A22868', 'AL AIN MALL', 57158, '08', 'DIRECT', 2013, 1, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16360, '31', '3126', 'A02667', 'AL GHURAIR', 56192, '07', 'BATES MEDIA', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(16361, '31', '3126', 'A02667', 'AL GHURAIR', 56200, '01', 'BATES MEDIA', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(16362, '31', '3126', 'A02681', 'AL MULLA PLAZA', 52118, '19', 'A.M.C', 2013, 1, '05', 508.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16363, '31', '3126', 'A35144', 'ANSAR MALL', 51060, '02', 'ADDED VALUE ADV', 2013, 1, '05', 14457.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16364, '31', '3126', 'B00479', 'BURJUMAN', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 18486.30, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(16365, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 25124.10, 2.54, 5, 0.00, 0.00, 0.00, 0.00),
	(16366, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 47107.20, 4.11, 7, 0.00, 0.00, 0.00, 0.00),
	(16367, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 45892.90, 3.92, 7, 0.00, 0.00, 0.00, 0.00),
	(16368, '31', '3126', 'B00479', 'BURJUMAN', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 4762.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(16369, '31', '3126', 'B00479', 'BURJUMAN', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16370, '31', '3126', 'B00479', 'BURJUMAN', 52159, '01', 'MEDIAEDGE', 2013, 1, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16371, '31', '3126', 'B00479', 'BURJUMAN', 52189, '01', 'MEDIAEDGE', 2013, 1, '05', 5705.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16372, '31', '3126', 'B00479', 'BURJUMAN', 53272, '03', 'MEDIAEDGE', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16373, '31', '3126', 'B00479', 'BURJUMAN', 53298, '07', 'MEDIAEDGE', 2013, 1, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16374, '31', '3126', 'B00479', 'BURJUMAN', 54314, '21', 'MEDIAEDGE', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16375, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(16376, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16377, '31', '3126', 'C07144', 'CENTRE POINT', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16378, '31', '3126', 'C07144', 'CENTRE POINT', 52159, '01', 'MEDIAEDGE', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16379, '31', '3126', 'C07144', 'CENTRE POINT', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 1415.40, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(16380, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 1, '05', 55630.60, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16381, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 1, '05', 50514.50, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16382, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51144, '02', 'OMD', 2013, 1, '05', 17320.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16383, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51185, '01', 'OMD', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16384, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53025, '03', 'OMD', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16385, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16386, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53207, '01', 'OMD', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16387, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16388, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 1, '05', 2091.50, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(16389, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 58016, '01', 'OMD', 2013, 1, '05', 5434.00, 1.80, 72, 0.00, 0.00, 0.00, 0.00),
	(16390, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16391, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 1, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(16392, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 1, '05', 50112.40, 6.62, 5, 0.00, 0.00, 0.00, 0.00),
	(16393, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16394, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51219, '06', 'DIRECT', 2013, 1, '05', 15215.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16395, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53355, '01', 'DIRECT', 2013, 1, '05', 5480.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16396, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16397, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57026, '08', 'DIRECT', 2013, 1, '05', 1833.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16398, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57160, '08', 'DIRECT', 2013, 1, '05', 1955.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(16399, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 1, '05', 31666.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16400, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 54298, '01', 'DIRECT', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16401, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 1, '05', 6880.20, 15.54, 29, 0.00, 0.00, 0.00, 0.00),
	(16402, '31', '3126', 'L00929', 'LULU', 57158, '08', 'MAGNA GLOBAL', 2013, 1, '05', 38049.40, 96.94, 169, 0.00, 0.00, 0.00, 0.00),
	(16403, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16404, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16405, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16406, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51037, '02', 'OMD', 2013, 1, '05', 56573.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16407, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51086, '02', 'OMD', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16408, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51110, '02', 'OMD', 2013, 1, '05', 9762.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16409, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51185, '01', 'OMD', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16410, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53207, '01', 'OMD', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16411, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53355, '01', 'OMD', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16412, '31', '3126', 'M79562', 'MALL OF EMIRATES', 54263, '01', 'OMD', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16413, '31', '3126', 'M79562', 'MALL OF EMIRATES', 54537, '01', 'OMD', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16414, '31', '3126', 'M79562', 'MALL OF EMIRATES', 55186, '21', 'OMD', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16415, '31', '3126', 'M79562', 'MALL OF EMIRATES', 57232, '08', 'OMD', 2013, 1, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16416, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58222, '01', 'OMD', 2013, 1, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(16417, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 1, '05', 52778.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16418, '31', '3126', 'M80816', 'MEGA MALL', 51037, '02', 'MEDIACOM', 2013, 1, '05', 42254.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16419, '31', '3126', 'M80816', 'MEGA MALL', 51060, '02', 'MEDIACOM', 2013, 1, '05', 25080.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16420, '31', '3126', 'M80816', 'MEGA MALL', 53280, '03', 'MEDIACOM', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16421, '31', '3126', 'M80816', 'MEGA MALL', 53298, '07', 'MEDIACOM', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16422, '31', '3126', 'M80816', 'MEGA MALL', 54157, '28', 'MEDIACOM', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16423, '31', '3126', 'M80816', 'MEGA MALL', 54197, '03', 'MEDIACOM', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16424, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16425, '31', '3126', 'M78918', 'MERCATO', 51037, '02', 'UM7', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16426, '31', '3126', 'M78918', 'MERCATO', 51045, '02', 'UM7', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16427, '31', '3126', 'M78918', 'MERCATO', 51086, '02', 'UM7', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(16428, '31', '3126', 'M78918', 'MERCATO', 51185, '01', 'UM7', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16429, '31', '3126', 'M78918', 'MERCATO', 53025, '03', 'UM7', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16430, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16431, '31', '3126', 'M78918', 'MERCATO', 54882, '29', 'UM7', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16432, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16433, '31', '3126', 'M78918', 'MERCATO', 56192, '07', 'UM7', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(16434, '31', '3126', 'M78918', 'MERCATO', 56200, '01', 'UM7', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(16435, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 1, '05', 3245.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(16436, '31', '3126', 'M78918', 'MERCATO', 57158, '08', 'UM7', 2013, 1, '05', 814.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16437, '31', '3126', 'M78918', 'MERCATO', 57232, '08', 'UM7', 2013, 1, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16438, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 53272, '03', 'UM7', 2013, 1, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16439, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 54131, '03', 'UM7', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16440, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57158, '08', 'UM7', 2013, 1, '05', 10117.80, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(16441, '31', '3126', 'R06186', 'RED SEA MALL', 54669, '37', 'DIRECT', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16442, '31', '3126', 'R05834', 'REEF MALL', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 23985.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16443, '31', '3126', 'R05834', 'REEF MALL', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16444, '31', '3126', 'S13405', 'SAHARA CENTRE', 51037, '02', 'MEDIA INSIGHT', 2013, 1, '05', 23768.10, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(16445, '31', '3126', 'S13405', 'SAHARA CENTRE', 51086, '02', 'MEDIA INSIGHT', 2013, 1, '05', 59926.20, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(16446, '31', '3126', 'S13405', 'SAHARA CENTRE', 53025, '03', 'MEDIA INSIGHT', 2013, 1, '05', 16410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16447, '31', '3126', 'S13405', 'SAHARA CENTRE', 53132, '03', 'MEDIA INSIGHT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16448, '31', '3126', 'S13405', 'SAHARA CENTRE', 53231, '03', 'MEDIA INSIGHT', 2013, 1, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16449, '31', '3126', 'S13405', 'SAHARA CENTRE', 53355, '01', 'MEDIA INSIGHT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16450, '31', '3126', 'S13405', 'SAHARA CENTRE', 54056, '05', 'MEDIA INSIGHT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16451, '31', '3126', 'S13405', 'SAHARA CENTRE', 54263, '01', 'MEDIA INSIGHT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16452, '31', '3126', 'S13405', 'SAHARA CENTRE', 54461, '03', 'MEDIA INSIGHT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16453, '31', '3126', 'S13405', 'SAHARA CENTRE', 54882, '29', 'MEDIA INSIGHT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16454, '31', '3126', 'S13405', 'SAHARA CENTRE', 54957, '29', 'MEDIA INSIGHT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16455, '31', '3126', 'S13405', 'SAHARA CENTRE', 57059, '08', 'MEDIA INSIGHT', 2013, 1, '05', 1330.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(16456, '31', '3126', 'S13405', 'SAHARA CENTRE', 57158, '08', 'MEDIA INSIGHT', 2013, 1, '05', 13272.20, 30.77, 61, 0.00, 0.00, 0.00, 0.00),
	(16457, '31', '3126', 'S13405', 'SAHARA CENTRE', 57232, '08', 'MEDIA INSIGHT', 2013, 1, '05', 15678.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(16458, '31', '3126', 'S13405', 'SAHARA CENTRE', 58107, '01', 'MEDIA INSIGHT', 2013, 1, '05', 134491.50, 35.75, 1430, 0.00, 0.00, 0.00, 0.00),
	(16459, '31', '3126', 'S13405', 'SAHARA CENTRE', 58172, '01', 'MEDIA INSIGHT', 2013, 1, '05', 20377.50, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(16460, '31', '3126', 'T05931', 'THE DUBAI MALL', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16461, '31', '3126', 'T05931', 'THE DUBAI MALL', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16462, '31', '3126', 'T05931', 'THE DUBAI MALL', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16463, '31', '3126', 'T05931', 'THE DUBAI MALL', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16464, '31', '3126', 'T07046', 'THE WALK', 54263, '01', 'OMD', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16465, '31', '3126', 'W00313', 'WAFI CENTRE', 53421, '37', 'MEDIACOM', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16466, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 1, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(16467, '31', '3127', 'A02828', 'ABU DHABI/ALAIN', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(16468, '31', '3127', '312704', 'DUBAI DUTY FREE', 51086, '02', 'DIRECT', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16469, '31', '3127', '312704', 'DUBAI DUTY FREE', 51185, '01', 'DIRECT', 2013, 1, '05', 3284.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16470, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 53207, '01', 'UM7', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16471, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 54263, '01', 'UM7', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16472, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 1, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16473, '31', '3127', 'J04249', 'JAFZA', 51037, '02', 'DIRECT', 2013, 1, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16474, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16475, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16476, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 1, '05', 20812.00, 4.60, 5, 0.00, 0.00, 0.00, 0.00),
	(16477, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 1, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(16478, '31', '3129', 'A21418', 'ACE', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16479, '31', '3129', 'A21418', 'ACE', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16480, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 1, '05', 4808.50, 9.82, 21, 0.00, 0.00, 0.00, 0.00),
	(16481, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 1, '05', 7944.40, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16482, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 1, '05', 34728.50, 0.99, 6, 0.00, 0.00, 0.00, 0.00),
	(16483, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(16484, '31', '3129', 'C05602', 'CITY CORNER', 52159, '01', 'DIRECT', 2013, 1, '05', 391.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(16485, '31', '3129', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 1, '05', 8176.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(16486, '31', '3129', 'H02549', 'HOBBY CENTER', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16487, '31', '3129', 'S13750', 'SHALIMAR', 51060, '02', 'DIRECT', 2013, 1, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(16488, '31', '3129', 'S13750', 'SHALIMAR', 51094, '02', 'DIRECT', 2013, 1, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16489, '31', '3130', '313006', 'SOUQ.COM', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16490, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 1, '05', 6261.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(16491, '31', '3136', 'A22625', 'ACE', 57059, '08', 'DIRECT', 2013, 1, '05', 2129.40, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(16492, '31', '3136', 'A23326', 'AL HURAIZ EST', 51037, '02', 'DIRECT', 2013, 1, '05', 2651.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(16493, '31', '3136', 'A19643', 'AXIOM', 57026, '08', 'OMD', 2013, 1, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16494, '31', '3136', 'A19643', 'AXIOM', 57232, '08', 'OMD', 2013, 1, '05', 7170.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(16495, '31', '3136', 'C06970', 'COMPU ME', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16496, '31', '3136', 'H02762', 'HARMAN HOUSE', 51060, '02', 'NOBLE ADVERTISING', 2013, 1, '05', 132943.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16497, '31', '3136', 'H02762', 'HARMAN HOUSE', 51086, '02', 'NOBLE ADVERTISING', 2013, 1, '05', 68585.30, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(16498, '31', '3136', 'H02762', 'HARMAN HOUSE', 52159, '01', 'NOBLE ADVERTISING', 2013, 1, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16499, '31', '3136', 'H02762', 'HARMAN HOUSE', 53207, '01', 'NOBLE ADVERTISING', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16500, '31', '3136', 'H02762', 'HARMAN HOUSE', 57232, '08', 'NOBLE ADVERTISING', 2013, 1, '05', 22173.80, 57.99, 116, 0.00, 0.00, 0.00, 0.00),
	(16501, '31', '3137', 'B06203', 'BLACK TULIP', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16502, '31', '3137', 'C06751', 'CRYSTAL ARC', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16503, '31', '3137', 'H03713', 'HOURCHOICE', 54031, '01', 'MEDIAEDGE', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16504, '31', '3137', 'H03713', 'HOURCHOICE', 54348, '01', 'MEDIAEDGE', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16505, '31', '3137', 'L05789', 'LIFE STYLE', 51227, '02', 'DIRECT', 2013, 1, '05', 52340.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16506, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 1, '05', 4155.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(16507, '31', '3137', 'S15129', 'SILICA', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16508, '31', '3137', 'S15129', 'SILICA', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16509, '31', '3137', 'T06606', 'TIME SQUARE', 57026, '08', 'BATES MEDIA', 2013, 1, '05', 8285.20, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(16510, '31', '3137', 'T06606', 'TIME SQUARE', 57232, '08', 'BATES MEDIA', 2013, 1, '05', 3585.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(16511, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16512, '31', '3140', 'A00080', 'ADOLFO DOMING.', 54256, '37', 'MPG', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16513, '31', '3140', 'A24213', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 20304.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16514, '31', '3140', 'A24213', 'ALDO', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 18780.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16515, '31', '3140', 'A24213', 'ALDO', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 11520.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16516, '31', '3140', 'A24213', 'ALDO', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 84080.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16517, '31', '3140', 'A24213', 'ALDO', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16518, '31', '3140', 'A24213', 'ALDO', 51094, '02', 'BATES MEDIA', 2013, 1, '05', 4521.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16519, '31', '3140', 'A24213', 'ALDO', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16520, '31', '3140', 'A24213', 'ALDO', 51185, '01', 'BATES MEDIA', 2013, 1, '05', 10840.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16521, '31', '3140', 'A24213', 'ALDO', 53272, '03', 'BATES MEDIA', 2013, 1, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16522, '31', '3140', 'A24213', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16523, '31', '3140', 'A24213', 'ALDO', 53298, '07', 'BATES MEDIA', 2013, 1, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16524, '31', '3140', 'A24213', 'ALDO', 53421, '37', 'BATES MEDIA', 2013, 1, '05', 25496.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16525, '31', '3140', 'A24213', 'ALDO', 54131, '03', 'BATES MEDIA', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16526, '31', '3140', 'A24213', 'ALDO', 54197, '03', 'BATES MEDIA', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16527, '31', '3140', 'A24213', 'ALDO', 58107, '01', 'BATES MEDIA', 2013, 1, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16528, '31', '3140', 'A24431', 'ANOTAH', 57158, '08', 'A.M.C', 2013, 1, '05', 9317.60, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(16529, '31', '3140', 'A24763', 'AVENUE', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16530, '31', '3140', 'B05392', 'BALLY', 51037, '02', 'BRAND CONNECTION', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16531, '31', '3140', 'B05392', 'BALLY', 51086, '02', 'BRAND CONNECTION', 2013, 1, '05', 4368.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(16532, '31', '3140', 'B10906', 'BILLABONG', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16533, '31', '3140', 'B10906', 'BILLABONG', 51219, '06', 'DIRECT', 2013, 1, '05', 28229.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16534, '31', '3140', 'B11026', 'BIRKENSTOCK', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16535, '31', '3140', 'B11026', 'BIRKENSTOCK', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16536, '31', '3140', 'B11026', 'BIRKENSTOCK', 51094, '02', 'DIRECT', 2013, 1, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16537, '31', '3140', 'B11026', 'BIRKENSTOCK', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16538, '31', '3140', 'B11026', 'BIRKENSTOCK', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16539, '31', '3140', 'B00463', 'BUGATTI', 51037, '02', 'AGA MEDIA', 2013, 1, '05', 14139.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16540, '31', '3140', 'B00463', 'BUGATTI', 51045, '02', 'AGA MEDIA', 2013, 1, '05', 9672.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16541, '31', '3140', 'B00463', 'BUGATTI', 51086, '02', 'AGA MEDIA', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(16542, '31', '3140', 'B00463', 'BUGATTI', 53025, '03', 'AGA MEDIA', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16543, '31', '3140', 'B00463', 'BUGATTI', 53132, '03', 'AGA MEDIA', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16544, '31', '3140', 'C08085', 'CHARANGA', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16545, '31', '3140', 'C08085', 'CHARANGA', 54298, '01', 'DIRECT', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16546, '31', '3140', 'C00327', 'CLARKS', 51029, '02', 'DIRECT', 2013, 1, '05', 4102.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16547, '31', '3140', 'C00327', 'CLARKS', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16548, '31', '3140', 'C00327', 'CLARKS', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16549, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16550, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 1, '05', 5999.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(16551, '31', '3140', 'C00327', 'CLARKS', 57232, '08', 'DIRECT', 2013, 1, '05', 1154.30, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(16552, '31', '3140', 'D06106', 'DAR SARA FASH.', 53231, '03', 'DIRECT', 2013, 1, '05', 43472.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(16553, '31', '3140', 'D05674', 'DUNE', 51029, '02', 'DIRECT', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16554, '31', '3140', 'D05674', 'DUNE', 51094, '02', 'DIRECT', 2013, 1, '05', 6325.10, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(16555, '31', '3140', 'D05674', 'DUNE', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16556, '31', '3140', 'D05674', 'DUNE', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16557, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 55186, '21', 'MPG', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16558, '31', '3140', 'F36551', 'FOREVER 21', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16559, '31', '3140', 'F36551', 'FOREVER 21', 51060, '02', 'DIRECT', 2013, 1, '05', 12644.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16560, '31', '3140', 'F36551', 'FOREVER 21', 51086, '02', 'DIRECT', 2013, 1, '05', 6197.10, 2.04, 5, 0.00, 0.00, 0.00, 0.00),
	(16561, '31', '3140', 'F36551', 'FOREVER 21', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16562, '31', '3140', 'F36551', 'FOREVER 21', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16563, '31', '3140', 'F36551', 'FOREVER 21', 53280, '03', 'DIRECT', 2013, 1, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16564, '31', '3140', 'F36551', 'FOREVER 21', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16565, '31', '3140', 'F36551', 'FOREVER 21', 57232, '08', 'DIRECT', 2013, 1, '05', 9392.30, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(16566, '31', '3140', 'K03422', 'KAREN MILLEN', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16567, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16568, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16569, '31', '3140', 'K03134', 'KIPLING', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16570, '31', '3140', 'K03134', 'KIPLING', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16571, '31', '3140', 'K03134', 'KIPLING', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16572, '31', '3140', 'K03134', 'KIPLING', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16573, '31', '3140', 'K04136', 'KOTON', 51086, '02', 'DIRECT', 2013, 1, '05', 10080.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16574, '31', '3140', 'K04136', 'KOTON', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16575, '31', '3140', 'K04136', 'KOTON', 57158, '08', 'DIRECT', 2013, 1, '05', 5133.80, 10.92, 42, 0.00, 0.00, 0.00, 0.00),
	(16576, '31', '3140', 'K04136', 'KOTON', 57232, '08', 'DIRECT', 2013, 1, '05', 399.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16577, '31', '3140', 'L00645', 'LEVI\'S', 57232, '08', 'DIRECT', 2013, 1, '05', 5650.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(16578, '31', '3140', 'L04615', 'LIWA', 53421, '37', 'DIRECT', 2013, 1, '05', 13998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16579, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 1, '05', 2618.90, 0.34, 8, 0.00, 0.00, 0.00, 0.00),
	(16580, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 1, '05', 9487.70, 0.68, 5, 0.00, 0.00, 0.00, 0.00),
	(16581, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 1, '05', 1608.40, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(16582, '31', '3140', 'M81071', 'MIU MIU', 53025, '03', 'DIRECT', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16583, '31', '3140', 'N04414', 'NATURALIZER', 51029, '02', 'DIRECT', 2013, 1, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16584, '31', '3140', 'N04414', 'NATURALIZER', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16585, '31', '3140', 'N04414', 'NATURALIZER', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16586, '31', '3140', 'N04414', 'NATURALIZER', 51060, '02', 'DIRECT', 2013, 1, '05', 45409.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16587, '31', '3140', 'N04414', 'NATURALIZER', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(16588, '31', '3140', 'N04414', 'NATURALIZER', 51094, '02', 'DIRECT', 2013, 1, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(16589, '31', '3140', 'N04414', 'NATURALIZER', 51144, '02', 'DIRECT', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16590, '31', '3140', 'N04414', 'NATURALIZER', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16591, '31', '3140', 'N04414', 'NATURALIZER', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16592, '31', '3140', 'N03733', 'NAYOMI', 51060, '02', 'MINDSHARE', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(16593, '31', '3140', 'O04199', 'OKAIDI', 51037, '02', 'DIRECT', 2013, 1, '05', 2771.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(16594, '31', '3140', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16595, '31', '3140', 'P03746', 'PROMOD', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16596, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54263, '01', 'AGA MEDIA', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16597, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16598, '31', '3140', 'S15228', 'STEVE MADDEN', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16599, '31', '3140', 'S12118', 'STUART WEITZMAN', 51086, '02', 'DIRECT', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16600, '31', '3140', 'T05573', 'THE WEDDING SHOP', 55574, '03', 'DIRECT', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16601, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51029, '02', 'MINDSHARE', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16602, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51037, '02', 'MINDSHARE', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16603, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51185, '01', 'MINDSHARE', 2013, 1, '05', 33935.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16604, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54957, '29', 'MINDSHARE', 2013, 1, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16605, '31', '3140', 'T05627', 'TOMMY HILFIGER', 58107, '01', 'MINDSHARE', 2013, 1, '05', 182039.00, 20.00, 488, 0.00, 0.00, 0.00, 0.00),
	(16606, '31', '3140', 'Z00949', 'ZUHAIR MURAD', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16607, '31', '3141', 'A19643', 'AXIOM', 51037, '02', 'OMD', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16608, '31', '3141', 'A19643', 'AXIOM', 51045, '02', 'OMD', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16609, '31', '3141', 'A19643', 'AXIOM', 51086, '02', 'OMD', 2013, 1, '05', 30778.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16610, '31', '3141', 'A19643', 'AXIOM', 51110, '02', 'OMD', 2013, 1, '05', 22388.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(16611, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 1, '05', 6792.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16612, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 1, '05', 6113.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16613, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16614, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 1, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16615, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 1, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16616, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 1, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16617, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 1, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16618, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 1, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16619, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 1, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16620, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 1, '05', 4347.20, 19.20, 360, 0.00, 0.00, 0.00, 0.00),
	(16621, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 1, '05', 407.50, 6.40, 120, 0.00, 0.00, 0.00, 0.00),
	(16622, '31', '3141', 'A19643', 'AXIOM', 59751, '07', 'OMD', 2013, 1, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16623, '31', '3141', 'A19643', 'AXIOM', 59752, '07', 'OMD', 2013, 1, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16624, '31', '3141', 'A19643', 'AXIOM', 59753, '07', 'OMD', 2013, 1, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16625, '31', '3141', 'A19643', 'AXIOM', 59754, '07', 'OMD', 2013, 1, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16626, '31', '3141', 'A19643', 'AXIOM', 59755, '07', 'OMD', 2013, 1, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16627, '31', '3141', 'A19643', 'AXIOM', 59756, '07', 'OMD', 2013, 1, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16628, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 1, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16629, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 1, '05', 2032.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16630, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 1, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16631, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 1, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16632, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 1, '05', 8151.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16633, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 1, '05', 5434.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16634, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 1, '05', 6520.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16635, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16636, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 1, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16637, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 1, '05', 6385.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16638, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 1, '05', 6385.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16639, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 1, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16640, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 1, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16641, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16642, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 1, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16643, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 1, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16644, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16645, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 1, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16646, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 1, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16647, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 1, '05', 3396.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16648, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 1, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16649, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 1, '05', 1766.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16650, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 1, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16651, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 1, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16652, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 1, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16653, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 1, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16654, '31', '3141', 'A19643', 'AXIOM', 59839, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16655, '31', '3141', 'A19643', 'AXIOM', 59840, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16656, '31', '3141', 'A19643', 'AXIOM', 59841, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16657, '31', '3141', 'A19643', 'AXIOM', 59842, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16658, '31', '3141', 'A19643', 'AXIOM', 59843, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16659, '31', '3141', 'A19643', 'AXIOM', 59844, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16660, '31', '3141', 'A19643', 'AXIOM', 59845, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16661, '31', '3141', 'A19643', 'AXIOM', 59846, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16662, '31', '3141', 'A19643', 'AXIOM', 59847, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16663, '31', '3141', 'A19643', 'AXIOM', 59848, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16664, '31', '3141', 'A19643', 'AXIOM', 59849, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16665, '31', '3141', 'A19643', 'AXIOM', 59850, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16666, '31', '3141', 'A19643', 'AXIOM', 59851, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16667, '31', '3141', 'A19643', 'AXIOM', 59852, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16668, '31', '3141', 'A19643', 'AXIOM', 59853, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16669, '31', '3141', 'A19643', 'AXIOM', 59854, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16670, '31', '3141', 'A19643', 'AXIOM', 59855, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16671, '31', '3141', 'A19643', 'AXIOM', 59856, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16672, '31', '3141', 'A19643', 'AXIOM', 59857, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16673, '31', '3141', 'A19643', 'AXIOM', 59858, '07', 'OMD', 2013, 1, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16674, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 1, '05', 4483.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16675, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 1, '05', 8830.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16676, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 1, '05', 8830.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16677, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 1, '05', 4347.20, 19.20, 360, 0.00, 0.00, 0.00, 0.00),
	(16678, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 1, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16679, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16680, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16681, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16682, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16683, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16684, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16685, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 1, '05', 4618.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16686, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16687, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 1, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(16688, '31', '3141', 'A19643', 'AXIOM', 59923, '07', 'OMD', 2013, 1, '05', 24452.40, 432.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(16689, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 1, '05', 1086.80, 19.20, 360, 0.00, 0.00, 0.00, 0.00),
	(16690, '31', '3141', 'A19643', 'AXIOM', 59933, '07', 'OMD', 2013, 1, '05', 24452.40, 432.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(16691, '31', '3141', 'C06660', 'COMTEL', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16692, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 1, '05', 23841.50, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(16693, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 1, '05', 31691.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16694, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 1, '05', 4064.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(16695, '31', '3143', '001172', '2 X L', 51193, '18', 'DIRECT', 2013, 1, '05', 9718.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16696, '31', '3143', '001172', '2 X L', 53827, '01', 'DIRECT', 2013, 1, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16697, '31', '3143', '001172', '2 X L', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16698, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 1, '05', 13720.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16699, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 1, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16700, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 1, '05', 1140.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16701, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 1, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16702, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16703, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16704, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16705, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 19513.50, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(16706, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(16707, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 4836.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16708, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 67610.20, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(16709, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 58850.20, 2.24, 7, 0.00, 0.00, 0.00, 0.00),
	(16710, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 1, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(16711, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 1, '05', 5648.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(16712, '31', '3143', 'H04186', 'HOMES R US', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 7363.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16713, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 1, '05', 18217.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16714, '31', '3143', 'H04186', 'HOMES R US', 53132, '03', 'BATES MEDIA', 2013, 1, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16715, '31', '3143', 'H04186', 'HOMES R US', 53207, '01', 'BATES MEDIA', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16716, '31', '3143', 'H04186', 'HOMES R US', 53231, '03', 'BATES MEDIA', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16717, '31', '3143', 'H04186', 'HOMES R US', 53298, '07', 'BATES MEDIA', 2013, 1, '05', 25539.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16718, '31', '3143', 'H04186', 'HOMES R US', 54677, '11', 'BATES MEDIA', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16719, '31', '3143', 'H04186', 'HOMES R US', 55401, '11', 'BATES MEDIA', 2013, 1, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16720, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 1, '05', 9236.00, 20.14, 40, 0.00, 0.00, 0.00, 0.00),
	(16721, '31', '3143', 'H04186', 'HOMES R US', 57158, '08', 'BATES MEDIA', 2013, 1, '05', 6655.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(16722, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 1, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16723, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 1, '05', 16782.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16724, '31', '3143', 'I00013', 'IKEA', 51060, '02', 'CARAT', 2013, 1, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(16725, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(16726, '31', '3143', 'I00013', 'IKEA', 53025, '03', 'CARAT', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16727, '31', '3143', 'M78309', 'MARINA', 51037, '02', 'DIRECT', 2013, 1, '05', 5749.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16728, '31', '3143', 'M78309', 'MARINA', 51045, '02', 'DIRECT', 2013, 1, '05', 10759.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(16729, '31', '3143', 'M78309', 'MARINA', 54009, '39', 'DIRECT', 2013, 1, '05', 17948.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16730, '31', '3143', 'M78309', 'MARINA', 57160, '08', 'DIRECT', 2013, 1, '05', 9819.20, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(16731, '31', '3143', 'N00732', 'NAKKASH', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16732, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16733, '31', '3143', 'O04591', 'OPTIONS', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16734, '31', '3143', 'O04591', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(16735, '31', '3143', 'O04591', 'OPTIONS', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16736, '31', '3143', 'O04591', 'OPTIONS', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16737, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16738, '31', '3143', 'S15750', 'SAFITA TRADING', 54009, '39', 'DIRECT', 2013, 1, '05', 1980.70, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(16739, '31', '3143', 'S15750', 'SAFITA TRADING', 54874, '11', 'DIRECT', 2013, 1, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16740, '31', '3143', 'S15750', 'SAFITA TRADING', 55401, '11', 'DIRECT', 2013, 1, '05', 2037.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16741, '31', '3143', 'T02572', 'THE ONE', 51029, '02', 'MEDIACOM', 2013, 1, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16742, '31', '3143', 'T02572', 'THE ONE', 51037, '02', 'MEDIACOM', 2013, 1, '05', 21127.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16743, '31', '3143', 'T02572', 'THE ONE', 51086, '02', 'MEDIACOM', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(16744, '31', '3143', 'T02572', 'THE ONE', 53280, '03', 'MEDIACOM', 2013, 1, '05', 13585.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16745, '31', '3143', 'T02572', 'THE ONE', 53298, '07', 'MEDIACOM', 2013, 1, '05', 11003.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16746, '31', '3143', 'T02572', 'THE ONE', 53827, '01', 'MEDIACOM', 2013, 1, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16747, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 1, '05', 27441.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16748, '31', '3143', 'T02572', 'THE ONE', 54874, '11', 'MEDIACOM', 2013, 1, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16749, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16750, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 1, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16751, '31', '3147', 'A32140', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16752, '31', '3147', 'B11150', 'BLUE RHINE', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16753, '31', '3147', 'C08799', 'CONTAINER SOLUT.', 51060, '02', 'DIRECT', 2013, 1, '05', 2842.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(16754, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51045, '02', 'ALI HASAN', 2013, 1, '05', 19350.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16755, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51094, '02', 'ALI HASAN', 2013, 1, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16756, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 1, '05', 13383.80, 1.38, 10, 0.00, 0.00, 0.00, 0.00),
	(16757, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51060, '02', 'DIRECT', 2013, 1, '05', 7278.80, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(16758, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51094, '02', 'DIRECT', 2013, 1, '05', 293.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(16759, '31', '3147', 'P05213', 'PARTY CENTRE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16760, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 1, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(16761, '31', '3147', 'R01054', 'RISING STAR TRD.', 58271, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16762, '31', '3147', 'S16968', 'SANRIO', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16763, '31', '3147', 'S16968', 'SANRIO', 51086, '02', 'DIRECT', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16764, '31', '3147', 'S16968', 'SANRIO', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16765, '31', '3147', 'S16968', 'SANRIO', 53207, '01', 'DIRECT', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16766, '31', '3147', 'S16968', 'SANRIO', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16767, '31', '3147', 'S16968', 'SANRIO', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16768, '31', '3147', 'T05790', 'TARIMANS TRD.CO.', 54215, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16769, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53355, '01', 'OPTIMEDIA', 2013, 1, '05', 27170.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16770, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53356, '01', 'OPTIMEDIA', 2013, 1, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16771, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54100, '05', 'OPTIMEDIA', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16772, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54298, '01', 'OPTIMEDIA', 2013, 1, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16773, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54380, '18', 'OPTIMEDIA', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16774, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54908, '07', 'OPTIMEDIA', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16775, '31', '3148', '314826', 'PATANJALI', 51086, '02', 'DIRECT', 2013, 1, '05', 2687.00, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(16776, '31', '3149', 'B13579', 'BOOTS', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16777, '31', '3149', 'B13579', 'BOOTS', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16778, '31', '3149', 'B13579', 'BOOTS', 57158, '08', 'DIRECT', 2013, 1, '05', 6655.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(16779, '31', '3149', 'B13579', 'BOOTS', 57232, '08', 'DIRECT', 2013, 1, '05', 7170.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(16780, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(16781, '31', '3149', 'P01044', 'PARIS GALLERY', 56192, '07', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(16782, '31', '3149', 'P01044', 'PARIS GALLERY', 56200, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(16783, '31', '3149', 'S13679', 'SEPHORA', 57232, '08', 'OMD', 2013, 1, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16784, '31', '3149', 'T08498', 'THE FACE SHOP', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16785, '31', '3150', 'M03252', 'MMI', 53272, '03', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16786, '31', '3150', 'M03252', 'MMI', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16787, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 1, '05', 14943.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16788, '31', '3151', '315184', 'AHMAD KURDI', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16789, '31', '3151', 'A97139', 'ALIEL', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16790, '31', '3151', '315173', 'ANMOL', 51086, '02', 'DIRECT', 2013, 1, '05', 1157.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(16791, '31', '3151', '315194', 'ARTE', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16792, '31', '3151', 'D07986', 'DESERT DIAMONDS', 53272, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16793, '31', '3151', 'D07986', 'DESERT DIAMONDS', 54017, '21', 'DIRECT', 2013, 1, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16794, '31', '3151', 'D07986', 'DESERT DIAMONDS', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16795, '31', '3151', '315191', 'DIAMOND DIRECT', 54340, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16796, '31', '3151', '315191', 'EMERALD WORLD', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16797, '31', '3151', '315195', 'GUILHEM', 54116, '37', 'DIRECT', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16798, '31', '3151', '315195', 'GUILHEM', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16799, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 85903.70, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(16800, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 23072.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(16801, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 132046.20, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(16802, '31', '3151', 'J05565', 'JOYALUKKAS', 51037, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(16803, '31', '3151', 'J05565', 'JOYALUKKAS', 51045, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16804, '31', '3151', 'J05565', 'JOYALUKKAS', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(16805, '31', '3151', 'J05565', 'JOYALUKKAS', 56192, '07', 'DIRECT', 2013, 1, '05', 1140.90, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(16806, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16807, '31', '3151', '315185', 'LE BRILLIANTE', 55632, '01', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16808, '31', '3151', 'L07400', 'LIALI', 53207, '01', 'BATES MEDIA', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16809, '31', '3151', 'L07400', 'LIALI', 53280, '03', 'BATES MEDIA', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16810, '31', '3151', 'L07400', 'LIALI', 53298, '07', 'BATES MEDIA', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16811, '31', '3151', 'L07400', 'LIALI', 55574, '03', 'BATES MEDIA', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16812, '31', '3151', 'M87827', 'MALABAR', 51045, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16813, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 1, '05', 81885.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16814, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'DIRECT', 2013, 1, '05', 52383.80, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(16815, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'DIRECT', 2013, 1, '05', 17728.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16816, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'DIRECT', 2013, 1, '05', 34429.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16817, '31', '3151', 'M81646', 'MALABAR GOLD', 54585, '03', 'DIRECT', 2013, 1, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(16818, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 56143, '06', 'DIRECT', 2013, 1, '05', 20172.40, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(16819, '31', '3151', '315194', 'N.GOPALDAS', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16820, '31', '3151', 'R07192', 'REJEE', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16821, '31', '3151', '315183', 'SCARABEE', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16822, '31', '3151', '315196', 'SCG JEWELLERS', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16823, '31', '3151', 'S16247', 'SILVER JEWELRY', 53132, '03', 'DIRECT', 2013, 1, '05', 5705.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16824, '31', '3151', 'S16247', 'SILVER JEWELRY', 53231, '03', 'DIRECT', 2013, 1, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16825, '31', '3151', 'S18642', 'SKY JEWELLERY', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16826, '31', '3151', 'S18642', 'SKY JEWELLERY', 53207, '01', 'DIRECT', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16827, '31', '3151', 'T07696', 'TEJORI', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16828, '31', '3151', 'T07696', 'TEJORI', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16829, '31', '3151', 'T07696', 'TEJORI', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16830, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 51037, '02', 'DIRECT', 2013, 1, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(16831, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 53025, '03', 'DIRECT', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16832, '31', '3152', 'A00125', 'AJMAL\'S', 53280, '03', 'MAGNA GLOBAL', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16833, '31', '3152', 'A00125', 'AJMAL\'S', 58107, '01', 'MAGNA GLOBAL', 2013, 1, '05', 132046.20, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(16834, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 1, '05', 91562.90, 15.75, 630, 0.00, 0.00, 0.00, 0.00),
	(16835, '31', '3152', 'A93041', 'ALIA AL QAMAR', 53231, '03', 'DIRECT', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16836, '31', '3152', 'N03338', 'NABEEL', 58255, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16837, '31', '3152', 'R04829', 'RASASI', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 328213.60, 26.49, 1060, 0.00, 0.00, 0.00, 0.00),
	(16838, '31', '3152', 'R04829', 'RASASI', 58222, '01', 'MEDIAEDGE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16839, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16840, '31', '3152', 'S18966', 'SWISS ARABIAN', 51060, '02', 'DESTINY ADVERTISING', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16841, '31', '3152', 'S18966', 'SWISS ARABIAN', 51094, '02', 'DESTINY ADVERTISING', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16842, '31', '3152', 'S18966', 'SWISS ARABIAN', 58016, '01', 'DESTINY ADVERTISING', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16843, '31', '3152', 'S18966', 'SWISS ARABIAN', 58222, '01', 'DESTINY ADVERTISING', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16844, '31', '3152', 'Y00913', 'YAS', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16845, '31', '3153', 'B10802', 'BETTER LIFE', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 12900.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16846, '31', '3153', 'B10802', 'BETTER LIFE', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(16847, '31', '3153', 'B10802', 'BETTER LIFE', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 12511.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(16848, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 1, '05', 1939.70, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(16849, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16850, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 60597.50, 6.71, 6, 0.00, 0.00, 0.00, 0.00),
	(16851, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 152931.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(16852, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 1, '05', 45775.70, 5.08, 9, 0.00, 0.00, 0.00, 0.00),
	(16853, '31', '3153', 'E06109', 'E MAX', 52189, '01', 'MEDIAEDGE', 2013, 1, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16854, '31', '3153', 'E06109', 'E MAX', 53298, '07', 'MEDIAEDGE', 2013, 1, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16855, '31', '3153', 'E06109', 'E MAX', 53769, '14', 'MEDIAEDGE', 2013, 1, '05', 21111.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16856, '31', '3153', 'E06109', 'E MAX', 53827, '01', 'MEDIAEDGE', 2013, 1, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16857, '31', '3153', 'E06109', 'E MAX', 54263, '01', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16858, '31', '3153', 'E06109', 'E MAX', 54669, '37', 'MEDIAEDGE', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16859, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'MEDIAEDGE', 2013, 1, '05', 8490.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16860, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'MEDIAEDGE', 2013, 1, '05', 7640.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16861, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16862, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'MEDIAEDGE', 2013, 1, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16863, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16864, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16865, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16866, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'MEDIAEDGE', 2013, 1, '05', 5094.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16867, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16868, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 30.00, 420, 0.00, 0.00, 0.00, 0.00),
	(16869, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'MEDIAEDGE', 2013, 1, '05', 407.50, 10.00, 140, 0.00, 0.00, 0.00, 0.00),
	(16870, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'MEDIAEDGE', 2013, 1, '05', 4890.60, 90.00, 1260, 0.00, 0.00, 0.00, 0.00),
	(16871, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'MEDIAEDGE', 2013, 1, '05', 5094.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16872, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'MEDIAEDGE', 2013, 1, '05', 2540.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16873, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'MEDIAEDGE', 2013, 1, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16874, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16875, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'MEDIAEDGE', 2013, 1, '05', 10188.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16876, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16877, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'MEDIAEDGE', 2013, 1, '05', 8151.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16878, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16879, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'MEDIAEDGE', 2013, 1, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16880, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'MEDIAEDGE', 2013, 1, '05', 7979.80, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16881, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'MEDIAEDGE', 2013, 1, '05', 7979.80, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16882, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'MEDIAEDGE', 2013, 1, '05', 4923.10, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16883, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'MEDIAEDGE', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16884, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(16885, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'MEDIAEDGE', 2013, 1, '05', 2377.30, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16886, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'MEDIAEDGE', 2013, 1, '05', 2377.30, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16887, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.70, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16888, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'MEDIAEDGE', 2013, 1, '05', 1866.50, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16889, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'MEDIAEDGE', 2013, 1, '05', 4923.10, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16890, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'MEDIAEDGE', 2013, 1, '05', 4243.90, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(16891, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'MEDIAEDGE', 2013, 1, '05', 2037.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16892, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'MEDIAEDGE', 2013, 1, '05', 2206.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16893, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'MEDIAEDGE', 2013, 1, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16894, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'MEDIAEDGE', 2013, 1, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16895, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'MEDIAEDGE', 2013, 1, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16896, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'MEDIAEDGE', 2013, 1, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16897, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'MEDIAEDGE', 2013, 1, '05', 5602.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16898, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'MEDIAEDGE', 2013, 1, '05', 11036.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16899, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'MEDIAEDGE', 2013, 1, '05', 11036.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16900, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 30.00, 420, 0.00, 0.00, 0.00, 0.00),
	(16901, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16902, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16903, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16904, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16905, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16906, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16907, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16908, '31', '3153', 'E06109', 'E MAX', 59871, '07', 'MEDIAEDGE', 2013, 1, '05', 5773.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16909, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16910, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'MEDIAEDGE', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(16911, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'MEDIAEDGE', 2013, 1, '05', 1086.80, 30.00, 420, 0.00, 0.00, 0.00, 0.00),
	(16912, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 51060, '02', 'DIRECT', 2013, 1, '05', 14457.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16913, '31', '3153', 'S21288', 'SHARAF', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16914, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16915, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 28566.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16916, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 187639.20, 15.00, 14, 0.00, 0.00, 0.00, 0.00),
	(16917, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 139712.30, 29.91, 32, 0.00, 0.00, 0.00, 0.00),
	(16918, '31', '3153', 'S21288', 'SHARAF', 51094, '02', 'BATES MEDIA', 2013, 1, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16919, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 1, '05', 18638.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16920, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 14182.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16921, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 1, '05', 40728.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16922, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 1, '05', 32060.60, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(16923, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 1, '05', 5677.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(16924, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 1, '05', 5514.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(16925, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 1, '05', 4438.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(16926, '31', '3153', 'S21288', 'SHARAF', 58172, '01', 'BATES MEDIA', 2013, 1, '05', 36679.50, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(16927, '31', '3153', 'T05645', 'TCL', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16928, '31', '3154', 'A90069', 'AFTERSHOCK', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16929, '31', '3154', 'A00781', 'AVANTI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16930, '31', '3154', 'B13540', 'BEBE', 51086, '02', 'DIRECT', 2013, 1, '05', 61078.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16931, '31', '3154', 'B10713', 'BENCH', 51094, '02', 'DIRECT', 2013, 1, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16932, '31', '3154', 'B05348', 'BRANDS', 51037, '02', 'DIRECT', 2013, 1, '05', 5749.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16933, '31', '3154', 'B05348', 'BRANDS', 51086, '02', 'DIRECT', 2013, 1, '05', 17845.20, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(16934, '31', '3154', 'B05348', 'BRANDS', 52189, '01', 'DIRECT', 2013, 1, '05', 16030.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16935, '31', '3154', 'B05348', 'BRANDS', 53769, '14', 'DIRECT', 2013, 1, '05', 7537.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(16936, '31', '3154', 'C10256', 'CARTER\'S', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16937, '31', '3154', 'C10256', 'CARTER\'S', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16938, '31', '3154', 'C10256', 'CARTER\'S', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(16939, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 1, '05', 19975.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(16940, '31', '3154', 'C08096', 'CHARLES & KEITH', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16941, '31', '3154', 'C08096', 'CHARLES & KEITH', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16942, '31', '3154', 'C08096', 'CHARLES & KEITH', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 50707.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16943, '31', '3154', 'C08096', 'CHARLES & KEITH', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16944, '31', '3154', 'C08096', 'CHARLES & KEITH', 51094, '02', 'BATES MEDIA', 2013, 1, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(16945, '31', '3154', 'C08096', 'CHARLES & KEITH', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16946, '31', '3154', 'C08096', 'CHARLES & KEITH', 53272, '03', 'BATES MEDIA', 2013, 1, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16947, '31', '3154', 'C08096', 'CHARLES & KEITH', 53280, '03', 'BATES MEDIA', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16948, '31', '3154', 'C08096', 'CHARLES & KEITH', 53298, '07', 'BATES MEDIA', 2013, 1, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16949, '31', '3154', 'C08096', 'CHARLES & KEITH', 53421, '37', 'BATES MEDIA', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16950, '31', '3154', 'C08096', 'CHARLES & KEITH', 54131, '03', 'BATES MEDIA', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16951, '31', '3154', 'C08096', 'CHARLES & KEITH', 58107, '01', 'BATES MEDIA', 2013, 1, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16952, '31', '3154', 'C09818', 'CHLOE', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16953, '31', '3154', 'C06595', 'COACH', 58222, '01', 'BATES MEDIA', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16954, '31', '3154', 'C09257', 'CONTESSA', 55574, '03', 'DIRECT', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16955, '31', '3154', 'E05512', 'ETRO', 53132, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16956, '31', '3154', 'E05512', 'ETRO', 53819, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16957, '31', '3154', 'E03113', 'EVITA PERONI', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(16958, '31', '3154', 'F00104', 'FINE FAIR', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(16959, '31', '3154', 'F00104', 'FINE FAIR', 51086, '02', 'DIRECT', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16960, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16961, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 21127.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16962, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16963, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53025, '03', 'MEDIAEDGE', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16964, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 1, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16965, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53421, '37', 'MEDIAEDGE', 2013, 1, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(16966, '31', '3154', 'H02999', 'HARVEY NICHOLS', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 1653.90, 3.96, 18, 0.00, 0.00, 0.00, 0.00),
	(16967, '31', '3154', 'J04044', 'JUST KIDDING', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16968, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 1, '05', 9216.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(16969, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 1, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16970, '31', '3154', 'M80714', 'MAX', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16971, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16972, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 1, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(16973, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 1, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16974, '31', '3154', 'N10761', 'NEW LOOK', 51086, '02', 'DIRECT', 2013, 1, '05', 4075.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(16975, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16976, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53421, '37', 'DIRECT', 2013, 1, '05', 13998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16977, '31', '3154', 'R07017', 'RAGE', 51219, '06', 'DIRECT', 2013, 1, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16978, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 1, '05', 4059.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16979, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(16980, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 1, '05', 3559.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(16981, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(16982, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16983, '31', '3154', 'R06980', 'RED TAG', 58107, '01', 'DIRECT', 2013, 1, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(16984, '31', '3154', 'R06980', 'RED TAG', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(16985, '31', '3154', 'R06980', 'RED TAG', 58271, '01', 'DIRECT', 2013, 1, '05', 33962.50, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(16986, '31', '3154', 'R06530', 'REISS', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16987, '31', '3154', 'R06530', 'REISS', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16988, '31', '3154', 'R06530', 'REISS', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16989, '31', '3154', 'R06530', 'REISS', 55385, '01', 'DIRECT', 2013, 1, '05', 8694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16990, '31', '3154', 'S16904', 'SALSA', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16991, '31', '3154', 'S18566', 'SHOE STUDIO', 51060, '02', 'DIRECT', 2013, 1, '05', 33805.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16992, '31', '3154', 'S18566', 'SHOE STUDIO', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16993, '31', '3154', 'S18566', 'SHOE STUDIO', 51094, '02', 'DIRECT', 2013, 1, '05', 7971.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(16994, '31', '3154', 'S18566', 'SHOE STUDIO', 51144, '02', 'DIRECT', 2013, 1, '05', 22048.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(16995, '31', '3154', 'S18566', 'SHOE STUDIO', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16996, '31', '3154', 'S18566', 'SHOE STUDIO', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(16997, '31', '3154', 'S18566', 'SHOE STUDIO', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16998, '31', '3154', 'S17757', 'SPRING', 51037, '02', 'OMD', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(16999, '31', '3154', 'S22564', 'STYLE STUDIO', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17000, '31', '3154', 'S22564', 'STYLE STUDIO', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17001, '31', '3154', 'S22564', 'STYLE STUDIO', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17002, '31', '3154', 'S22564', 'STYLE STUDIO', 51086, '02', 'DIRECT', 2013, 1, '05', 16679.50, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(17003, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 1, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17004, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 1, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(17005, '31', '3155', 'B14471', 'BISEHA TRD.', 51037, '02', 'DIRECT', 2013, 1, '05', 1325.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(17006, '31', '3155', 'B14471', 'BISEHA TRD.', 52189, '01', 'DIRECT', 2013, 1, '05', 3029.40, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(17007, '31', '3155', 'B14471', 'BISEHA TRD.', 54306, '03', 'DIRECT', 2013, 1, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17008, '31', '3155', 'D09429', 'DAFF EQUIPMENT', 57160, '08', 'DIRECT', 2013, 1, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17009, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17010, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 1, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17011, '31', '3155', 'T08129', 'TAVOLA', 54585, '03', 'DIRECT', 2013, 1, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(17012, '31', '3155', 'U02497', 'UNIQUE', 51094, '02', 'DIRECT', 2013, 1, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17013, '31', '3155', 'Y01328', 'YELLOW HAT', 57026, '08', 'DIRECT', 2013, 1, '05', 380.20, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(17014, '31', '3155', 'Y01328', 'YELLOW HAT', 57232, '08', 'DIRECT', 2013, 1, '05', 1072.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(17015, '31', '3156', '315692', 'AL KHALEEJIA', 51037, '02', 'DIRECT', 2013, 1, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(17016, '31', '3156', '315692', 'AL KHALEEJIA', 52118, '19', 'DIRECT', 2013, 1, '05', 2852.80, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(17017, '31', '3156', 'A00447', 'AL SHAYA', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17018, '31', '3156', 'A98097', 'AMBAR GARDEN', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17019, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17020, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17021, '31', '3156', 'C11612', 'CILEK', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17022, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 1, '05', 5749.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17023, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17024, '31', '3156', 'E08660', 'EXOTIC GROVE', 51110, '02', 'DIRECT', 2013, 1, '05', 1336.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(17025, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 1, '05', 9971.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17026, '31', '3156', '315696', 'INDIGO', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17027, '31', '3156', '315696', 'INDIGO', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17028, '31', '3156', '315699', 'LIGNE ROSET', 51037, '02', 'DIRECT', 2013, 1, '05', 3667.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(17029, '31', '3156', '315699', 'LIGNE ROSET', 51086, '02', 'DIRECT', 2013, 1, '05', 12215.60, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(17030, '31', '3156', 'N00839', 'NATUZZI', 51029, '02', 'DIRECT', 2013, 1, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17031, '31', '3156', 'N00839', 'NATUZZI', 51045, '02', 'DIRECT', 2013, 1, '05', 19350.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17032, '31', '3156', 'N00839', 'NATUZZI', 51060, '02', 'DIRECT', 2013, 1, '05', 13691.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17033, '31', '3156', 'N00839', 'NATUZZI', 51086, '02', 'DIRECT', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(17034, '31', '3156', 'N00839', 'NATUZZI', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17035, '31', '3156', 'N00839', 'NATUZZI', 53066, '03', 'DIRECT', 2013, 1, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17036, '31', '3156', 'N00839', 'NATUZZI', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17037, '31', '3156', 'N00839', 'NATUZZI', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17038, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17039, '31', '3156', 'N00839', 'NATUZZI', 54825, '11', 'DIRECT', 2013, 1, '05', 13720.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17040, '31', '3156', 'N00839', 'NATUZZI', 55401, '11', 'DIRECT', 2013, 1, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17041, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17042, '31', '3156', 'Q01794', 'Q HOME DECOR', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17043, '31', '3156', 'Q01794', 'Q HOME DECOR', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 26979.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17044, '31', '3156', 'Q01794', 'Q HOME DECOR', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 43694.90, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(17045, '31', '3156', 'Q01794', 'Q HOME DECOR', 51227, '02', 'MEDIAEDGE', 2013, 1, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17046, '31', '3156', 'Q01794', 'Q HOME DECOR', 53132, '03', 'MEDIAEDGE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17047, '31', '3156', 'Q01794', 'Q HOME DECOR', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17048, '31', '3156', 'Q01794', 'Q HOME DECOR', 53231, '03', 'MEDIAEDGE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17049, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 1, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17050, '31', '3156', 'Q01794', 'Q HOME DECOR', 54825, '11', 'MEDIAEDGE', 2013, 1, '05', 16302.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17051, '31', '3156', 'Q01794', 'Q HOME DECOR', 54882, '29', 'MEDIAEDGE', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17052, '31', '3156', 'Q01794', 'Q HOME DECOR', 57026, '08', 'MEDIAEDGE', 2013, 1, '05', 2849.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(17053, '31', '3156', 'Q01794', 'Q HOME DECOR', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 2618.30, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(17054, '31', '3156', 'R07968', 'RATTAN HOUSE', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17055, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17056, '31', '3156', 'R07968', 'RATTAN HOUSE', 54825, '11', 'DIRECT', 2013, 1, '05', 13720.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17057, '31', '3156', 'W03169', 'WARDE', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17058, '31', '3158', 'A97934', 'AL MASAH CRYSTAL', 51037, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(17059, '31', '3158', '315874', 'BATH & BODY WORKS', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17060, '31', '3158', '315874', 'BATH & BODY WORKS', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17061, '31', '3158', '315874', 'BATH & BODY WORKS', 51086, '02', 'DIRECT', 2013, 1, '05', 13753.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17062, '31', '3158', '315875', 'DAISO JAPAN', 51037, '02', 'DIRECT', 2013, 1, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17063, '31', '3158', '315852', 'DAISOME', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17064, '31', '3158', '315883', 'FLORABELLA', 54215, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17065, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17066, '31', '3158', '315881', 'NEW CRYSTAL DESIGN', 51086, '02', 'DIRECT', 2013, 1, '05', 1638.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(17067, '31', '3158', '315883', 'SUNRIO', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17068, '31', '3158', '315884', 'VENEZIA', 53223, '14', 'DIRECT', 2013, 1, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17069, '31', '3158', '315883', 'WRIST', 53827, '01', 'DIRECT', 2013, 1, '05', 741.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17070, '31', '3158', 'Z01696', 'ZAYOON', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17071, '31', '3159', '315930', 'HATIMI TEXTILES', 51060, '02', 'DIRECT', 2013, 1, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17072, '31', '3159', '315924', 'LABEL 24', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17073, '31', '3159', '315924', 'LABEL 24', 53280, '03', 'DIRECT', 2013, 1, '05', 20105.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17074, '31', '3159', '315924', 'LABEL 24', 53298, '07', 'DIRECT', 2013, 1, '05', 9012.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17075, '31', '3159', 'S21540', 'SILKS N MORE', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17076, '31', '3161', 'D10837', 'DG+', 51086, '02', 'DIRECT', 2013, 1, '05', 21320.30, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(17077, '31', '3161', 'D10837', 'DG+', 51219, '06', 'DIRECT', 2013, 1, '05', 5379.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17078, '31', '3161', 'D10837', 'DG+', 57026, '08', 'DIRECT', 2013, 1, '05', 1697.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(17079, '31', '3161', '316176', 'GRAND STORES', 51037, '02', 'DIRECT', 2013, 1, '05', 15845.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17080, '31', '3161', '316176', 'GRAND STORES', 51086, '02', 'DIRECT', 2013, 1, '05', 71881.20, 8.60, 5, 0.00, 0.00, 0.00, 0.00),
	(17081, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17082, '31', '3161', '316174', 'MERLIN', 58271, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17083, '31', '3161', '316188', 'MYSTORM', 51086, '02', 'DIRECT', 2013, 1, '05', 1488.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(17084, '31', '3161', '316188', 'MYSTORM', 52159, '01', 'DIRECT', 2013, 1, '05', 1075.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(17085, '31', '3161', '316197', 'PANASONIC', 53280, '03', 'ZENITH MEDIA', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17086, '31', '3161', 'S22305', 'SUNTRON', 51037, '02', 'DIRECT', 2013, 1, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17087, '31', '3161', 'S22305', 'SUNTRON', 52118, '19', 'DIRECT', 2013, 1, '05', 2852.80, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(17088, '31', '3161', 'T09624', 'TECHLINK', 51060, '02', 'DIRECT', 2013, 1, '05', 11313.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17089, '31', '3161', 'T09624', 'TECHLINK', 51094, '02', 'DIRECT', 2013, 1, '05', 4311.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(17090, '31', '3161', '316173', 'TECHMART', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(17091, '31', '3161', 'V01510', 'VIRGIN MEGASTORE', 57232, '08', 'DIRECT', 2013, 1, '05', 6149.60, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(17092, '31', '3162', '316203', 'SOUQ AL- QATTARA', 51029, '02', 'DIRECT', 2013, 1, '05', 7575.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17093, '31', '3162', '316203', 'SOUQ AL- QATTARA', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17094, '31', '3162', '316203', 'SOUQ AL- QATTARA', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17095, '31', '3162', '316203', 'SOUQ AL- QATTARA', 51185, '01', 'DIRECT', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17096, '31', '3164', '316424', 'DANUBE BUILD MRT', 51029, '02', 'DIRECT', 2013, 1, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17097, '31', '3164', '316424', 'DANUBE BUILD MRT', 51037, '02', 'DIRECT', 2013, 1, '05', 9976.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17098, '31', '3164', '316424', 'DANUBE BUILD MRT', 51045, '02', 'DIRECT', 2013, 1, '05', 9675.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17099, '31', '3164', '316424', 'DANUBE BUILD MRT', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(17100, '31', '3164', '316424', 'DANUBE BUILD MRT', 51094, '02', 'DIRECT', 2013, 1, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17101, '31', '3164', '316424', 'DANUBE BUILD MRT', 51185, '01', 'DIRECT', 2013, 1, '05', 20872.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17102, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 1, '05', 42711.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(17103, '31', '3164', '316424', 'DANUBE BUILD MRT', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17104, '31', '3164', '316424', 'DANUBE BUILD MRT', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17105, '31', '3164', '316424', 'DANUBE BUILD MRT', 55401, '11', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17106, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 1, '05', 27379.20, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(17107, '31', '3164', '316435', 'FLOORWORLD', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17108, '31', '3164', '316435', 'FLOORWORLD', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17109, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17110, '31', '3165', 'C00121', 'CAROLINA HERRERA', 54131, '03', 'DIRECT', 2013, 1, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17111, '31', '3165', 'C00277', 'CHOPARD', 58107, '01', 'DIRECT', 2013, 1, '05', 269526.40, 17.00, 680, 0.00, 0.00, 0.00, 0.00),
	(17112, '31', '3165', 'D10565', 'DUMOND', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17113, '31', '3165', 'G00600', 'GAP', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17114, '31', '3165', 'G00600', 'GAP', 51086, '02', 'DIRECT', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(17115, '31', '3165', 'P42348', 'PEDRO', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17116, '31', '3165', 'P42348', 'PEDRO', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17117, '31', '3165', 'P42348', 'PEDRO', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(17118, '31', '3165', 'T00816', 'TED BAKER', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17119, '31', '3166', '316645', 'AL BARSHA MALL', 52159, '01', 'DIRECT', 2013, 1, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17120, '31', '3166', '316646', 'AL BARSHA/ETIHAD', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17121, '31', '3166', '316646', 'AL BARSHA/ETIHAD', 51086, '02', 'DIRECT', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17122, '31', '3166', '316646', 'AL BARSHA/ETIHAD', 51144, '02', 'DIRECT', 2013, 1, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17123, '31', '3166', '316646', 'AL BARSHA/ETIHAD', 52159, '01', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17124, '31', '3166', '316638', 'AL FOAH MALL', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(17125, '31', '3166', '316638', 'AL FOAH MALL', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17126, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 1, '05', 42222.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17127, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 1, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17128, '31', '3166', 'A92531', 'AL WAHDA MALL', 54669, '37', 'DIRECT', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17129, '31', '3166', 'A92531', 'AL WAHDA MALL', 57059, '08', 'DIRECT', 2013, 1, '05', 5541.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(17130, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17131, '31', '3166', '316622', 'ARABIAN CENTER', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17132, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 1, '05', 30805.40, 2.86, 4, 0.00, 0.00, 0.00, 0.00),
	(17133, '31', '3166', '316648', 'ARABIAN/LAMCY PLAZA', 51060, '02', 'DIRECT', 2013, 1, '05', 17263.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(17134, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 57232, '08', 'DIRECT', 2013, 1, '05', 4682.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(17135, '31', '3166', '316629', 'DUBAI FEST.CITY', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17136, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17137, '31', '3166', '316629', 'DUBAI FEST.CITY', 51110, '02', 'DIRECT', 2013, 1, '05', 8069.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17138, '31', '3166', '316629', 'DUBAI FEST.CITY', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17139, '31', '3166', '316629', 'DUBAI FEST.CITY', 56192, '07', 'DIRECT', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(17140, '31', '3166', '316629', 'DUBAI FEST.CITY', 56200, '01', 'DIRECT', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(17141, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 1, '05', 10137.80, 21.98, 44, 0.00, 0.00, 0.00, 0.00),
	(17142, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 1, '05', 3721.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(17143, '31', '3166', '316629', 'DUBAI FEST.CITY', 57160, '08', 'DIRECT', 2013, 1, '05', 6601.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(17144, '31', '3166', '316629', 'DUBAI FEST.CITY', 57232, '08', 'DIRECT', 2013, 1, '05', 5454.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(17145, '31', '3166', '316651', 'DUBAI MALL', 53348, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17146, '31', '3166', '316639', 'DUBAI MARINA MAL', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17147, '31', '3166', '316639', 'DUBAI MARINA MAL', 53355, '01', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17148, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 1, '05', 2390.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(17149, '31', '3166', '316636', 'ETIHAD MALL', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17150, '31', '3166', '316636', 'ETIHAD MALL', 52159, '01', 'DIRECT', 2013, 1, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17151, '31', '3166', '316651', 'J3 MALL', 54065, '01', 'DIRECT', 2013, 1, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17152, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17153, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 1, '05', 53109.30, 3.40, 5, 0.00, 0.00, 0.00, 0.00),
	(17154, '31', '3166', '316642', 'LAMCY P./ARABIAN', 57059, '08', 'DIRECT', 2013, 1, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(17155, '31', '3166', '316642', 'LAMCY P./ARABIAN', 57158, '08', 'DIRECT', 2013, 1, '05', 6636.00, 14.14, 28, 0.00, 0.00, 0.00, 0.00),
	(17156, '31', '3166', '316635', 'LULU', 57232, '08', 'DIRECT', 2013, 1, '05', 26018.20, 76.92, 154, 0.00, 0.00, 0.00, 0.00),
	(17157, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 1, '05', 31666.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17158, '31', '3166', '316628', 'MAZYAD MALL', 54298, '01', 'DIRECT', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17160, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17161, '31', '3166', 'O03428', 'OASIS CENTER', 51045, '02', 'DIRECT', 2013, 1, '05', 9672.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17162, '31', '3166', 'O03428', 'OASIS CENTER', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(17163, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 1, '05', 40581.00, 2.04, 6, 0.00, 0.00, 0.00, 0.00),
	(17164, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17165, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57026, '08', 'DIRECT', 2013, 1, '05', 3123.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(17166, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57160, '08', 'DIRECT', 2013, 1, '05', 1819.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(17167, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57232, '08', 'DIRECT', 2013, 1, '05', 2336.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(17168, '31', '3166', 'T09484', 'TIMES SQUARE', 51060, '02', 'UM7', 2013, 1, '05', 34087.40, 3.76, 8, 0.00, 0.00, 0.00, 0.00),
	(17169, '31', '3166', 'T09484', 'TIMES SQUARE', 51086, '02', 'UM7', 2013, 1, '05', 978.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(17170, '31', '3166', 'T09484', 'TIMES SQUARE', 51110, '02', 'UM7', 2013, 1, '05', 17106.10, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(17171, '31', '3166', 'T09484', 'TIMES SQUARE', 52159, '01', 'UM7', 2013, 1, '05', 2420.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(17172, '31', '3166', 'T09484', 'TIMES SQUARE', 52189, '01', 'UM7', 2013, 1, '05', 6561.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(17173, '31', '3166', '316646', 'WAHAT HILI MALL', 54669, '37', 'DIRECT', 2013, 1, '05', 8210.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17174, '31', '3167', '316726', 'BLISS ANAND', 51086, '02', 'DIRECT', 2013, 1, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(17175, '31', '3167', '316751', 'BRILLIANT INT\'L', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17176, '31', '3167', '316776', 'CRAFTLAND', 51110, '02', 'DIRECT', 2013, 1, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(17177, '31', '3167', '316781', 'DESERT GARDEN C.', 51045, '02', 'DIRECT', 2013, 1, '05', 9675.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17178, '31', '3167', '316785', 'DUBAI G/DESERT GAR.', 51094, '02', 'DIRECT', 2013, 1, '05', 19562.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(17179, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 1, '05', 9917.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17180, '31', '3167', '316777', 'GULF-LEISURE', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17181, '31', '3167', '316736', 'HERITAGE TOUCH', 51086, '02', 'DIRECT', 2013, 1, '05', 27083.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(17182, '31', '3167', '316736', 'HERITAGE TOUCH', 51110, '02', 'DIRECT', 2013, 1, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(17183, '31', '3167', '316736', 'HERITAGE TOUCH', 53207, '01', 'DIRECT', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17184, '31', '3167', '316736', 'HERITAGE TOUCH', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17185, '31', '3167', 'K08220', 'KASHMIR COTTAGE', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17186, '31', '3167', '316792', 'LANDSCAPE MART', 54009, '39', 'DIRECT', 2013, 1, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17187, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 1, '05', 2507.70, 0.54, 11, 0.00, 0.00, 0.00, 0.00),
	(17188, '31', '3167', '316775', 'LIJAN INSULATION', 51094, '02', 'DIRECT', 2013, 1, '05', 684.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(17189, '31', '3167', 'P43943', 'PNEUMICS AUTOMATI', 51086, '02', 'DIRECT', 2013, 1, '05', 2119.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(17190, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 1, '05', 18975.60, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(17191, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51037, '02', 'DIRECT', 2013, 1, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(17192, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51045, '02', 'DIRECT', 2013, 1, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(17193, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51060, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(17194, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(17195, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17196, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 1, '05', 25056.00, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(17197, '31', '3167', '316711', 'SMART BOX INDUST', 51086, '02', 'DIRECT', 2013, 1, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(17198, '31', '3167', '316753', 'SULTAN GARDEN C.', 51110, '02', 'DIRECT', 2013, 1, '05', 10737.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(17199, '31', '3167', '316720', 'TARRAB TRADING', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17200, '31', '3167', '316790', 'THE KONTAINER', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17201, '31', '3167', '316791', 'ZOOM', 54669, '37', 'DIRECT', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17202, '31', '3168', 'A97755', 'AEROPOSTALE', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17203, '31', '3168', 'A97755', 'AEROPOSTALE', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17204, '31', '3168', 'A97755', 'AEROPOSTALE', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17205, '31', '3168', 'A97755', 'AEROPOSTALE', 51094, '02', 'DIRECT', 2013, 1, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17206, '31', '3168', 'A97755', 'AEROPOSTALE', 51144, '02', 'DIRECT', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17207, '31', '3168', 'A97755', 'AEROPOSTALE', 51185, '01', 'DIRECT', 2013, 1, '05', 10840.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17208, '31', '3168', 'A97755', 'AEROPOSTALE', 58107, '01', 'DIRECT', 2013, 1, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17209, '31', '3168', 'B15919', 'BUMBLE BEE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17210, '31', '3168', '316893', 'CENTER POINT', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17211, '31', '3168', '316893', 'CENTER POINT', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17212, '31', '3168', 'E08735', 'ELEMENT', 51086, '02', 'DIRECT', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17213, '31', '3168', 'E08735', 'ELEMENT', 51219, '06', 'DIRECT', 2013, 1, '05', 19263.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17214, '31', '3168', '316878', 'GF FERRE', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17215, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17216, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17217, '31', '3168', 'L04639', 'LESILLA', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17218, '31', '3168', 'P42751', 'PARAH', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17219, '31', '3168', '316875', 'SACOOR BROTHERS', 58107, '01', 'DIRECT', 2013, 1, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17220, '31', '3168', 'S26527', 'SHOEXPRESS', 57232, '08', 'DIRECT', 2013, 1, '05', 2222.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(17221, '31', '3168', 'S26627', 'STEFANO RICCI', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17222, '31', '3168', '316876', 'THM', 51094, '02', 'DIRECT', 2013, 1, '05', 2119.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17223, '31', '3169', '316918', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17224, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 1, '05', 18323.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(17225, '31', '3169', '316918', 'CRATE & BARREL', 58172, '01', 'DIRECT', 2013, 1, '05', 13449.10, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(17226, '31', '3169', '316923', 'DOGTAS', 51094, '02', 'DIRECT', 2013, 1, '05', 1901.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17227, '31', '3169', '316923', 'DOGTAS', 54677, '11', 'DIRECT', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17228, '31', '3169', '316967', 'FAIR POINT', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17229, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 1, '05', 14052.30, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(17230, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 1, '05', 19364.20, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(17231, '31', '3169', '316967', 'FAIR POINT', 51086, '02', 'DIRECT', 2013, 1, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(17232, '31', '3169', '316971', 'GUSTO', 54677, '11', 'DIRECT', 2013, 1, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17233, '31', '3169', '316901', 'HOME MART', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17234, '31', '3169', '316951', 'INDIGO LIVING', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17235, '31', '3169', '316951', 'INDIGO LIVING', 51086, '02', 'DIRECT', 2013, 1, '05', 27517.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(17236, '31', '3169', '316951', 'INDIGO LIVING', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17237, '31', '3169', '316951', 'INDIGO LIVING', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17238, '31', '3169', '316951', 'INDIGO LIVING', 54825, '11', 'DIRECT', 2013, 1, '05', 26762.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17239, '31', '3169', '316976', 'INTERIOR 360', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17240, '31', '3169', '316977', 'LEVER', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17241, '31', '3169', '316938', 'MISSONI HOME', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17242, '31', '3169', '316948', 'OOD LIFE', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17243, '31', '3169', '316964', 'ORIENT ARTS', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17244, '31', '3169', 'P44050', 'POTTERY BARN', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17245, '31', '3169', '316978', 'PROFESSOR', 51037, '02', 'DIRECT', 2013, 1, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(17246, '31', '3169', '316978', 'PROFESSOR', 52118, '19', 'DIRECT', 2013, 1, '05', 1565.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(17247, '31', '3170', '001976', '7 CAMICIE', 51086, '02', 'DIRECT', 2013, 1, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(17248, '31', '3170', '317081', 'AMAL AZHARI', 54116, '37', 'DIRECT', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17249, '31', '3170', '317081', 'AMAL AZHARI', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17250, '31', '3170', '317005', 'ARROW', 51060, '02', 'DIRECT', 2013, 1, '05', 8748.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(17251, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 1, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17252, '31', '3170', '317001', 'BRASCHI', 55186, '21', 'DIRECT', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17253, '31', '3170', '317001', 'BRASCHI', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17254, '31', '3170', '317051', 'CORTEFIEL', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17255, '31', '3170', '317051', 'CORTEFIEL', 51144, '02', 'DIRECT', 2013, 1, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17256, '31', '3170', '317051', 'CORTEFIEL', 53280, '03', 'DIRECT', 2013, 1, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17257, '31', '3170', '317051', 'CORTEFIEL', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17258, '31', '3170', '317096', 'ELISABETTA FRAN.', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17259, '31', '3170', '317062', 'GARAGE', 57232, '08', 'DIRECT', 2013, 1, '05', 16898.30, 39.98, 94, 0.00, 0.00, 0.00, 0.00),
	(17260, '31', '3170', '317032', 'ICONIC', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17261, '31', '3170', '317032', 'ICONIC', 51227, '02', 'MEDIAEDGE', 2013, 1, '05', 15182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17262, '31', '3170', '317032', 'ICONIC', 53298, '07', 'MEDIAEDGE', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17263, '31', '3170', '317032', 'ICONIC', 53421, '37', 'MEDIAEDGE', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17264, '31', '3170', '317032', 'ICONIC', 53769, '14', 'MEDIAEDGE', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17265, '31', '3170', '317032', 'ICONIC', 53819, '01', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17266, '31', '3170', '317048', 'INTERSPORT', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17267, '31', '3170', '317093', 'LORIBLU', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17268, '31', '3170', '317093', 'LORIBLU', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17269, '31', '3170', '317055', 'M&S', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17270, '31', '3170', '317055', 'M&S', 51037, '02', 'DIRECT', 2013, 1, '05', 5749.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17271, '31', '3170', '317091', 'NAJO SECRET', 53769, '14', 'DIRECT', 2013, 1, '05', 9096.50, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(17272, '31', '3170', 'P40361', 'PARIS HILTON', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17273, '31', '3170', 'P40361', 'PARIS HILTON', 52159, '01', 'DIRECT', 2013, 1, '05', 923.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17274, '31', '3170', 'Q02121', 'QUIKSILVER &ROXY', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17275, '31', '3170', '317045', 'SI', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17276, '31', '3170', '317065', 'TED BAKER LONDON', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17277, '31', '3170', 'V03435', 'VINCE CAMUTO', 51086, '02', 'DIRECT', 2013, 1, '05', 61078.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17278, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17279, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51144, '02', 'DIRECT', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17280, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 1, '05', 20540.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17281, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 1, '05', 77173.90, 8.96, 5, 0.00, 0.00, 0.00, 0.00),
	(17282, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 1, '05', 26170.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17283, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 1, '05', 58059.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17284, '31', '3171', '317100', 'CARREFOUR', 51037, '02', 'DIRECT', 2013, 1, '05', 26409.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17285, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 1, '05', 144615.10, 13.21, 16, 0.00, 0.00, 0.00, 0.00),
	(17286, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 1, '05', 210711.60, 53.18, 56, 0.00, 0.00, 0.00, 0.00),
	(17287, '31', '3171', '317100', 'CARREFOUR', 51094, '02', 'DIRECT', 2013, 1, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17288, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 1, '05', 54519.60, 6.04, 7, 0.00, 0.00, 0.00, 0.00),
	(17289, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 1, '05', 28365.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17290, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 1, '05', 32522.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17291, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 1, '05', 175546.10, 9.00, 16, 0.00, 0.00, 0.00, 0.00),
	(17292, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 1, '05', 42711.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(17293, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 1, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17294, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 1, '05', 21736.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17295, '31', '3171', '317100', 'CARREFOUR', 53066, '03', 'DIRECT', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17296, '31', '3171', '317100', 'CARREFOUR', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17297, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 1, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17298, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 1, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17299, '31', '3171', '317100', 'CARREFOUR', 53298, '07', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17300, '31', '3171', '317100', 'CARREFOUR', 53355, '01', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17301, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 1, '05', 99524.20, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(17302, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 1, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17303, '31', '3171', '317100', 'CARREFOUR', 57026, '08', 'DIRECT', 2013, 1, '05', 4906.80, 10.75, 43, 0.00, 0.00, 0.00, 0.00),
	(17304, '31', '3171', '317100', 'CARREFOUR', 57232, '08', 'DIRECT', 2013, 1, '05', 5654.10, 14.25, 57, 0.00, 0.00, 0.00, 0.00),
	(17305, '31', '3171', '317100', 'CARREFOUR', 58016, '01', 'DIRECT', 2013, 1, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(17306, '31', '3171', '317100', 'CARREFOUR', 59048, '07', 'DIRECT', 2013, 1, '05', 2717.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17307, '31', '3171', '317100', 'CARREFOUR', 59055, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17308, '31', '3171', '317100', 'CARREFOUR', 59063, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17309, '31', '3171', '317100', 'CARREFOUR', 59071, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17310, '31', '3171', '317100', 'CARREFOUR', 59089, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17311, '31', '3171', '317100', 'CARREFOUR', 59097, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17312, '31', '3171', '317100', 'CARREFOUR', 59105, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17313, '31', '3171', '317100', 'CARREFOUR', 59113, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17314, '31', '3171', '317100', 'CARREFOUR', 59121, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17315, '31', '3171', '317100', 'CARREFOUR', 59751, '07', 'DIRECT', 2013, 1, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17316, '31', '3171', '317100', 'CARREFOUR', 59752, '07', 'DIRECT', 2013, 1, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17317, '31', '3171', '317100', 'CARREFOUR', 59753, '07', 'DIRECT', 2013, 1, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17318, '31', '3171', '317100', 'CARREFOUR', 59754, '07', 'DIRECT', 2013, 1, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17319, '31', '3171', '317100', 'CARREFOUR', 59755, '07', 'DIRECT', 2013, 1, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17320, '31', '3171', '317100', 'CARREFOUR', 59756, '07', 'DIRECT', 2013, 1, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17321, '31', '3171', '317100', 'CARREFOUR', 59789, '07', 'DIRECT', 2013, 1, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17322, '31', '3171', '317100', 'CARREFOUR', 59790, '07', 'DIRECT', 2013, 1, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17323, '31', '3171', '317100', 'CARREFOUR', 59791, '07', 'DIRECT', 2013, 1, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17324, '31', '3171', '317100', 'CARREFOUR', 59792, '07', 'DIRECT', 2013, 1, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17325, '31', '3171', '317100', 'CARREFOUR', 59793, '07', 'DIRECT', 2013, 1, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17326, '31', '3171', '317100', 'CARREFOUR', 59794, '07', 'DIRECT', 2013, 1, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17327, '31', '3171', '317100', 'CARREFOUR', 59839, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17328, '31', '3171', '317100', 'CARREFOUR', 59840, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17329, '31', '3171', '317100', 'CARREFOUR', 59841, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17330, '31', '3171', '317100', 'CARREFOUR', 59842, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17331, '31', '3171', '317100', 'CARREFOUR', 59843, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17332, '31', '3171', '317100', 'CARREFOUR', 59844, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17333, '31', '3171', '317100', 'CARREFOUR', 59845, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17334, '31', '3171', '317100', 'CARREFOUR', 59846, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17335, '31', '3171', '317100', 'CARREFOUR', 59847, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17336, '31', '3171', '317100', 'CARREFOUR', 59848, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17337, '31', '3171', '317100', 'CARREFOUR', 59849, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17338, '31', '3171', '317100', 'CARREFOUR', 59850, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17339, '31', '3171', '317100', 'CARREFOUR', 59851, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17340, '31', '3171', '317100', 'CARREFOUR', 59852, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17341, '31', '3171', '317100', 'CARREFOUR', 59853, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17342, '31', '3171', '317100', 'CARREFOUR', 59854, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17343, '31', '3171', '317100', 'CARREFOUR', 59855, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17344, '31', '3171', '317100', 'CARREFOUR', 59856, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17345, '31', '3171', '317100', 'CARREFOUR', 59857, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17346, '31', '3171', '317100', 'CARREFOUR', 59858, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17347, '31', '3171', '317100', 'CARREFOUR', 59874, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17348, '31', '3171', '317100', 'CARREFOUR', 59875, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17349, '31', '3171', '317100', 'CARREFOUR', 59893, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17350, '31', '3171', '317100', 'CARREFOUR', 59894, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17351, '31', '3171', '317100', 'CARREFOUR', 59895, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17352, '31', '3171', '317100', 'CARREFOUR', 59896, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17353, '31', '3171', '317100', 'CARREFOUR', 59897, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(17354, '31', '3171', '317100', 'CARREFOUR', 59923, '07', 'DIRECT', 2013, 1, '05', 24452.40, 144.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(17355, '31', '3171', '317100', 'CARREFOUR', 59933, '07', 'DIRECT', 2013, 1, '05', 22414.70, 132.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(17356, '31', '3171', '317105', 'CARREFOUR MARKET', 51086, '02', 'DIRECT', 2013, 1, '05', 17771.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17357, '31', '3171', '317105', 'CARREFOUR MARKET', 51110, '02', 'DIRECT', 2013, 1, '05', 9762.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17358, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17359, '31', '3171', '317101', 'CHOITHRAM', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17360, '31', '3171', '317100', 'GEANT', 51060, '02', 'DIRECT', 2013, 1, '05', 84512.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(17361, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17362, '31', '3171', '317100', 'GEANT', 51110, '02', 'DIRECT', 2013, 1, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(17363, '31', '3171', '317101', 'HYPER PANDA', 51037, '02', 'OMD', 2013, 1, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(17364, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 1, '05', 19730.90, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(17365, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 1, '05', 15663.40, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(17366, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17367, '31', '3171', '317101', 'HYPER PANDA', 53066, '03', 'OMD', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17368, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17369, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 31691.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17370, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 1, '05', 172527.60, 12.42, 13, 0.00, 0.00, 0.00, 0.00),
	(17371, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 212478.50, 46.60, 47, 0.00, 0.00, 0.00, 0.00),
	(17372, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 1, '05', 58429.20, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(17373, '31', '3171', 'L00929', 'LULU', 51110, '02', 'MAGNA GLOBAL', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17374, '31', '3171', 'L00929', 'LULU', 51227, '02', 'MAGNA GLOBAL', 2013, 1, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17375, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 1, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17376, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 1, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17377, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 1, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17378, '31', '3171', 'L00929', 'LULU', 53223, '14', 'MAGNA GLOBAL', 2013, 1, '05', 3260.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17379, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17380, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17381, '31', '3171', 'L00929', 'LULU', 54380, '18', 'MAGNA GLOBAL', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17382, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17383, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 1, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17384, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17385, '31', '3171', 'L00929', 'LULU', 57232, '08', 'MAGNA GLOBAL', 2013, 1, '05', 7852.10, 20.31, 60, 0.00, 0.00, 0.00, 0.00),
	(17386, '31', '3171', '317107', 'PARK N SHOP', 51086, '02', 'DIRECT', 2013, 1, '05', 75619.60, 4.20, 7, 0.00, 0.00, 0.00, 0.00),
	(17387, '31', '3171', '317107', 'PARK N SHOP', 51110, '02', 'DIRECT', 2013, 1, '05', 47786.20, 5.01, 10, 0.00, 0.00, 0.00, 0.00),
	(17388, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 1, '05', 26518.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(17389, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 1, '05', 31976.40, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(17390, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 1, '05', 30175.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17391, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17392, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 1, '05', 54647.10, 6.20, 5, 0.00, 0.00, 0.00, 0.00),
	(17393, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 1, '05', 3820.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17394, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 1, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17395, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 1, '05', 4916.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(17396, '31', '3173', '317367', 'ADDRESS', 51094, '02', 'DIRECT', 2013, 1, '05', 391.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(17397, '31', '3173', '317374', 'AMANI', 53223, '14', 'DIRECT', 2013, 1, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17398, '31', '3173', '317348', 'ANJALEE & ARJUN K.', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17399, '31', '3173', '317354', 'BABIES R US', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17400, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17401, '31', '3173', '317374', 'CORADO FASHION', 52189, '01', 'DIRECT', 2013, 1, '05', 5556.20, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(17402, '31', '3173', '317324', 'COTTON ON', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17403, '31', '3173', '317324', 'COTTON ON', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17404, '31', '3173', '317324', 'COTTON ON', 51086, '02', 'DIRECT', 2013, 1, '05', 20089.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(17405, '31', '3173', '317324', 'COTTON ON', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17406, '31', '3173', '317324', 'COTTON ON', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17407, '31', '3173', '317324', 'COTTON ON', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17408, '31', '3173', '317324', 'COTTON ON', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17409, '31', '3173', '317324', 'COTTON ON', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17410, '31', '3173', '317324', 'COTTON ON', 57232, '08', 'DIRECT', 2013, 1, '05', 3172.90, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(17411, '31', '3173', '317333', 'DB BABIES', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17412, '31', '3173', '317316', 'DIM', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17413, '31', '3173', '317374', 'EDELWEIS FASHION', 53827, '01', 'DIRECT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17414, '31', '3173', '317377', 'ESCADA', 54263, '01', 'DIRECT', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17415, '31', '3173', '317357', 'ESCHEL', 53280, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17416, '31', '3173', '317357', 'ESCHEL', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17417, '31', '3173', '317374', 'EYE BOUTIQUE', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17418, '31', '3173', '317374', 'EYE BOUTIQUE', 53272, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17419, '31', '3173', '317374', 'EYE BOUTIQUE', 53280, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17420, '31', '3173', '317374', 'EYE BOUTIQUE', 54116, '37', 'DIRECT', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17421, '31', '3173', '317374', 'EYE BOUTIQUE', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17422, '31', '3173', '317355', 'FABI', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17423, '31', '3173', '317349', 'FREDERICK\'S', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17424, '31', '3173', '317365', 'GARDEROBE', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17425, '31', '3173', '317371', 'HALE BOB', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17426, '31', '3173', '317371', 'HALE BOB', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17427, '31', '3173', '317374', 'IZOD', 54298, '01', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17428, '31', '3173', '317373', 'JACK WILLS', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17429, '31', '3173', '317361', 'KID\'S P/L.ANGEL', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17430, '31', '3173', '317342', 'L.K.BENNETT', 51086, '02', 'DIRECT', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(17431, '31', '3173', '317332', 'LEVANT', 58107, '01', 'DIRECT', 2013, 1, '05', 81510.00, 1.87, 75, 0.00, 0.00, 0.00, 0.00),
	(17432, '31', '3173', '317346', 'LUXE LITTLE', 54306, '03', 'DIRECT', 2013, 1, '05', 412.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(17433, '31', '3173', '317373', 'PIANURASTUDIO', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17434, '31', '3173', '317373', 'PIANURASTUDIO', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17435, '31', '3173', '317348', 'PREMIUM FURS &F.', 54537, '01', 'DIRECT', 2013, 1, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17436, '31', '3173', '317326', 'RIPANI', 54197, '03', 'DIRECT', 2013, 1, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17437, '31', '3173', '317328', 'ROBIN RUTH', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17438, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 1, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17439, '31', '3173', '317365', 'SMITTEN', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17440, '31', '3173', '317303', 'STADIUM/GH/STU.R', 57026, '08', 'DIRECT', 2013, 1, '05', 18121.40, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(17441, '31', '3173', '317370', 'STADIUM/STUDIOR', 51086, '02', 'DIRECT', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17442, '31', '3173', '317370', 'STADIUM/STUDIOR', 51219, '06', 'DIRECT', 2013, 1, '05', 35864.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17443, '31', '3173', '317348', 'STUDIO 8', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17444, '31', '3173', '317368', 'TALBOT RUNHOF', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17445, '31', '3173', '317368', 'TALBOT RUNHOF', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17446, '31', '3173', '317363', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 7846.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17447, '31', '3173', '317363', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17448, '31', '3173', '317363', 'THE BABY SHOP', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17449, '31', '3173', '317363', 'THE BABY SHOP', 51227, '02', 'MEDIAEDGE', 2013, 1, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17450, '31', '3173', '317338', 'THE RAYMOND SHOP', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17451, '31', '3173', '317380', 'UMBERTO/UOMO', 51037, '02', 'DIRECT', 2013, 1, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(17452, '31', '3173', '317380', 'VELORUM', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17453, '31', '3173', '317354', 'WHISTLES', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17454, '31', '3174', '317408', 'BIN HINDI OUTLET', 51037, '02', 'DIRECT', 2013, 1, '05', 1760.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17455, '31', '3174', '317406', 'MUDO CITY', 54009, '39', 'DIRECT', 2013, 1, '05', 14957.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17456, '31', '3174', '317406', 'MUDO CITY', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17457, '31', '3174', '317406', 'MUDO CITY', 54304, '01', 'DIRECT', 2013, 1, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17458, '31', '3174', '317406', 'MUDO CITY', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17459, '31', '3174', '317406', 'MUDO CITY', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17460, '31', '3175', '317500', 'ADVENTURE HQ', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17461, '31', '3175', '317500', 'ADVENTURE HQ', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17462, '31', '3175', '317500', 'ADVENTURE HQ', 57026, '08', 'DIRECT', 2013, 1, '05', 2623.60, 7.25, 15, 0.00, 0.00, 0.00, 0.00),
	(17463, '31', '3175', '317500', 'ADVENTURE HQ', 57232, '08', 'DIRECT', 2013, 1, '05', 2395.50, 6.51, 13, 0.00, 0.00, 0.00, 0.00),
	(17464, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 1, '05', 18975.60, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(17465, '31', '3176', '317611', 'AMANI SWEETS', 51227, '02', 'DIRECT', 2013, 1, '05', 18698.30, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(17466, '31', '3176', '317602', 'CANDELITE', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17467, '31', '3176', '317609', 'MUNCH&CRUNCH', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17468, '31', '3177', '317718', 'GENERALTEC', 51094, '02', 'DIRECT', 2013, 1, '05', 910.20, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(17469, '31', '3177', '317718', 'SHOPIQ', 54908, '07', 'DIRECT', 2013, 1, '05', 1562.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17470, '31', '3178', '317802', 'SHOW RACKS', 54669, '37', 'DIRECT', 2013, 1, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(17471, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 9248.10, 6.53, 13, 0.00, 0.00, 0.00, 0.00),
	(17472, '32', '3213', '321302', 'ECOVER', 51086, '02', 'DIRECT', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17473, '32', '3213', '321302', 'ECOVER', 57160, '08', 'DIRECT', 2013, 1, '05', 4482.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(17474, '32', '3214', '321400', 'CLOROX', 54974, '12', 'INITIATIVE MEDIA', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17475, '33', '3302', '330205', 'MR. MUSCLE', 54065, '01', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17476, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 10557.90, 7.10, 11, 0.00, 0.00, 0.00, 0.00),
	(17477, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 1, '05', 3586.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17478, '34', '3402', 'D00182', 'DETTOL', 57026, '08', 'REFLECTION', 2013, 1, '05', 7375.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(17479, '34', '3402', 'D00182', 'DETTOL', 57232, '08', 'REFLECTION', 2013, 1, '05', 3816.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(17480, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 1, '05', 6072.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17481, '34', '3423', '342301', 'DEHN O.MAHABBAH', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(17483, '34', '3423', '342300', 'OUDH MAROOCHY', 51227, '02', 'DIRECT', 2013, 1, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(17485, '36', '3601', 'B01674', 'B&B ITALIA', 54677, '11', 'DIRECT', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17486, '36', '3601', 'B01658', 'BAKER', 51144, '02', 'DIRECT', 2013, 1, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17487, '36', '3601', '360150', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17488, '36', '3601', 'K00731', 'KING KOIL', 51037, '02', 'DIRECT', 2013, 1, '05', 8390.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17489, '36', '3601', '360155', 'MAXALTO', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17490, '36', '3601', 'R00584', 'REEM FURNITURE', 51086, '02', 'DIRECT', 2013, 1, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(17491, '36', '3602', 'D01169', 'DUX', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17492, '36', '3602', 'K00731', 'KING KOIL', 51060, '02', 'DIRECT', 2013, 1, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(17493, '36', '3602', 'K00731', 'KING KOIL', 51086, '02', 'DIRECT', 2013, 1, '05', 29148.00, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(17494, '36', '3602', 'K00731', 'KING KOIL', 55401, '11', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17495, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(17496, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 1, '05', 6084.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(17497, '36', '3602', 'S02533', 'SEALY', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17498, '36', '3602', 'S02533', 'SEALY', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17499, '36', '3602', 'S02533', 'SEALY', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17500, '36', '3602', 'S13698', 'SERTA', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17501, '36', '3602', 'S13698', 'SERTA', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17502, '36', '3602', 'S13698', 'SERTA', 51086, '02', 'DIRECT', 2013, 1, '05', 19975.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(17503, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 1, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17504, '36', '3604', 'S01567', 'SIEMATIC', 54677, '11', 'DIRECT', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17505, '37', '3701', 'M83449', 'MEHREEN CARPETS', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17506, '38', '3802', '380222', 'GHALYA\'S', 54100, '05', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17507, '38', '3802', 'S15741', 'SAFETEX', 55401, '11', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17508, '39', '3901', 'B09763', 'BOHEMIA CRYSTAL', 51037, '02', 'DIRECT', 2013, 1, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(17509, '39', '3901', 'H08203', 'HUDA', 51094, '02', 'DIRECT', 2013, 1, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(17510, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17511, '39', '3904', 'S11588', 'SCAVOLINI', 54677, '11', 'DIRECT', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17512, '40', '4001', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(17513, '40', '4003', 'S02597', 'SKM', 54216, '02', 'HOUSE OF MARKETING', 2013, 1, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17514, '40', '4003', 'T00218', 'THERMO KING', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17515, '40', '4004', 'K00050', 'KENWOOD', 51086, '02', 'LINKS COMMUNICATION', 2013, 1, '05', 1157.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(17516, '40', '4004', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17517, '40', '4005', 'H00092', 'HOOVER', 51086, '02', 'DIRECT', 2013, 1, '05', 8332.80, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(17518, '40', '4005', 'K03957', 'KARCHER', 51110, '02', 'DIRECT', 2013, 1, '05', 13563.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(17519, '40', '4011', '401134', 'HOOVER', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17520, '40', '4012', 'B00391', 'BOSCH', 54677, '11', 'AGA MEDIA', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17521, '40', '4012', 'H00082', 'HITACHI', 51029, '02', 'OPTIMEDIA', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17522, '40', '4012', 'H00082', 'HITACHI', 51037, '02', 'OPTIMEDIA', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17523, '40', '4012', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 1, '05', 78274.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17524, '40', '4012', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 68585.30, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(17525, '40', '4012', 'H00092', 'HOOVER', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17526, '40', '4012', 'I00022', 'INDESIT', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17527, '40', '4012', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 1, '05', 48949.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17528, '40', '4012', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17529, '40', '4012', 'M00160', 'MAYTAG', 51086, '02', 'DIRECT', 2013, 1, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17530, '40', '4012', 'P00034', 'PANASONIC', 58271, '01', 'ZENITH MEDIA', 2013, 1, '05', 40755.00, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(17531, '40', '4012', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17532, '40', '4012', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17533, '40', '4012', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 19350.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17534, '40', '4012', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17535, '40', '4012', 'S00112', 'SAMSUNG', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17536, '40', '4012', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17537, '40', '4012', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 1, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17538, '40', '4012', 'S00397', 'SIEMENS', 51086, '02', 'AGA MEDIA', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17539, '40', '4012', '401243', 'TEKA', 54677, '11', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17540, '40', '4012', 'W00051', 'WHIRLPOOL', 51086, '02', 'PHD', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17541, '41', '4104', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17542, '41', '4105', 'B00418', 'BRAUN', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17543, '41', '4105', 'B00418', 'BRAUN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17544, '41', '4105', 'P00034', 'PANASONIC', 54619, '06', 'ZENITH MEDIA', 2013, 1, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17545, '41', '4105', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17546, '41', '4107', 'P03003', 'PEST FREE', 51060, '02', 'DIRECT', 2013, 1, '05', 6590.90, 2.20, 13, 0.00, 0.00, 0.00, 0.00),
	(17547, '41', '4108', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17548, '41', '4109', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 10080.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17549, '41', '4110', 'B00418', 'BRAUN', 54322, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17550, '41', '4110', 'B00418', 'BRAUN', 54619, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17551, '41', '4110', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 26531.30, 10.94, 16, 0.00, 0.00, 0.00, 0.00),
	(17552, '42', '4201', 'K07712', 'KITCHENAID', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17553, '42', '4215', 'K00050', 'KENWOOD', 53207, '01', 'LINKS COMMUNICATION', 2013, 1, '05', 9898.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17554, '42', '4215', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17555, '42', '4215', '421516', 'SUPER GENERAL', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17556, '42', '4218', 'N00889', 'NESPRESSO', 59032, '07', 'MEDIAEDGE', 2013, 1, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17557, '42', '4218', 'N00889', 'NESPRESSO', 59034, '07', 'MEDIAEDGE', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17558, '42', '4218', 'N00889', 'NESPRESSO', 59035, '07', 'MEDIAEDGE', 2013, 1, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17559, '42', '4218', 'N00889', 'NESPRESSO', 59762, '07', 'MEDIAEDGE', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17560, '42', '4218', 'N00889', 'NESPRESSO', 59766, '07', 'MEDIAEDGE', 2013, 1, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17561, '42', '4218', 'N00889', 'NESPRESSO', 59860, '07', 'MEDIAEDGE', 2013, 1, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17562, '42', '4218', 'N00889', 'NESPRESSO', 59862, '07', 'MEDIAEDGE', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17563, '42', '4218', 'N00889', 'NESPRESSO', 59867, '07', 'MEDIAEDGE', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17564, '43', '4303', 'C06817', 'CARROL BOYES', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17565, '43', '4303', 'C12698', 'CRYSTALLINE', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17566, '43', '4303', '430334', 'WILMAX ENGLAND', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17567, '43', '4309', 'F38081', 'FORBES', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17568, '43', '4312', 'B11375', 'BRABANTIA', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17569, '43', '4313', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17570, '43', '4313', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17571, '43', '4314', '431406', 'AFF', 51060, '02', 'DIRECT', 2013, 1, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(17572, '43', '4314', '431406', 'HITACHI', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17573, '43', '4314', '431406', 'HITACHI', 55401, '11', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17574, '44', '4401', 'B00103', 'BANG & OLUFSEN', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17575, '44', '4401', 'H00899', 'HAIER', 51037, '02', 'UM7', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17576, '44', '4401', 'H00899', 'HAIER', 51060, '02', 'UM7', 2013, 1, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17577, '44', '4401', 'H00899', 'HAIER', 51086, '02', 'UM7', 2013, 1, '05', 14508.80, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(17578, '44', '4401', 'H00899', 'HAIER', 52189, '01', 'UM7', 2013, 1, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17579, '44', '4401', 'H00899', 'HAIER', 53207, '01', 'UM7', 2013, 1, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17580, '44', '4401', 'H04082', 'HISENSE', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17581, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 1, '05', 47678.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(17582, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 1, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17583, '44', '4401', 'L02271', 'LG', 58255, '01', 'MINDSHARE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17584, '44', '4401', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17585, '44', '4401', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17586, '44', '4401', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 57394.10, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17587, '44', '4401', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 138698.10, 10.75, 6, 0.00, 0.00, 0.00, 0.00),
	(17588, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 124659.10, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(17589, '44', '4401', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17590, '44', '4401', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17591, '44', '4401', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12606.40, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(17592, '44', '4401', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 1, '05', 48949.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17593, '44', '4401', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17594, '44', '4401', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 1, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17595, '44', '4401', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17596, '44', '4401', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(17597, '44', '4401', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17598, '44', '4401', 'S00577', 'SONY', 54380, '18', 'UM7', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17599, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 1, '05', 50014.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17600, '44', '4401', 'T05645', 'TCL', 51086, '02', 'DIRECT', 2013, 1, '05', 33041.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17601, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 1, '05', 6724.50, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(17602, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 1, '05', 8384.50, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(17603, '44', '4401', 'T05645', 'TCL', 58248, '01', 'DIRECT', 2013, 1, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17604, '44', '4401', 'T00312', 'TOSHIBA', 59762, '07', 'AGA MEDIA', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17605, '44', '4401', 'T00312', 'TOSHIBA', 59765, '07', 'AGA MEDIA', 2013, 1, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17606, '44', '4401', 'T00312', 'TOSHIBA', 59766, '07', 'AGA MEDIA', 2013, 1, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17607, '44', '4401', 'T00312', 'TOSHIBA', 59862, '07', 'AGA MEDIA', 2013, 1, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17608, '44', '4401', 'T00312', 'TOSHIBA', 59871, '07', 'AGA MEDIA', 2013, 1, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(17609, '44', '4409', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 1, '05', 21461.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(17610, '44', '4409', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17611, '44', '4409', 'Y00003', 'YAMAHA', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(17612, '44', '4410', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17613, '44', '4413', 'M02429', 'MAGIC SOLUTIONS', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17614, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 1, '05', 45726.90, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(17615, '44', '4414', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 1, '05', 14457.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17616, '44', '4414', 'C00071', 'CANON', 53066, '03', 'PHD', 2013, 1, '05', 5909.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17617, '44', '4414', 'E00060', 'ELEKTA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17618, '44', '4414', 'E00136', 'EUROSTAR', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17619, '44', '4414', '441424', 'HARMAN/KARDON', 51060, '02', 'DIRECT', 2013, 1, '05', 26588.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17620, '44', '4414', '441425', 'HISENSE', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17621, '44', '4414', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 109001.20, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(17622, '44', '4414', 'J00091', 'JVC', 51094, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17623, '44', '4414', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17624, '44', '4414', 'N00017', 'NAKAMICHI', 51060, '02', 'DIRECT', 2013, 1, '05', 54791.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(17625, '44', '4414', 'N00017', 'NAKAMICHI', 51094, '02', 'DIRECT', 2013, 1, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(17626, '44', '4414', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17627, '44', '4414', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(17628, '44', '4414', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17629, '44', '4414', 'S00112', 'SAMSUNG', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17630, '44', '4414', 'S00112', 'SAMSUNG', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17631, '44', '4414', 'S00112', 'SAMSUNG', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17632, '44', '4414', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8151.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17633, '44', '4414', 'S00112', 'SAMSUNG', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17634, '44', '4414', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6385.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17635, '44', '4414', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17636, '44', '4414', 'S00112', 'SAMSUNG', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3396.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17637, '44', '4414', 'S00112', 'SAMSUNG', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4483.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17638, '44', '4414', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8830.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17639, '44', '4414', 'S00112', 'SAMSUNG', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17640, '44', '4414', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 1, '05', 77019.10, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17641, '44', '4414', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 45808.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17642, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 1, '05', 4676.70, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(17643, '44', '4415', 'E00060', 'ELEKTA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17644, '44', '4415', 'G00088', 'GOLD STAR', 51037, '02', 'MINDSHARE', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17645, '44', '4415', 'G00088', 'GOLD STAR', 57232, '08', 'MINDSHARE', 2013, 1, '05', 5839.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(17646, '44', '4415', '441525', 'HISENSE', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17647, '44', '4415', '441525', 'HISENSE', 57158, '08', 'DIRECT', 2013, 1, '05', 1825.60, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(17648, '44', '4415', '441525', 'HISENSE', 57232, '08', 'DIRECT', 2013, 1, '05', 2522.30, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(17649, '44', '4415', 'H00082', 'HITACHI', 51037, '02', 'OPTIMEDIA', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17650, '44', '4415', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17651, '44', '4415', 'H00082', 'HITACHI', 57160, '08', 'OPTIMEDIA', 2013, 1, '05', 12613.50, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(17652, '44', '4415', 'H00082', 'HITACHI', 57232, '08', 'OPTIMEDIA', 2013, 1, '05', 2830.30, 7.25, 14, 0.00, 0.00, 0.00, 0.00),
	(17653, '44', '4415', 'K00050', 'KENWOOD', 53355, '01', 'LINKS COMMUNICATION', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17654, '44', '4415', 'N02238', 'NIKAI', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17655, '44', '4415', 'N02238', 'NIKAI', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17656, '44', '4415', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17657, '44', '4415', 'P00162', 'PHILIPS', 53355, '01', 'CARAT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17658, '44', '4415', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 31745.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17659, '44', '4415', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 47678.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(17660, '44', '4415', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17661, '44', '4415', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17662, '44', '4415', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17663, '44', '4415', 'S00112', 'SAMSUNG', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10404.40, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(17664, '44', '4415', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4156.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(17665, '44', '4415', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7905.30, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(17666, '44', '4415', 'S00112', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12562.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(17667, '44', '4415', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 1, '05', 8737.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(17668, '44', '4415', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 1, '05', 30316.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17669, '44', '4415', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 1, '05', 26466.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17670, '44', '4415', 'S00577', 'SONY', 51045, '02', 'UM7', 2013, 1, '05', 25800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17671, '44', '4415', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 26072.40, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17672, '44', '4415', 'S00577', 'SONY', 51144, '02', 'UM7', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17673, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 1, '05', 28661.60, 4.60, 5, 0.00, 0.00, 0.00, 0.00),
	(17674, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 1, '05', 9455.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17675, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 1, '05', 6534.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17676, '44', '4432', 'J00091', 'JVC', 51094, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(17677, '44', '4434', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(17678, '44', '4434', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17679, '44', '4434', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 1, '05', 19603.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17680, '44', '4436', '443601', 'BOSE', 51086, '02', 'DIRECT', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(17681, '44', '4436', '443601', 'BOSE', 53769, '14', 'DIRECT', 2013, 1, '05', 6534.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17682, '44', '4464', 'K00050', 'KENWOOD', 54349, '04', 'LINKS COMMUNICATION', 2013, 1, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17683, '45', '4508', '450803', 'FAIRYLAND', 51227, '02', 'DIRECT', 2013, 1, '05', 11085.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(17684, '45', '4512', '451200', 'INSANITY', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17685, '46', '4603', 'Y00003', 'YAMAHA', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17686, '46', '4603', 'Y00003', 'YAMAHA', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(17687, '47', '4701', 'A00765', 'AUDI', 53348, '18', 'MEDIA INSIGHT', 2013, 1, '05', 9248.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17688, '47', '4701', 'A00765', 'AUDI', 53769, '14', 'MEDIA INSIGHT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17689, '47', '4701', 'A00765', 'AUDI', 58107, '01', 'MEDIA INSIGHT', 2013, 1, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17690, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17691, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17692, '47', '4701', 'B10727', 'BENTLEY', 54314, '21', 'A.M.C', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17693, '47', '4701', 'B10727', 'BENTLEY', 55995, '28', 'A.M.C', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17694, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17695, '47', '4701', 'C00022', 'CADILLAC', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 35864.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17696, '47', '4701', 'C00022', 'CADILLAC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7118.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17697, '47', '4701', 'C00022', 'CADILLAC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 30319.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(17698, '47', '4701', 'C00245', 'CHEVROLET', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5434.00, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(17699, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 3744.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(17700, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5868.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(17701, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 3195.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(17702, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17703, '47', '4701', 'F38810', 'FISKER', 54322, '18', 'DIRECT', 2013, 1, '05', 3999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17704, '47', '4701', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 1, '05', 7172.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(17705, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 1, '05', 10188.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17706, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17707, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 20331.40, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(17708, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 27476.60, 4.98, 7, 0.00, 0.00, 0.00, 0.00),
	(17709, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11715.60, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(17710, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 59225.30, 2.80, 6, 0.00, 0.00, 0.00, 0.00),
	(17711, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 78355.80, 4.27, 8, 0.00, 0.00, 0.00, 0.00),
	(17712, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 15671.70, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(17713, '47', '4701', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 17285.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(17714, '47', '4701', 'H00088', 'HONDA', 53116, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2771.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17715, '47', '4701', 'H00088', 'HONDA', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17716, '47', '4701', 'H00088', 'HONDA', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17717, '47', '4701', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3477.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17718, '47', '4701', 'H00088', 'HONDA', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17719, '47', '4701', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17720, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57059, '08', 'MEDIAEDGE', 2013, 1, '05', 5188.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(17721, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57160, '08', 'MEDIAEDGE', 2013, 1, '05', 8214.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(17722, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58016, '01', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17723, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(17724, '47', '4701', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 1, '05', 10484.90, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(17725, '47', '4701', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 1, '05', 18486.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(17726, '47', '4701', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 1, '05', 29148.00, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(17727, '47', '4701', 'K00077', 'KIA', 53207, '01', 'MPG', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17728, '47', '4701', 'K00077', 'KIA', 53314, '16', 'MPG', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17729, '47', '4701', 'K00077', 'KIA', 55228, '16', 'MPG', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17730, '47', '4701', 'K00077', 'KIA', 57160, '08', 'MPG', 2013, 1, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17731, '47', '4701', 'L00128', 'LEXUS', 51045, '02', 'ICOM', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17732, '47', '4701', 'L00128', 'LEXUS', 51144, '02', 'ICOM', 2013, 1, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17733, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17734, '47', '4701', 'L00128', 'LEXUS', 54380, '18', 'ICOM', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17735, '47', '4701', 'L00128', 'LEXUS', 54619, '06', 'ICOM', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17736, '47', '4701', 'L00153', 'LINCOLN', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17737, '47', '4701', 'L00153', 'LINCOLN', 53298, '07', 'MEDIAEDGE', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17738, '47', '4701', 'L00153', 'LINCOLN', 53314, '16', 'MEDIAEDGE', 2013, 1, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17739, '47', '4701', 'M00162', 'MAZDA', 53207, '01', 'ICOM', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17740, '47', '4701', 'M00162', 'MAZDA', 53314, '16', 'ICOM', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17741, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 1, '05', 52394.70, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(17742, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 1, '05', 15845.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(17743, '47', '4701', 'M00194', 'MERCEDES', 51045, '02', 'OMD', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17744, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17745, '47', '4701', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 1, '05', 11696.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17746, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17747, '47', '4701', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 1, '05', 24996.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17748, '47', '4701', 'M00194', 'MERCEDES', 58016, '01', 'OMD', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17749, '47', '4701', 'M82165', 'MINI', 53356, '01', 'ZENITH MEDIA', 2013, 1, '05', 16166.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17750, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 1, '05', 37910.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17751, '47', '4701', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 1, '05', 45151.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17752, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 1, '05', 75619.60, 4.20, 7, 0.00, 0.00, 0.00, 0.00),
	(17753, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 1, '05', 9455.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17754, '47', '4701', 'N00140', 'NISSAN', 52189, '01', 'MINDSHARE', 2013, 1, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17755, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 1, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17756, '47', '4701', 'N00140', 'NISSAN', 53355, '01', 'MINDSHARE', 2013, 1, '05', 16166.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17757, '47', '4701', 'N00140', 'NISSAN', 54446, '01', 'MINDSHARE', 2013, 1, '05', 4089.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17758, '47', '4701', 'P00141', 'PEUGEOT', 57059, '08', 'OMD', 2013, 1, '05', 1330.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(17759, '47', '4701', 'P00141', 'PEUGEOT', 57158, '08', 'OMD', 2013, 1, '05', 4495.70, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(17760, '47', '4701', 'P00141', 'PEUGEOT', 57232, '08', 'OMD', 2013, 1, '05', 4386.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(17761, '47', '4701', 'P04351', 'PORSCHE', 54254, '18', 'OMD', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17762, '47', '4701', 'P04351', 'PORSCHE', 54322, '18', 'OMD', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17763, '47', '4701', 'P04351', 'PORSCHE', 54677, '11', 'OMD', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17764, '47', '4701', 'P04351', 'PORSCHE', 55377, '18', 'OMD', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17765, '47', '4701', 'P04351', 'PORSCHE', 58248, '01', 'OMD', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17766, '47', '4701', 'P04351', 'PORSCHE', 59032, '07', 'OMD', 2013, 1, '05', 9509.50, 60.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17767, '47', '4701', 'P04351', 'PORSCHE', 59033, '07', 'OMD', 2013, 1, '05', 8558.60, 60.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17768, '47', '4701', 'P04351', 'PORSCHE', 59762, '07', 'OMD', 2013, 1, '05', 2844.70, 60.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17769, '47', '4701', 'P04351', 'PORSCHE', 59765, '07', 'OMD', 2013, 1, '05', 11411.40, 60.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17770, '47', '4701', 'P04351', 'PORSCHE', 59771, '07', 'OMD', 2013, 1, '05', 8939.00, 60.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17771, '47', '4701', 'P04351', 'PORSCHE', 59862, '07', 'OMD', 2013, 1, '05', 24724.80, 120.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17772, '47', '4701', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17773, '47', '4701', 'S00466', 'SKODA', 53314, '16', 'MEDIACOM', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17774, '47', '4701', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17775, '47', '4701', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 1, '05', 57057.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(17776, '47', '4701', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17777, '47', '4701', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17778, '47', '4701', 'V00151', 'VOLKSWAGEN', 54775, '01', 'MEDIACOM', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17779, '47', '4701', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 1, '05', 81547.40, 43.40, 77, 0.00, 0.00, 0.00, 0.00),
	(17780, '47', '4701', 'V00151', 'VOLKSWAGEN', 58016, '01', 'MEDIACOM', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17781, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17782, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17783, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17784, '47', '4702', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17785, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 1, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17786, '47', '4702', 'T00096', 'TATA', 51094, '02', 'OMD', 2013, 1, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17787, '47', '4703', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 1, '05', 33299.70, 0.83, 6, 0.00, 0.00, 0.00, 0.00),
	(17788, '47', '4703', '470313', 'SUNLONG', 51086, '02', 'DIRECT', 2013, 1, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17789, '47', '4704', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(17790, '47', '4704', 'H00077', 'HINO', 54222, '18', 'DIRECT', 2013, 1, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17791, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17792, '47', '4705', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17793, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17794, '47', '4705', 'A00765', 'AUDI', 51060, '02', 'MEDIA INSIGHT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17795, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(17796, '47', '4705', 'A00765', 'AUDI', 53025, '03', 'MEDIA INSIGHT', 2013, 1, '05', 22170.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17797, '47', '4705', 'A00765', 'AUDI', 53356, '01', 'MEDIA INSIGHT', 2013, 1, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17798, '47', '4705', 'A00765', 'AUDI', 54172, '19', 'MEDIA INSIGHT', 2013, 1, '05', 15497.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17799, '47', '4705', 'A00765', 'AUDI', 54197, '03', 'MEDIA INSIGHT', 2013, 1, '05', 12748.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17800, '47', '4705', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 1, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17801, '47', '4705', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17802, '47', '4705', 'C00022', 'CADILLAC', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5379.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17803, '47', '4705', 'D00259', 'DODGE', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17804, '47', '4705', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17805, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17806, '47', '4705', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17807, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 1, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17808, '47', '4705', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 1, '05', 9474.10, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(17809, '47', '4705', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(17810, '47', '4705', 'G00080', 'GMC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(17811, '47', '4705', 'G00080', 'GMC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5325.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(17812, '47', '4705', 'G00080', 'GMC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 35.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(17813, '47', '4705', 'G00080', 'GMC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(17814, '47', '4705', 'G00080', 'GMC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(17815, '47', '4705', 'G00080', 'GMC', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9248.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17816, '47', '4705', 'H00104', 'HYUNDAI', 54775, '01', 'MPG', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17817, '47', '4705', 'H00104', 'HYUNDAI', 55228, '16', 'MPG', 2013, 1, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17818, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17819, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17820, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 1, '05', 19350.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17821, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(17822, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 1, '05', 16818.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17823, '47', '4705', 'I00523', 'INFINITI', 54263, '01', 'MINDSHARE', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17824, '47', '4705', 'I00523', 'INFINITI', 58222, '01', 'MINDSHARE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17825, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 4396.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(17826, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 2934.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(17827, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(17828, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17829, '47', '4705', 'J00043', 'JEEP', 55228, '16', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17830, '47', '4705', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17831, '47', '4705', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17832, '47', '4705', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 1, '05', 36690.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(17833, '47', '4705', 'L00061', 'LAND ROVER', 57026, '08', 'MEDIAEDGE', 2013, 1, '05', 15208.80, 34.98, 70, 0.00, 0.00, 0.00, 0.00),
	(17834, '47', '4705', 'L00061', 'LAND ROVER', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(17835, '47', '4705', 'L00153', 'LINCOLN', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17836, '47', '4705', 'L00153', 'LINCOLN', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17837, '47', '4705', 'L00153', 'LINCOLN', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17838, '47', '4705', 'L00153', 'LINCOLN', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17839, '47', '4705', 'L00153', 'LINCOLN', 53231, '03', 'MEDIAEDGE', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17840, '47', '4705', 'L00153', 'LINCOLN', 53280, '03', 'MEDIAEDGE', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17841, '47', '4705', 'L00153', 'LINCOLN', 53314, '16', 'MEDIAEDGE', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17842, '47', '4705', 'M00162', 'MAZDA', 51029, '02', 'ICOM', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17843, '47', '4705', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17844, '47', '4705', 'M00162', 'MAZDA', 51045, '02', 'ICOM', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17845, '47', '4705', 'M00162', 'MAZDA', 51060, '02', 'ICOM', 2013, 1, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(17846, '47', '4705', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 1, '05', 38842.20, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(17847, '47', '4705', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(17848, '47', '4705', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17849, '47', '4705', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 1, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17850, '47', '4705', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 1, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17851, '47', '4705', 'M00194', 'MERCEDES', 54172, '19', 'OMD', 2013, 1, '05', 9998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17852, '47', '4705', 'M00194', 'MERCEDES', 54314, '21', 'OMD', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17853, '47', '4705', 'M00194', 'MERCEDES', 54957, '29', 'OMD', 2013, 1, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17854, '47', '4705', 'M00194', 'MERCEDES', 58107, '01', 'OMD', 2013, 1, '05', 114114.00, 2.62, 105, 0.00, 0.00, 0.00, 0.00),
	(17855, '47', '4705', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17856, '47', '4705', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 73468.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17857, '47', '4705', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 36168.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17858, '47', '4705', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 33889.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(17859, '47', '4705', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 1, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17860, '47', '4705', 'M00301', 'MITSUBISHI', 53272, '03', 'ASATSU C_O TANDEM', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17861, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17862, '47', '4705', 'M00301', 'MITSUBISHI', 55061, '01', 'ASATSU C_O TANDEM', 2013, 1, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17863, '47', '4705', 'M00301', 'MITSUBISHI', 55228, '16', 'ASATSU C_O TANDEM', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17864, '47', '4705', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17865, '47', '4705', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17866, '47', '4705', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(17867, '47', '4705', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 1, '05', 16614.50, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17868, '47', '4705', 'N00140', 'NISSAN', 53066, '03', 'MINDSHARE', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17869, '47', '4705', 'N00140', 'NISSAN', 53207, '01', 'MINDSHARE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17870, '47', '4705', 'N00140', 'NISSAN', 54322, '18', 'MINDSHARE', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17871, '47', '4705', 'N00140', 'NISSAN', 54380, '18', 'MINDSHARE', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17872, '47', '4705', 'N00140', 'NISSAN', 54619, '06', 'MINDSHARE', 2013, 1, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17873, '47', '4705', 'N00140', 'NISSAN', 55228, '16', 'MINDSHARE', 2013, 1, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17874, '47', '4705', 'R00109', 'RANGE ROVER', 55228, '16', 'MEDIAEDGE', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17875, '47', '4705', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17876, '47', '4705', 'S00705', 'SUBARU', 53769, '14', 'BATES MEDIA', 2013, 1, '05', 37698.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17877, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 1, '05', 22388.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(17878, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 1, '05', 17954.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17879, '47', '4706', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17880, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17881, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 1, '05', 31919.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17882, '47', '4706', 'V00154', 'VOLVO', 54366, '23', 'MINDSHARE', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17883, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17884, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 1, '05', 10283.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(17885, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 1, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17886, '47', '4711', 'K00150', 'KTM', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17887, '47', '4713', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 1, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17888, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 1, '05', 1290.30, 2.75, 5, 0.00, 0.00, 0.00, 0.00),
	(17889, '47', '4713', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17890, '47', '4713', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17891, '47', '4713', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 23809.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(17892, '47', '4713', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(17893, '47', '4713', 'C00022', 'CADILLAC', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 16624.10, 0.28, 19, 0.00, 0.00, 0.00, 0.00),
	(17894, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 42825.40, 6.24, 6, 0.00, 0.00, 0.00, 0.00),
	(17895, '47', '4713', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 24012.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(17896, '47', '4713', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 19747.20, 3.08, 2, 0.00, 0.00, 0.00, 0.00),
	(17897, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 51810.70, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(17898, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 25928.40, 2.59, 2, 0.00, 0.00, 0.00, 0.00),
	(17899, '47', '4713', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 14014.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(17900, '47', '4713', 'C00245', 'CHEVROLET', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17901, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 798.70, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(17902, '47', '4713', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 855.40, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(17903, '47', '4713', 'C00245', 'CHEVROLET', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1656.30, 4.50, 16, 0.00, 0.00, 0.00, 0.00),
	(17904, '47', '4713', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17905, '47', '4713', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17906, '47', '4713', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17907, '47', '4713', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(17908, '47', '4713', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17909, '47', '4713', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 1, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17910, '47', '4713', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 1, '05', 4781.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(17911, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 1, '05', 80501.30, 26.60, 98, 0.00, 0.00, 0.00, 0.00),
	(17912, '47', '4713', 'F00160', 'FORD', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(17913, '47', '4713', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 1, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17914, '47', '4713', 'G01062', 'GENERAL MOTORS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 73359.00, 4.75, 190, 0.00, 0.00, 0.00, 0.00),
	(17915, '47', '4713', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 23681.40, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(17916, '47', '4713', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 21714.10, 4.29, 4, 0.00, 0.00, 0.00, 0.00),
	(17917, '47', '4713', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12900.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17918, '47', '4713', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 35000.60, 3.42, 4, 0.00, 0.00, 0.00, 0.00),
	(17919, '47', '4713', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 60010.40, 2.99, 7, 0.00, 0.00, 0.00, 0.00),
	(17920, '47', '4713', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17921, '47', '4713', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 14182.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17922, '47', '4713', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 13150.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17923, '47', '4713', 'H00088', 'HONDA', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5909.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17924, '47', '4713', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17925, '47', '4713', 'H00088', 'HONDA', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11003.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17926, '47', '4713', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17927, '47', '4713', 'H00088', 'HONDA', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17928, '47', '4713', 'H00088', 'HONDA', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17929, '47', '4713', 'H00088', 'HONDA', 59035, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17930, '47', '4713', 'H00088', 'HONDA', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17931, '47', '4713', 'H00088', 'HONDA', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17932, '47', '4713', 'H00088', 'HONDA', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17933, '47', '4713', 'H00088', 'HONDA', 59797, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17934, '47', '4713', 'H00088', 'HONDA', 59798, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 883.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17935, '47', '4713', 'H00088', 'HONDA', 59799, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17936, '47', '4713', 'H00088', 'HONDA', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17937, '47', '4713', 'H00088', 'HONDA', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8830.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(17938, '47', '4713', 'H00088', 'HONDA', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(17939, '47', '4713', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 1, '05', 87389.80, 7.20, 8, 0.00, 0.00, 0.00, 0.00),
	(17940, '47', '4713', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 1, '05', 18611.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17941, '47', '4713', 'H00104', 'HYUNDAI', 58107, '01', 'MPG', 2013, 1, '05', 532532.00, 27.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(17942, '47', '4713', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17943, '47', '4713', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17944, '47', '4713', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 1, '05', 54014.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(17945, '47', '4713', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17946, '47', '4713', 'I00523', 'INFINITI', 57160, '08', 'MINDSHARE', 2013, 1, '05', 5093.70, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(17947, '47', '4713', 'I00523', 'INFINITI', 57232, '08', 'MINDSHARE', 2013, 1, '05', 638.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17948, '47', '4713', 'I00523', 'INFINITI', 59861, '07', 'MINDSHARE', 2013, 1, '05', 11036.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(17949, '47', '4713', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 1, '05', 16101.00, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(17950, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 1, '05', 13204.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(17951, '47', '4713', 'K00077', 'KIA', 51045, '02', 'MPG', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17952, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 1, '05', 39950.80, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(17953, '47', '4713', 'K00077', 'KIA', 53207, '01', 'MPG', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17954, '47', '4713', 'K00077', 'KIA', 57158, '08', 'MPG', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17955, '47', '4713', 'K00077', 'KIA', 57160, '08', 'MPG', 2013, 1, '05', 8109.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(17956, '47', '4713', 'L00061', 'LAND ROVER', 57059, '08', 'MEDIAEDGE', 2013, 1, '05', 3802.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(17957, '47', '4713', 'L00061', 'LAND ROVER', 58107, '01', 'MEDIAEDGE', 2013, 1, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(17958, '47', '4713', 'L00128', 'LEXUS', 51060, '02', 'ICOM', 2013, 1, '05', 23838.90, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(17959, '47', '4713', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 1, '05', 78271.40, 3.30, 8, 0.00, 0.00, 0.00, 0.00),
	(17960, '47', '4713', 'L00128', 'LEXUS', 51185, '01', 'ICOM', 2013, 1, '05', 54198.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17961, '47', '4713', 'L00128', 'LEXUS', 57026, '08', 'ICOM', 2013, 1, '05', 8109.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(17962, '47', '4713', '471319', 'MINI', 57160, '08', 'DIRECT', 2013, 1, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17963, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(17964, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(17965, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 48884.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(17966, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 51878.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(17967, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 31952.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17968, '47', '4713', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 1, '05', 35864.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(17969, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 1, '05', 8558.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17970, '47', '4713', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 1, '05', 9899.40, 25.98, 38, 0.00, 0.00, 0.00, 0.00),
	(17971, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 1, '05', 62947.60, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(17972, '47', '4713', 'N00140', 'NISSAN', 51185, '01', 'MINDSHARE', 2013, 1, '05', 23094.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17973, '47', '4713', 'N00140', 'NISSAN', 57232, '08', 'MINDSHARE', 2013, 1, '05', 1564.20, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(17974, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 1, '05', 202416.50, 19.37, 775, 0.00, 0.00, 0.00, 0.00),
	(17975, '47', '4713', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(17976, '47', '4713', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17977, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 1, '05', 38752.80, 1.33, 3, 0.00, 0.00, 0.00, 0.00),
	(17978, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 1, '05', 64154.00, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(17979, '47', '4713', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 1, '05', 4347.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(17980, '47', '4713', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 1, '05', 18638.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17981, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 1, '05', 11313.60, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(17982, '47', '4713', 'T00328', 'TOYOTA', 53066, '03', 'ICOM', 2013, 1, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17983, '47', '4713', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17984, '47', '4713', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17985, '47', '4713', 'T00328', 'TOYOTA', 53272, '03', 'ICOM', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17986, '47', '4713', 'T00328', 'TOYOTA', 53280, '03', 'ICOM', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17987, '47', '4713', 'T00328', 'TOYOTA', 53298, '07', 'ICOM', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17988, '47', '4713', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 1, '05', 4863.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(17989, '47', '4713', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 1, '05', 5480.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17990, '47', '4713', 'T00328', 'TOYOTA', 53769, '14', 'ICOM', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17991, '47', '4713', 'T00328', 'TOYOTA', 54957, '29', 'ICOM', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(17992, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 1, '05', 293436.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(17993, '47', '4713', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(17994, '47', '4713', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(17995, '47', '4713', 'V00151', 'VOLKSWAGEN', 51060, '02', 'MEDIACOM', 2013, 1, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(17996, '47', '4713', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 1, '05', 36690.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(17997, '47', '4713', 'V00151', 'VOLKSWAGEN', 51185, '01', 'MEDIACOM', 2013, 1, '05', 9794.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(17998, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 1, '05', 231114.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(17999, '47', '4713', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 1, '05', 3260.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(18000, '47', '4714', 'A29308', 'AGMC', 58222, '01', 'CAMPBELL EWALD', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18001, '47', '4714', 'A00249', 'AL HABTOOR', 58016, '01', 'A.M.C', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18002, '47', '4714', 'A04470', 'AL TAYER', 56150, '06', 'LULUAT AL KHALEEJ', 2013, 1, '05', 570.50, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(18003, '47', '4714', 'A04470', 'AL TAYER', 56200, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 231466.60, 86.72, 542, 0.00, 0.00, 0.00, 0.00),
	(18004, '47', '4714', 'A04470', 'AL TAYER', 56234, '06', 'LULUAT AL KHALEEJ', 2013, 1, '05', 3681.10, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(18005, '47', '4714', 'A04470', 'AL TAYER', 56242, '01', 'LULUAT AL KHALEEJ', 2013, 1, '05', 25715.20, 45.92, 287, 0.00, 0.00, 0.00, 0.00),
	(18006, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18007, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 58172, '01', 'OMD', 2013, 1, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18008, '47', '4714', 'B01864', 'BASSAM TRD. EST.', 51045, '02', 'DIRECT', 2013, 1, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(18009, '47', '4717', 'A20654', 'AUTOMALL', 51037, '02', 'DIRECT', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18010, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18011, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 1, '05', 6520.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18012, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 7575.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18013, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18014, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 64474.20, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(18015, '47', '4717', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 1, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18016, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 1, '05', 64702.60, 2.40, 11, 0.00, 0.00, 0.00, 0.00),
	(18017, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 1, '05', 198615.10, 40.05, 76, 0.00, 0.00, 0.00, 0.00),
	(18018, '47', '4718', 'A22681', 'ADVANTAGE', 51086, '02', 'DIRECT', 2013, 1, '05', 67544.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(18019, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 1, '05', 101240.60, 0.60, 29, 0.00, 0.00, 0.00, 0.00),
	(18020, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 1, '05', 28479.30, 0.18, 12, 0.00, 0.00, 0.00, 0.00),
	(18021, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 1, '05', 51204.20, 0.80, 19, 0.00, 0.00, 0.00, 0.00),
	(18022, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 1, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(18023, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 1, '05', 4564.00, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(18024, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 1, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(18025, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 1, '05', 101615.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(18026, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 1, '05', 23855.20, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(18027, '47', '4718', 'T00335', 'TRADING ENT.', 51110, '02', 'DIRECT', 2013, 1, '05', 27332.90, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(18028, '47', '4724', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 1, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18029, '47', '4724', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 1, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18030, '47', '4724', 'B00017', 'B.M.W.', 51110, '02', 'ZENITH MEDIA', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18031, '47', '4724', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 1, '05', 31690.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18032, '47', '4724', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 1, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(18033, '47', '4724', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18034, '47', '4724', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18035, '47', '4724', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 1, '05', 26517.90, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(18036, '47', '4724', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 1, '05', 31690.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18037, '47', '4724', 'L00128', 'LEXUS', 51045, '02', 'ICOM', 2013, 1, '05', 25800.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(18038, '47', '4724', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(18039, '47', '4724', 'L00128', 'LEXUS', 51144, '02', 'ICOM', 2013, 1, '05', 25213.60, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(18040, '47', '4724', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18041, '47', '4724', 'M00194', 'MERCEDES', 54348, '01', 'OMD', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18042, '47', '4724', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18043, '47', '4724', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 1, '05', 19350.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18044, '47', '4724', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18045, '47', '4724', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18046, '47', '4724', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 1, '05', 17052.00, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(18047, '47', '4724', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 1, '05', 18728.20, 3.58, 4, 0.00, 0.00, 0.00, 0.00),
	(18048, '47', '4724', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 1, '05', 16432.40, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(18049, '47', '4724', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 1, '05', 17405.00, 2.17, 4, 0.00, 0.00, 0.00, 0.00),
	(18050, '47', '4724', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 1, '05', 5135.10, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(18051, '47', '4724', 'T00328', 'TOYOTA', 54172, '19', 'ICOM', 2013, 1, '05', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18052, '47', '4724', 'W01566', 'WIRTGEN GROUP', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18053, '47', '4725', 'K05760', 'KAWASAKI', 54446, '01', 'DIRECT', 2013, 1, '05', 3091.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18054, '47', '4730', 'V03389', 'VECTRIX', 54216, '02', 'DIRECT', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18055, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 1, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(18056, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 1, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18057, '47', '4733', '473302', 'SWAIDAN MOTORS', 53314, '16', 'DIRECT', 2013, 1, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18058, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 1, '05', 52193.40, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(18059, '48', '4801', 'B01891', 'BRIDGESTONE', 57026, '08', 'AGA MEDIA', 2013, 1, '05', 3109.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(18060, '48', '4801', 'B01891', 'BRIDGESTONE', 57232, '08', 'AGA MEDIA', 2013, 1, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18061, '48', '4801', 'D01335', 'DUNLOP', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18062, '48', '4801', 'G01072', 'GOODYEAR', 54380, '18', 'OMD', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18063, '48', '4801', 'H00115', 'HANKOOK', 58016, '01', 'OPTIMEDIA', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18064, '48', '4801', 'N00947', 'NITTO', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18065, '48', '4801', 'P03541', 'POPULAR', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18066, '48', '4801', 'P03541', 'POPULAR', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18067, '48', '4801', 'R00393', 'ROADSTONE', 53314, '16', 'DIRECT', 2013, 1, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18068, '48', '4801', 'R00393', 'ROADSTONE', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18069, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 1, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18070, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 1, '05', 4930.50, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(18071, '48', '4802', '480219', 'VOLTPHREAKS', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18072, '48', '4802', '480219', 'ZEETEX', 53314, '16', 'DIRECT', 2013, 1, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18073, '48', '4806', '480645', 'CEDAR PERFORMANC', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18074, '48', '4806', '480641', 'EXEDY', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18075, '48', '4806', 'Y01328', 'YELLOW HAT', 57026, '08', 'DIRECT', 2013, 1, '05', 945.30, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(18076, '49', '4901', '490133', 'LUKOIL', 51086, '02', 'DIRECT', 2013, 1, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(18077, '49', '4901', 'M00312', 'MOBIL', 58248, '01', 'ICOM', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18078, '49', '4901', '490133', 'ROYAL PURPLE', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18079, '49', '4901', 'T00313', 'TOTAL', 51086, '02', 'CARAT', 2013, 1, '05', 26072.40, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(18080, '49', '4901', 'T00313', 'TOTAL', 51185, '01', 'CARAT', 2013, 1, '05', 20499.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18081, '49', '4901', 'T00313', 'TOTAL', 58172, '01', 'CARAT', 2013, 1, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18082, '49', '4901', 'T00313', 'TOTAL', 58248, '01', 'CARAT', 2013, 1, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18083, '49', '4901', 'Z00931', 'ZIC', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18084, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 1, '05', 10824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18085, '49', '4903', 'A11640', 'ADCO', 51060, '02', 'MEDIA INSIGHT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18086, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 1, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18087, '49', '4903', '490366', 'ADGAS', 51060, '02', 'DIRECT', 2013, 1, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(18088, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 76831.70, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(18089, '49', '4903', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 23094.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18090, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 1, '05', 332769.00, 59.76, 36, 0.00, 0.00, 0.00, 0.00),
	(18091, '49', '4903', 'B03584', 'BAPCO', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18092, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 1, '05', 3064.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(18093, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 1, '05', 2445.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(18094, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 1, '05', 2282.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(18095, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 1, '05', 2695.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(18096, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 1, '05', 6107.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(18097, '49', '4903', 'E00896', 'EPPCO', 56192, '07', 'DIRECT', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(18098, '49', '4903', 'E00896', 'EPPCO', 56200, '01', 'DIRECT', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(18099, '49', '4903', 'E00896', 'EPPCO', 58172, '01', 'DIRECT', 2013, 1, '05', 45428.20, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(18100, '49', '4903', 'G04114', 'GUJARAT STATE P.', 51060, '02', 'DIRECT', 2013, 1, '05', 700.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18101, '49', '4903', 'H02752', 'HINDUSTAN PETRO.', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18102, '49', '4903', 'N10171', 'NAT\'L OIL CORP.', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18103, '49', '4903', 'O04707', 'OMAN LNG', 51060, '02', 'DIRECT', 2013, 1, '05', 4896.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18104, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 1, '05', 7683.50, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(18105, '49', '4903', 'P02228', 'PETROFAC', 51037, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18106, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18107, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18108, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18109, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18110, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 51185, '01', 'MEDIA INSIGHT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18111, '49', '4903', 'S00363', 'SHELL', 51029, '02', 'MEDIACOM', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18112, '49', '4903', 'T00313', 'TOTAL', 51029, '02', 'CARAT', 2013, 1, '05', 35462.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18113, '49', '4903', 'T00313', 'TOTAL', 51037, '02', 'CARAT', 2013, 1, '05', 30517.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18114, '49', '4903', 'T00313', 'TOTAL', 51045, '02', 'CARAT', 2013, 1, '05', 18530.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18115, '49', '4903', 'T00313', 'TOTAL', 51086, '02', 'CARAT', 2013, 1, '05', 26072.40, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(18116, '49', '4903', 'T00313', 'TOTAL', 51144, '02', 'CARAT', 2013, 1, '05', 9455.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18117, '49', '4905', 'E02346', 'ENOC', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18118, '49', '4905', 'E02346', 'ENOC', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12258.30, 29.25, 39, 0.00, 0.00, 0.00, 0.00),
	(18119, '49', '4906', '490601', 'EXXONMOBIL', 51185, '01', 'MPG', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18120, '49', '4906', 'S00363', 'SHELL', 51185, '01', 'MEDIACOM', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18122, '50', '5001', 'C02129', 'CROSS', 51037, '02', 'DIRECT', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18123, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 1, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(18124, '50', '5001', 'M02250', 'MONTEGRAPPA', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4646.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(18125, '50', '5001', 'M02250', 'MONTEGRAPPA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18126, '50', '5002', '000009', '3M', 51060, '02', 'MINDSHARE', 2013, 1, '05', 60045.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(18127, '50', '5002', 'V00525', 'VIMPEX', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18128, '50', '5003', 'E00104', 'EPSON', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 53011.60, 3.47, 4, 0.00, 0.00, 0.00, 0.00),
	(18129, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18130, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18131, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 1, '05', 15872.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18132, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(18133, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51144, '02', 'OMD', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18134, '50', '5003', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 1, '05', 6999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18135, '50', '5003', 'H00072', 'HEWLETT PACKARD', 54322, '18', 'OMD', 2013, 1, '05', 3999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18136, '51', '5114', 'H01079', 'HIOKI', 51060, '02', 'DIRECT', 2013, 1, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(18137, '51', '5116', '511614', 'DIGI MATRIX', 51037, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18138, '51', '5116', '511614', 'DIGI MATRIX', 54172, '19', 'DIRECT', 2013, 1, '05', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18139, '51', '5116', 'K04582', 'KBA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18140, '51', '5120', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 1, '05', 15872.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18141, '51', '5120', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(18142, '51', '5120', 'H00072', 'HEWLETT PACKARD', 58107, '01', 'OMD', 2013, 1, '05', 244530.00, 6.12, 245, 0.00, 0.00, 0.00, 0.00),
	(18143, '51', '5122', 'L07387', 'LEXAR', 51086, '02', 'DIRECT', 2013, 1, '05', 67708.00, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(18144, '51', '5122', 'S14361', 'SANDISK', 51060, '02', 'DIRECT', 2013, 1, '05', 124178.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(18145, '51', '5122', 'S14361', 'SANDISK', 51086, '02', 'DIRECT', 2013, 1, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18146, '51', '5122', 'S14361', 'SANDISK', 51110, '02', 'DIRECT', 2013, 1, '05', 46031.40, 2.00, 12, 0.00, 0.00, 0.00, 0.00),
	(18147, '51', '5122', 'S14361', 'SANDISK', 57232, '08', 'DIRECT', 2013, 1, '05', 182.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18148, '51', '5125', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 1, '05', 11696.60, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(18149, '51', '5125', 'H00072', 'HEWLETT PACKARD', 54349, '04', 'OMD', 2013, 1, '05', 5914.80, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(18150, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 1, '05', 2173.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(18151, '51', '5125', 'M00230', 'MICROSOFT', 51086, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18152, '51', '5125', 'M00230', 'MICROSOFT', 57232, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 744.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(18153, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 1, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(18154, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 1, '05', 25800.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18155, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 1, '05', 27417.30, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(18156, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51144, '02', 'OMD', 2013, 1, '05', 23638.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(18157, '51', '5128', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18158, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18159, '51', '5134', 'B12153', 'BLACKBERRY', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18160, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18161, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 1, '05', 24980.00, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(18162, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 1, '05', 2648.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(18163, '51', '5134', '513440', 'BLACKBERRY', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18164, '51', '5134', 'B12153', 'BLACKBERRY', 57158, '08', 'DIRECT', 2013, 1, '05', 1711.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(18165, '51', '5134', '513440', 'BLACKBERRY', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18166, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18167, '51', '5134', 'I06715', 'I PHONE', 52189, '01', 'DIRECT', 2013, 1, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18168, '51', '5134', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18169, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 1, '05', 68490.00, 8.40, 9, 0.00, 0.00, 0.00, 0.00),
	(18170, '51', '5134', 'N00154', 'NOKIA', 51060, '02', 'CARAT', 2013, 1, '05', 108987.50, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(18171, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 1, '05', 39915.30, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(18172, '51', '5134', 'N00154', 'NOKIA', 51110, '02', 'CARAT', 2013, 1, '05', 31952.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18173, '51', '5134', 'N00154', 'NOKIA', 51219, '06', 'CARAT', 2013, 1, '05', 20595.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18174, '51', '5134', 'N00154', 'NOKIA', 52159, '01', 'CARAT', 2013, 1, '05', 15215.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18175, '51', '5134', 'N00154', 'NOKIA', 52189, '01', 'CARAT', 2013, 1, '05', 13177.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18176, '51', '5134', 'N00154', 'NOKIA', 53066, '03', 'CARAT', 2013, 1, '05', 10832.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18177, '51', '5134', 'N00154', 'NOKIA', 53207, '01', 'CARAT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18178, '51', '5134', 'N00154', 'NOKIA', 53272, '03', 'CARAT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18179, '51', '5134', 'N00154', 'NOKIA', 53355, '01', 'CARAT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18180, '51', '5134', 'N00154', 'NOKIA', 53769, '14', 'CARAT', 2013, 1, '05', 31666.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18181, '51', '5134', 'N00154', 'NOKIA', 53819, '01', 'CARAT', 2013, 1, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18182, '51', '5134', 'N00154', 'NOKIA', 58016, '01', 'CARAT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18183, '51', '5134', 'N00154', 'NOKIA', 58107, '01', 'CARAT', 2013, 1, '05', 326040.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(18184, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 16103.70, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(18185, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 58100.10, 11.16, 9, 0.00, 0.00, 0.00, 0.00),
	(18186, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 16432.40, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(18187, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 171440.80, 5.92, 9, 0.00, 0.00, 0.00, 0.00),
	(18188, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 46740.40, 7.19, 7, 0.00, 0.00, 0.00, 0.00),
	(18189, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18190, '51', '5134', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18191, '51', '5134', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18192, '51', '5134', 'S00112', 'SAMSUNG', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18193, '51', '5134', 'S00112', 'SAMSUNG', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 13998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18194, '51', '5134', 'S00112', 'SAMSUNG', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18195, '51', '5134', 'S00112', 'SAMSUNG', 54131, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18196, '51', '5134', 'S00112', 'SAMSUNG', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18197, '51', '5134', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18198, '51', '5134', 'S00112', 'SAMSUNG', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18199, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 26744.80, 13.86, 28, 0.00, 0.00, 0.00, 0.00),
	(18200, '51', '5134', 'S00112', 'SAMSUNG', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3531.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(18201, '51', '5134', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1330.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(18202, '51', '5134', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8001.90, 18.53, 37, 0.00, 0.00, 0.00, 0.00),
	(18203, '51', '5134', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2404.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(18204, '51', '5134', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 521664.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(18205, '51', '5134', 'S00112', 'SAMSUNG', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 45428.20, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(18206, '51', '5134', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18207, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 33962.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(18208, '51', '5134', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18209, '51', '5134', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 1, '05', 16782.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18210, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 1, '05', 39853.00, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(18211, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 42453.10, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(18212, '51', '5134', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 1, '05', 10650.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18213, '51', '5134', 'T00907', 'TAG-HEUEN', 54263, '01', 'OMD', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18214, '51', '5138', 'B00449', 'BROTHER', 51086, '02', 'AXIS FOR ADV.', 2013, 1, '05', 36690.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(18215, '51', '5138', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18216, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(18217, '51', '5138', 'X00001', 'XEROX', 54254, '18', 'MEDIAEDGE', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18218, '51', '5148', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18219, '51', '5148', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 1, '05', 15663.40, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(18220, '51', '5148', 'D01390', 'DELL', 51037, '02', 'MEDIA INSIGHT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18221, '51', '5148', 'D01390', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 1, '05', 52623.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18222, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 1, '05', 49130.90, 12.20, 13, 0.00, 0.00, 0.00, 0.00),
	(18223, '51', '5148', 'D01390', 'DELL', 51110, '02', 'MEDIA INSIGHT', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18224, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 1, '05', 56592.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18225, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 1, '05', 17771.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18226, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 1, '05', 9762.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18227, '51', '5148', 'H00072', 'HEWLETT PACKARD', 53355, '01', 'OMD', 2013, 1, '05', 39532.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18228, '51', '5148', 'H00072', 'HEWLETT PACKARD', 54031, '01', 'OMD', 2013, 1, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18229, '51', '5148', 'H00072', 'HEWLETT PACKARD', 54348, '01', 'OMD', 2013, 1, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18230, '51', '5148', 'L05227', 'LENOVO', 51037, '02', 'MINDSHARE', 2013, 1, '05', 10563.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18231, '51', '5148', 'S00112', 'SAMSUNG', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18232, '51', '5148', 'S00112', 'SAMSUNG', 55377, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18233, '51', '5148', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 1, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18234, '51', '5148', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 41961.30, 5.20, 5, 0.00, 0.00, 0.00, 0.00),
	(18235, '51', '5148', 'S00577', 'SONY', 58222, '01', 'UM7', 2013, 1, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(18236, '51', '5148', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 9563.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(18237, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 21317.60, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(18238, '51', '5148', 'T00312', 'TOSHIBA', 51110, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(18239, '51', '5148', 'T00312', 'TOSHIBA', 53025, '03', 'ASATSU C_O TANDEM', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18240, '51', '5148', 'T00312', 'TOSHIBA', 53348, '18', 'ASATSU C_O TANDEM', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18241, '51', '5148', 'T00312', 'TOSHIBA', 54172, '19', 'ASATSU C_O TANDEM', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18242, '51', '5148', 'T00312', 'TOSHIBA', 54254, '18', 'ASATSU C_O TANDEM', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18243, '51', '5148', 'T00312', 'TOSHIBA', 54322, '18', 'ASATSU C_O TANDEM', 2013, 1, '05', 3999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18244, '51', '5153', 'A26571', 'ATLAS', 51037, '02', 'DIRECT', 2013, 1, '05', 7890.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(18245, '51', '5153', 'A26571', 'ATLAS', 51144, '02', 'DIRECT', 2013, 1, '05', 5841.50, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(18246, '51', '5175', 'H02731', 'HUAWEI', 52189, '01', 'DIRECT', 2013, 1, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18247, '51', '5185', '518505', 'COBY', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18248, '51', '5185', '518502', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 1, '05', 29050.10, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(18249, '51', '5185', '518507', 'NEXTBOOK', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18250, '51', '5185', '518503', 'SAMSUNG', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 315.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(18251, '51', '5185', '518503', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3365.80, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(18252, '51', '5185', 'T00312', 'TOSHIBA', 51045, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 16432.40, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(18253, '51', '5185', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18254, '51', '5185', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 21317.60, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(18255, '51', '5185', 'T00312', 'TOSHIBA', 51110, '02', 'ASATSU C_O TANDEM', 2013, 1, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(18256, '51', '5187', 'C08883', 'COSMOS COMPUTERS', 53769, '14', 'DIRECT', 2013, 1, '05', 5232.90, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(18257, '51', '5187', '518770', 'GBM', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18258, '51', '5187', '518769', 'SATRAH COMPUTER', 53223, '14', 'DIRECT', 2013, 1, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18259, '51', '5191', '519171', 'PITNEY BOWES', 54254, '18', 'DIRECT', 2013, 1, '05', 3249.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18260, '51', '5191', '519171', 'PITNEY BOWES', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18261, '51', '5191', '519171', 'SAVANT', 54669, '37', 'DIRECT', 2013, 1, '05', 7316.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18262, '52', '5201', 'B02040', 'BESIX', 51045, '02', 'DIRECT', 2013, 1, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18263, '52', '5201', 'D01502', 'DESCON', 51086, '02', 'DIRECT', 2013, 1, '05', 1874.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(18264, '52', '5201', 'H00104', 'HYUNDAI', 51060, '02', 'DIRECT', 2013, 1, '05', 1206.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(18265, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 51086, '02', 'DIRECT', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18266, '52', '5201', 'K02100', 'KIRBY', 53553, '23', 'DIRECT', 2013, 1, '05', 4488.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18267, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18268, '52', '5202', 'E01071', 'ERNST & YOUNG', 54216, '02', 'DIRECT', 2013, 1, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18269, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18270, '52', '5202', '520210', 'ETHICS PLUS', 55377, '18', 'DIRECT', 2013, 1, '05', 2717.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18271, '52', '5202', '520209', 'ICAEW', 57160, '08', 'DIRECT', 2013, 1, '05', 18286.80, 40.48, 81, 0.00, 0.00, 0.00, 0.00),
	(18272, '52', '5202', '520208', 'SKM INT\'L', 51060, '02', 'DIRECT', 2013, 1, '05', 1554.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18273, '52', '5203', 'A05278', 'ARAB UNITY', 51086, '02', 'DIRECT', 2013, 1, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(18274, '52', '5203', 'A05278', 'ARAB UNITY', 51094, '02', 'DIRECT', 2013, 1, '05', 114.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(18275, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 1, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18276, '52', '5203', 'E01017', 'ENGLISH COLLEGE', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18277, '52', '5203', 'I01334', 'INDIAN EXCEL.P.S', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18278, '52', '5203', 'N01062', 'NMIMS', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18279, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51094, '02', 'DIRECT', 2013, 1, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(18280, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18281, '52', '5203', 'W00553', 'WASHINGTON UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18282, '52', '5204', 'A19517', 'AL AWAEL T. CNTR', 51227, '02', 'DIRECT', 2013, 1, '05', 9984.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(18283, '52', '5204', 'A19318', 'AL SEDEEQ', 51037, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18284, '52', '5204', 'A19318', 'AL SEDEEQ', 51045, '02', 'DIRECT', 2013, 1, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18285, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 4488.50, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(18286, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 2282.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(18287, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 1891.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(18288, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18289, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 1, '05', 6479.30, 0.14, 9, 0.00, 0.00, 0.00, 0.00),
	(18290, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 51029, '02', 'DIRECT', 2013, 1, '05', 353.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(18291, '52', '5204', 'I00680', 'INDIAN INST.MNG.', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18292, '52', '5204', 'N01940', 'NADIA TRAIN.INS.', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 2456.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(18293, '52', '5204', 'N01746', 'NEW HORIZONS', 51227, '02', 'PUBLINET AV _ PUBLICITY', 2013, 1, '05', 11411.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(18294, '52', '5204', 'P01513', 'POLYGLOT', 54304, '01', 'DIRECT', 2013, 1, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18295, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 1, '05', 2257.20, 1.49, 17, 0.00, 0.00, 0.00, 0.00),
	(18296, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18297, '52', '5205', 'E02047', 'ELITE', 52159, '01', 'DIRECT', 2013, 1, '05', 423.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(18298, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18299, '52', '5205', 'K02377', 'KARKAFI', 55574, '03', 'DIRECT', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18300, '52', '5207', '001432', '3M AUTOCARE C.', 51060, '02', 'DIRECT', 2013, 1, '05', 36951.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18301, '52', '5207', 'A27069', 'AL NABOODAH', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18302, '52', '5207', 'B00017', 'B.M.W.', 57160, '08', 'DIRECT', 2013, 1, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18303, '52', '5207', 'B00391', 'BOSCH', 55228, '16', 'DIRECT', 2013, 1, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18304, '52', '5207', 'C06818', 'CARS', 51086, '02', 'DIRECT', 2013, 1, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(18305, '52', '5207', 'D01547', 'DEXOL', 53314, '16', 'DIRECT', 2013, 1, '05', 35.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(18306, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57026, '08', 'DIRECT', 2013, 1, '05', 4047.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(18307, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57158, '08', 'DIRECT', 2013, 1, '05', 1140.90, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18308, '52', '5207', 'G08700', 'G-FORCE', 54446, '01', 'DIRECT', 2013, 1, '05', 3439.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18309, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18310, '52', '5207', 'H00104', 'HYUNDAI', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(18311, '52', '5207', 'L05132', 'LAUNCH', 53314, '16', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18312, '52', '5207', 'L00128', 'LEXUS', 57059, '08', 'ICOM', 2013, 1, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18313, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 1, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18314, '52', '5207', 'M83231', 'MAJESTIC', 53314, '16', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18315, '52', '5207', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18316, '52', '5207', 'M79232', 'MR.CAP', 53314, '16', 'DIRECT', 2013, 1, '05', 717.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(18317, '52', '5207', 'N02382', 'NEW BOMBAY', 51086, '02', 'DIRECT', 2013, 1, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(18318, '52', '5207', 'S19960', 'STELLAR AUTO', 51060, '02', 'DIRECT', 2013, 1, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18319, '52', '5207', 'S00705', 'SUBARU', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18320, '52', '5207', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 1, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(18321, '52', '5207', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 1, '05', 2255.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18322, '52', '5207', 'T03739', 'TECHNICAL RESOUR.', 51086, '02', 'DIRECT', 2013, 1, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18323, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18324, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18325, '52', '5207', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 1, '05', 9466.90, 20.53, 41, 0.00, 0.00, 0.00, 0.00),
	(18326, '52', '5207', '520796', 'TYRE PLUS', 57158, '08', 'DIRECT', 2013, 1, '05', 4564.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(18327, '52', '5208', 'D00088', 'DAR AL SHARQ', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18328, '52', '5208', 'D09338', 'DIGITAL WORLD', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18329, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54254, '18', 'DIRECT', 2013, 1, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18330, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 51060, '02', 'DIRECT', 2013, 1, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18331, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53298, '07', 'DIRECT', 2013, 1, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18332, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 1, '05', 27143.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18333, '52', '5209', 'A25924', 'AVENUE', 54009, '39', 'DIRECT', 2013, 1, '05', 9971.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18334, '52', '5209', 'A25924', 'AVENUE', 54825, '11', 'DIRECT', 2013, 1, '05', 13720.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18335, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18336, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 1, '05', 273026.50, 27.00, 31, 0.00, 0.00, 0.00, 0.00),
	(18337, '52', '5210', 'I00004', 'IAS', 53553, '23', 'DIRECT', 2013, 1, '05', 2173.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(18338, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 1, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18339, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 1, '05', 7546.90, 1.73, 14, 0.00, 0.00, 0.00, 0.00),
	(18340, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 1, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18341, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 1, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18342, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18343, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 1, '05', 2825.50, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(18344, '52', '5212', 'P04465', 'PREMIERS', 51060, '02', 'DIRECT', 2013, 1, '05', 30321.00, 4.20, 15, 0.00, 0.00, 0.00, 0.00),
	(18345, '52', '5212', 'P04465', 'PREMIERS', 51086, '02', 'DIRECT', 2013, 1, '05', 19366.20, 1.73, 9, 0.00, 0.00, 0.00, 0.00),
	(18346, '52', '5213', 'A18199', 'AL SHOHUB SCHOOL', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18347, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18348, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57026, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18349, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 1, '05', 4075.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18350, '52', '5213', 'K02733', 'KIDS COTTAGE', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18351, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 1, '05', 22725.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18352, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 1, '05', 217.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(18353, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 1, '05', 7824.60, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(18354, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 1, '05', 1817.60, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(18355, '52', '5217', 'A18224', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 1, '05', 2496.90, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(18356, '52', '5217', 'A18224', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 1, '05', 956.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(18357, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 1, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(18358, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 1, '05', 3303.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(18359, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 85818.20, 4.32, 29, 0.00, 0.00, 0.00, 0.00),
	(18360, '52', '5217', 'S11640', 'SIGNTRADE', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(18361, '52', '5218', 'E03409', 'ESSENTIAL', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18362, '52', '5218', 'O04084', 'OXYGEN SALON', 54306, '03', 'DIRECT', 2013, 1, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18363, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 1, '05', 10791.90, 0.70, 6, 0.00, 0.00, 0.00, 0.00),
	(18364, '52', '5219', 'B04977', 'BUSINESS AID C.', 51086, '02', 'DIRECT', 2013, 1, '05', 3830.90, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(18365, '52', '5219', 'P03451', 'PRESTIGE', 51094, '02', 'DIRECT', 2013, 1, '05', 1689.90, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(18366, '52', '5219', 'S12395', 'SERVCORP', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18367, '52', '5219', 'S12395', 'SERVCORP', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18368, '52', '5220', 'A23033', 'AL BASTI &MUKTHA', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18369, '52', '5220', 'A23033', 'AL BASTI &MUKTHA', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18370, '52', '5220', 'A02667', 'AL GHURAIR', 55271, '18', 'DIRECT', 2013, 1, '05', 10596.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18371, '52', '5220', 'A34525', 'ALBWARDY M.ENGIN', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18372, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18373, '52', '5220', 'E03170', 'ETA', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18374, '52', '5220', 'K01773', 'KINGDOM', 53025, '03', 'DIRECT', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18375, '52', '5220', 'K01773', 'KINGDOM', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18376, '52', '5220', 'Q01072', 'QPM', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18377, '52', '5220', 'V01753', 'VERGO ENG.', 51094, '02', 'DIRECT', 2013, 1, '05', 228.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(18378, '52', '5220', 'V01753', 'VERGO ENG.', 51227, '02', 'DIRECT', 2013, 1, '05', 57021.40, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(18379, '52', '5221', 'A02641', 'ABU DHABI DUTY F', 57059, '08', 'DIRECT', 2013, 1, '05', 13392.20, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(18380, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 120303.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(18381, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 1, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18382, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 1, '05', 9998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18383, '52', '5222', 'A29195', 'AFAQ', 51060, '02', 'DIRECT', 2013, 1, '05', 809.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18384, '52', '5222', 'A28301', 'AL MIHAD', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18385, '52', '5222', 'A26399', 'AL TAIF', 51029, '02', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18386, '52', '5222', 'A24721', 'ATLAS', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18387, '52', '5222', 'B06099', 'BELHASA DRIVING', 51060, '02', 'BELHASA ADVERTISING', 2013, 1, '05', 7270.70, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(18388, '52', '5222', 'E03372', 'EMIRATES EDUC.I.', 52159, '01', 'DIRECT', 2013, 1, '05', 141.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(18389, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 1, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(18390, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 1, '05', 5531.20, 1.24, 11, 0.00, 0.00, 0.00, 0.00),
	(18391, '52', '5222', 'I03609', 'ITA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18392, '52', '5222', 'I03609', 'ITA', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18393, '52', '5222', 'M78407', 'MIDDLESEX UNIV.', 57232, '08', 'DIRECT', 2013, 1, '05', 244.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18394, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 1, '05', 2504.50, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(18395, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 1, '05', 4732.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(18396, '52', '5222', 'S14404', 'SCORE PLUS', 51037, '02', 'DIRECT', 2013, 1, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18397, '52', '5222', 'S14517', 'SMALL STEPS NUR.', 54585, '03', 'DIRECT', 2013, 1, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18398, '52', '5222', 'T05958', 'THE PETROLEUM I.', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18399, '52', '5223', 'W01623', 'WWICS', 51060, '02', 'DIRECT', 2013, 1, '05', 7074.90, 0.96, 9, 0.00, 0.00, 0.00, 0.00),
	(18400, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 1, '05', 11791.50, 1.52, 9, 0.00, 0.00, 0.00, 0.00),
	(18401, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 1, '05', 166308.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(18402, '52', '5224', 'A25662', 'AL WAZAN', 51060, '02', 'DIRECT', 2013, 1, '05', 10107.00, 1.37, 13, 0.00, 0.00, 0.00, 0.00),
	(18403, '52', '5224', '522438', 'ASAS HUMAN RES.', 51060, '02', 'DIRECT', 2013, 1, '05', 34730.80, 4.30, 15, 0.00, 0.00, 0.00, 0.00),
	(18404, '52', '5224', '522426', 'HORWATH MAK', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18405, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 1, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(18406, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 1, '05', 44124.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(18407, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18408, '52', '5224', '522441', 'PLUM JOBS', 51060, '02', 'DIRECT', 2013, 1, '05', 312399.20, 40.21, 21, 0.00, 0.00, 0.00, 0.00),
	(18409, '52', '5224', '522442', 'PRIME GULF MANP.', 51060, '02', 'DIRECT', 2013, 1, '05', 85069.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(18410, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 1, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(18411, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 1, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18412, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 1, '05', 13543.80, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(18413, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 1, '05', 12661.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18414, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 1, '05', 2119.20, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(18415, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 1, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(18416, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 1, '05', 27533.90, 5.01, 13, 0.00, 0.00, 0.00, 0.00),
	(18417, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 1, '05', 43705.00, 9.23, 29, 0.00, 0.00, 0.00, 0.00),
	(18418, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 1, '05', 21309.10, 4.32, 10, 0.00, 0.00, 0.00, 0.00),
	(18419, '52', '5226', 'A22673', 'ADVANCED', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18420, '52', '5226', 'E03363', 'EMA', 51029, '02', 'DIRECT', 2013, 1, '05', 13335.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18421, '52', '5226', 'E03363', 'EMA', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18422, '52', '5226', 'E03363', 'EMA', 51045, '02', 'DIRECT', 2013, 1, '05', 9675.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18423, '52', '5226', 'E03363', 'EMA', 51144, '02', 'DIRECT', 2013, 1, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18424, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 1, '05', 2673.30, 1.26, 17, 0.00, 0.00, 0.00, 0.00),
	(18425, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 14280.40, 0.64, 7, 0.00, 0.00, 0.00, 0.00),
	(18426, '52', '5226', 'I03207', 'INDEI GROUP', 52159, '01', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18427, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 1, '05', 1423.50, 1.00, 15, 0.00, 0.00, 0.00, 0.00),
	(18428, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 1, '05', 17616.30, 0.74, 11, 0.00, 0.00, 0.00, 0.00),
	(18429, '52', '5226', 'I02912', 'INDEX', 52159, '01', 'MINDSHARE', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18430, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 1, '05', 3803.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18431, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 1, '05', 7846.10, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(18432, '52', '5226', 'M77549', 'MARHABA', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18433, '52', '5226', 'M77549', 'MARHABA', 57026, '08', 'DIRECT', 2013, 1, '05', 4074.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(18434, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 1, '05', 8490.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18435, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 1, '05', 7640.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18436, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18437, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 1, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18438, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18439, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18440, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18441, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 1, '05', 5094.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18442, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18443, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 1, '05', 5434.00, 30.00, 420, 0.00, 0.00, 0.00, 0.00),
	(18444, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 1, '05', 2200.50, 75.00, 1050, 0.00, 0.00, 0.00, 0.00),
	(18445, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 1, '05', 407.50, 10.00, 140, 0.00, 0.00, 0.00, 0.00),
	(18446, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 1, '05', 6520.80, 120.00, 1680, 0.00, 0.00, 0.00, 0.00),
	(18447, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 1, '05', 5094.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18448, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 1, '05', 2540.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18449, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 1, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18450, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18451, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 1, '05', 10188.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18452, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 1, '05', 6792.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18453, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 1, '05', 8151.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18454, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18455, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 1, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18456, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 1, '05', 7979.80, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18457, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 1, '05', 7979.80, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18458, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 1, '05', 4923.10, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18459, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 1, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(18460, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(18461, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 1, '05', 2377.30, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18462, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 1, '05', 2377.30, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18463, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 1, '05', 2545.70, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18464, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 1, '05', 1866.50, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18465, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 1, '05', 4923.10, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18466, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 1, '05', 4243.90, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(18467, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 1, '05', 2037.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18468, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 1, '05', 2206.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18469, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 1, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18470, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 1, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18471, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 1, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18472, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 1, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18473, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 1, '05', 5602.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18474, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 1, '05', 11036.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18475, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 1, '05', 22073.00, 30.00, 420, 0.00, 0.00, 0.00, 0.00),
	(18476, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18477, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 1, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18478, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18479, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18480, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18481, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18482, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18483, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18484, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 1, '05', 5773.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18485, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18486, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 1, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18487, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 1, '05', 1630.20, 45.00, 630, 0.00, 0.00, 0.00, 0.00),
	(18488, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18489, '52', '5226', 'S14569', 'SOVEREIGN GROUP', 55377, '18', 'DIRECT', 2013, 1, '05', 2717.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18490, '52', '5226', 'T04705', 'TALENT', 51086, '02', 'DIRECT', 2013, 1, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(18491, '52', '5226', 'T05025', 'TRANSWORLD', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18492, '52', '5228', '522898', 'ALYASHMAC', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18493, '52', '5228', '522896', 'RAJA FASHIONS', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18494, '52', '5228', '522898', 'SOHAD ACOURI', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18495, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 1, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(18496, '52', '5229', 'E03969', 'EMIRATES BRIT.N.', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18497, '52', '5229', 'G05331', 'GREENWOOD HIGH', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18498, '52', '5229', 'L04401', 'LATIFA', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18499, '52', '5229', 'L04909', 'LITTLE GEMS', 53356, '01', 'DIRECT', 2013, 1, '05', 4021.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18500, '52', '5229', 'L04909', 'LITTLE GEMS', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18501, '52', '5229', 'N04449', 'NEW MILLENNIUM', 51086, '02', 'DIRECT', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(18502, '52', '5229', 'S03326', 'S.P.JAIN', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18503, '52', '5229', 'S17446', 'SIDDAGANGA (SIT)', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18504, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 1, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18505, '52', '5230', 'A26008', 'ADBOX', 51060, '02', 'DIRECT', 2013, 1, '05', 21882.60, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(18506, '52', '5230', 'A34526', 'ALCHEMY', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18507, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 1, '05', 9161.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(18508, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 1, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18509, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 1, '05', 4661.80, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(18510, '52', '5230', 'N03826', 'NATIONAL DRILLNG', 51037, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18511, '52', '5230', 'N03826', 'NATIONAL DRILLNG', 51060, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18512, '52', '5230', 'N03826', 'NATIONAL DRILLNG', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18513, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 1, '05', 25496.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18514, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18515, '52', '5231', 'B11520', 'BRUT', 51086, '02', 'DIRECT', 2013, 1, '05', 3831.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(18516, '52', '5231', 'H04631', 'HATEM', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(18517, '52', '5231', 'L04879', 'LILIAN', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18518, '52', '5232', 'A29066', 'ADB', 54775, '01', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18519, '52', '5232', 'B11157', 'BLUE TRUCK', 53272, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18520, '52', '5232', 'B11157', 'BLUE TRUCK', 54222, '18', 'DIRECT', 2013, 1, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18521, '52', '5232', 'H04721', 'HERITAGE F\'HENNA', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18522, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18523, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 1, '05', 1809.10, 0.44, 12, 0.00, 0.00, 0.00, 0.00),
	(18524, '52', '5232', 'V01902', 'VENTURES M.E.', 53553, '23', 'DIRECT', 2013, 1, '05', 3477.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(18525, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 1, '05', 70642.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(18526, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 1, '05', 428638.50, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(18527, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 1, '05', 37631.60, 5.04, 43, 0.00, 0.00, 0.00, 0.00),
	(18528, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 1, '05', 239877.90, 9.43, 199, 0.00, 0.00, 0.00, 0.00),
	(18529, '52', '5233', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18530, '52', '5233', 'O00000', 'OTHERS', 52189, '01', 'DIRECT', 2013, 1, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(18531, '52', '5233', 'P05134', 'PACT', 51086, '02', 'DIRECT', 2013, 1, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18532, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 1, '05', 13041.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18533, '52', '5233', 'Q01247', 'QATAR GEN.E.&W.C', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18534, '52', '5233', 'U01764', 'UNITED ENG.SERV.', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18535, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51037, '02', 'DIRECT', 2013, 1, '05', 6499.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(18536, '52', '5234', 'E05390', 'EMIRATES COLLEGE', 51029, '02', 'DIRECT', 2013, 1, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18537, '52', '5234', 'G03622', 'GEMS', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18538, '52', '5234', 'H06480', 'HEC PARIS', 51086, '02', 'DIRECT', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18539, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18540, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18541, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51094, '02', 'DIRECT', 2013, 1, '05', 4124.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(18542, '52', '5234', 'I04567', 'ITI CENTER', 51086, '02', 'DIRECT', 2013, 1, '05', 988.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(18543, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 1, '05', 3263.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(18544, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 1, '05', 5269.30, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(18545, '52', '5234', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 1, '05', 1086.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(18546, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 1, '05', 2428.60, 0.38, 6, 0.00, 0.00, 0.00, 0.00),
	(18547, '52', '5234', 'P41382', 'PETROLEUM INST.', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18548, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 1, '05', 4118.20, 0.92, 12, 0.00, 0.00, 0.00, 0.00),
	(18549, '52', '5234', 'S21468', 'SAE INSTITUTE', 51045, '02', 'DIRECT', 2013, 1, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(18550, '52', '5234', 'S21468', 'SAE INSTITUTE', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18551, '52', '5234', 'S21468', 'SAE INSTITUTE', 57232, '08', 'DIRECT', 2013, 1, '05', 4495.30, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(18552, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18553, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 1, '05', 66357.40, 6.31, 81, 0.00, 0.00, 0.00, 0.00),
	(18554, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 1, '05', 12173.90, 2.17, 20, 0.00, 0.00, 0.00, 0.00),
	(18555, '52', '5235', 'A35991', 'AST COPY', 51060, '02', 'DIRECT', 2013, 1, '05', 135.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18556, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 1, '05', 6917.20, 1.52, 13, 0.00, 0.00, 0.00, 0.00),
	(18557, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 1, '05', 1287.40, 0.86, 9, 0.00, 0.00, 0.00, 0.00),
	(18558, '52', '5235', 'L05277', 'LIGHTHOUSE', 57026, '08', 'DIRECT', 2013, 1, '05', 1140.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18559, '52', '5235', 'L05277', 'LIGHTHOUSE', 57160, '08', 'DIRECT', 2013, 1, '05', 882.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18560, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 1, '05', 1602.90, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(18561, '52', '5235', 'P05189', 'PAPA GIFTS', 52189, '01', 'DIRECT', 2013, 1, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18562, '52', '5235', 'Z01229', 'ZENATH', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18563, '52', '5236', 'A34521', 'ALBAYAN.CO.AE', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18564, '52', '5237', 'A35739', 'ARTES', 53272, '03', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18565, '52', '5237', 'A35739', 'ARTES', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18566, '52', '5237', 'A35739', 'ARTES', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18567, '52', '5237', 'E05392', 'EMIRATES EXP.CON', 51060, '02', 'DIRECT', 2013, 1, '05', 1486.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18568, '52', '5237', 'M81535', 'MADRAS PEST CO.', 52159, '01', 'DIRECT', 2013, 1, '05', 358.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18569, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5607.60, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(18570, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6406.40, 1.42, 8, 0.00, 0.00, 0.00, 0.00),
	(18571, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 1, '05', 6261.30, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(18572, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 1, '05', 3025.30, 6.97, 17, 0.00, 0.00, 0.00, 0.00),
	(18573, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 1, '05', 380.20, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(18574, '52', '5238', 'A93209', 'ALPHABET ST.N.', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18575, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 1, '05', 25914.70, 4.30, 8, 0.00, 0.00, 0.00, 0.00),
	(18576, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 1, '05', 26757.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(18577, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 1, '05', 23040.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(18578, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18579, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(18580, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 1, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18581, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57026, '08', 'DIRECT', 2013, 1, '05', 2635.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(18582, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 1, '05', 1996.60, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(18583, '52', '5238', 'C09755', 'CASS BUSINESS SC', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18584, '52', '5238', 'C09755', 'CASS BUSINESS SC', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18585, '52', '5238', 'D08042', 'DUBAI BRITISH SC', 51110, '02', 'DIRECT', 2013, 1, '05', 7172.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(18586, '52', '5238', 'E06203', 'EMERALD CITY NUR', 54585, '03', 'DIRECT', 2013, 1, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(18587, '52', '5238', 'K05809', 'KANGAROO KIDS', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18588, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 1, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18589, '52', '5238', 'R07469', 'RAFFLES INT\'L', 53207, '01', 'DIRECT', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18590, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57026, '08', 'DIRECT', 2013, 1, '05', 2635.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(18591, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57160, '08', 'DIRECT', 2013, 1, '05', 2445.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(18592, '52', '5238', 'R06834', 'RAHA INT\'L SCH.', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18593, '52', '5238', 'S20733', 'SAFA SCHOOL', 51110, '02', 'DIRECT', 2013, 1, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18594, '52', '5238', 'S20733', 'SAFA SCHOOL', 54585, '03', 'DIRECT', 2013, 1, '05', 217.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(18595, '52', '5238', 'T07384', 'TISB', 51060, '02', 'DIRECT', 2013, 1, '05', 3896.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(18596, '52', '5238', 'V02202', 'VELAMMAL INT\'L', 51086, '02', 'DIRECT', 2013, 1, '05', 11938.40, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(18597, '52', '5239', 'E05663', 'ELCHE', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18598, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18599, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 1, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(18600, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18601, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18602, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18603, '52', '5239', 'T00272', 'TIPS AND TOES', 54882, '29', 'DIRECT', 2013, 1, '05', 1820.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18604, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 1, '05', 14562.90, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(18605, '52', '5241', 'H00040', 'HARRIS', 51029, '02', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18606, '52', '5241', 'I05649', 'IBPC', 51060, '02', 'DIRECT', 2013, 1, '05', 28661.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18607, '52', '5241', 'K05957', 'KASSAB MEDIA M.', 58172, '01', 'DIRECT', 2013, 1, '05', 8151.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18608, '52', '5241', 'T08133', 'TECHLINK SYSTEMS', 58172, '01', 'DIRECT', 2013, 1, '05', 12226.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18609, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18610, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51029, '02', 'DIRECT', 2013, 1, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18611, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 1, '05', 1891.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(18612, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18613, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51094, '02', 'DIRECT', 2013, 1, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(18614, '52', '5242', 'A97852', 'AL FANAR CONSTR.', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18615, '52', '5242', 'A97444', 'ARCON', 51060, '02', 'DIRECT', 2013, 1, '05', 2947.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18616, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 1, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18617, '52', '5242', 'Q02079', 'QPMC', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18618, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54677, '11', 'DIRECT', 2013, 1, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18619, '52', '5243', '001549', '4 YACHT', 55995, '28', 'DIRECT', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18620, '52', '5243', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 1, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18621, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 1, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18622, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18623, '52', '5243', 'N10690', 'NOBLE ADVT.', 53348, '18', 'DIRECT', 2013, 1, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18624, '52', '5243', 'R07174', 'REACH', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18625, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18626, '52', '5244', 'A98166', 'ARABIANSUPPLYCHA', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18627, '52', '5244', 'B15419', 'BODY BUILDING.CM', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18628, '52', '5244', 'C12851', 'CONSTRUCTIONWEEK', 53553, '23', 'DIRECT', 2013, 1, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18629, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18630, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18631, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18632, '52', '5244', '524495', 'REIDIN.COM', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18633, '52', '5244', 'S19631', 'SOUQ.COM', 52189, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18634, '52', '5244', 'S19631', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 1, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18635, '52', '5245', 'D09567', 'DANZAS', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18636, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 53769, '14', 'DIRECT', 2013, 1, '05', 17090.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18637, '52', '5246', 'A94351', 'ARABIC OUD HOUSE', 51029, '02', 'DIRECT', 2013, 1, '05', 7575.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18638, '52', '5246', 'A94351', 'ARABIC OUD HOUSE', 51037, '02', 'DIRECT', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18639, '52', '5246', '524674', 'BRAIN O BRAIN', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18640, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57026, '08', 'BATES MEDIA', 2013, 1, '05', 2208.60, 4.60, 9, 0.00, 0.00, 0.00, 0.00),
	(18641, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 1, '05', 5731.60, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(18642, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 1, '05', 48460.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18643, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 1, '05', 11810.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18644, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 1, '05', 2869.10, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(18645, '52', '5246', 'F38799', 'FIRST STEP CENTR', 51086, '02', 'DIRECT', 2013, 1, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(18646, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18647, '52', '5246', 'M87958', 'MASDAR INST.S.&T', 51029, '02', 'DIRECT', 2013, 1, '05', 13536.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18648, '52', '5246', 'M87485', 'MRE ACADEMY', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18649, '52', '5246', 'O40239', 'ONLY SUCCESS', 51060, '02', 'DIRECT', 2013, 1, '05', 14457.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18650, '52', '5246', 'O40239', 'ONLY SUCCESS', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(18651, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 1, '05', 679.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(18652, '52', '5246', 'S25511', 'SHIAMAK', 51060, '02', 'DIRECT', 2013, 1, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(18653, '52', '5246', 'S25511', 'SHIAMAK', 51086, '02', 'DIRECT', 2013, 1, '05', 5135.00, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(18654, '52', '5246', 'T10173', 'TAALEEM', 51086, '02', 'DIRECT', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18655, '52', '5246', 'T10173', 'TAALEEM', 51110, '02', 'DIRECT', 2013, 1, '05', 3043.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(18656, '52', '5246', 'T10173', 'TAALEEM', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18657, '52', '5247', 'D10117', 'DLA PIPER', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18658, '52', '5247', 'D10621', 'DYNAMIC', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(18659, '52', '5247', 'K03957', 'KARCHER', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18660, '52', '5247', 'N11385', 'NORTH AMER.SRV.C', 51086, '02', 'DIRECT', 2013, 1, '05', 1238.90, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(18661, '52', '5247', 'S24693', 'STORALL', 51110, '02', 'DIRECT', 2013, 1, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(18662, '52', '5247', 'S24767', 'SUE ANDERSON C.', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18663, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 1, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(18664, '52', '5247', 'T09979', 'TRAP', 52159, '01', 'DIRECT', 2013, 1, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18665, '52', '5247', 'X00285', 'XEROX', 57160, '08', 'DIRECT', 2013, 1, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18666, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 1, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18667, '52', '5248', 'B15899', 'BRADENTON PREP A', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18668, '52', '5248', '524897', 'INSPIRE', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18669, '52', '5248', 'K08333', 'KENSINGTON NURS.', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18670, '52', '5248', '524899', 'LONDON AMER.CITY', 51060, '02', 'DIRECT', 2013, 1, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18671, '52', '5248', 'O01293', 'OXFORD SCHOOL', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18672, '52', '5248', 'O01293', 'OXFORD SCHOOL', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18673, '52', '5248', 'O41155', 'OXFORD UNIV.PRES', 51086, '02', 'DIRECT', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18674, '52', '5248', 'O41155', 'OXFORD UNIV.PRES', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18675, '52', '5248', '524881', 'SOCATOTS', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18676, '52', '5248', 'S26631', 'STEP N GROOVE', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18677, '52', '5248', 'S26631', 'STEP N GROOVE', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18678, '52', '5248', '524896', 'TAALEEM', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18679, '52', '5248', 'Y01462', 'YAMAHA MUSIC SCH', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18680, '52', '5250', '525021', 'BPG GROUP', 51060, '02', 'DIRECT', 2013, 1, '05', 15571.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18681, '52', '5250', '525021', 'BPG GROUP', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18682, '52', '5250', '525041', 'BUZZMAN', 53348, '18', 'DIRECT', 2013, 1, '05', 12498.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18683, '52', '5250', '525041', 'BUZZMAN', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18684, '52', '5250', '525039', 'MEDIA ZONE', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18685, '52', '5250', 'O40308', 'OMD', 51185, '01', 'OMD', 2013, 1, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18686, '52', '5250', 'O40308', 'OMD', 54172, '19', 'OMD', 2013, 1, '05', 13998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18687, '52', '5251', '525154', 'ANGEL\'S TOUCH', 54585, '03', 'DIRECT', 2013, 1, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18688, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18689, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 51086, '02', 'DIRECT', 2013, 1, '05', 12801.80, 0.77, 10, 0.00, 0.00, 0.00, 0.00),
	(18690, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 52159, '01', 'DIRECT', 2013, 1, '05', 904.70, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(18691, '52', '5251', '525169', 'SEIBAS', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(18692, '52', '5251', '525169', 'SEIBAS', 52159, '01', 'DIRECT', 2013, 1, '05', 679.10, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(18693, '52', '5252', 'C12278', 'CAPITAL SECUR.&C', 54114, '03', 'DIRECT', 2013, 1, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18694, '52', '5252', 'I11541', 'IMDAAD', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18695, '52', '5252', 'I10536', 'IMS', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18696, '52', '5252', 'P42801', 'PEOPLE', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18697, '52', '5252', 'T06866', 'TAMKEEN', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18698, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 1, '05', 2173.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(18699, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51219, '06', 'DIRECT', 2013, 1, '05', 8966.10, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(18700, '52', '5253', '525304', 'FOOTBALL ACADEMY', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18701, '52', '5253', '525304', 'IFA FOOTBALL A.', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(18702, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 1, '05', 5283.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(18703, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 1, '05', 9161.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(18704, '52', '5254', '525448', 'FESHWARI', 54874, '11', 'DIRECT', 2013, 1, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18705, '52', '5254', '525424', 'GREEN CURVE', 55377, '18', 'DIRECT', 2013, 1, '05', 2717.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18706, '52', '5254', '525449', 'MAISON CHIC', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18707, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18708, '52', '5254', '525432', 'PF EMIRATES', 55995, '28', 'DIRECT', 2013, 1, '05', 8498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18709, '52', '5254', '525455', 'SAWADECOR', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18710, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(18711, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18712, '52', '5255', '525556', 'DALKIA', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18713, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 1, '05', 4638.90, 11.41, 23, 0.00, 0.00, 0.00, 0.00),
	(18714, '52', '5255', '525562', 'MAJAAL', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18715, '52', '5255', 'P43327', 'PROFESSIONAL M.S', 51060, '02', 'DIRECT', 2013, 1, '05', 1486.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18716, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 1, '05', 28403.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18717, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18718, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 1, '05', 29028.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18719, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18720, '52', '5256', '525671', 'ANAZAHRA.COM', 53348, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18721, '52', '5256', '525668', 'CLEARTRIP.AE', 59033, '07', 'DIRECT', 2013, 1, '05', 3056.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18722, '52', '5256', '525668', 'CLEARTRIP.AE', 59036, '07', 'DIRECT', 2013, 1, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18723, '52', '5256', '525668', 'CLEARTRIP.AE', 59040, '07', 'DIRECT', 2013, 1, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18724, '52', '5256', '525668', 'CLEARTRIP.AE', 59050, '07', 'DIRECT', 2013, 1, '05', 880.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(18725, '52', '5256', '525668', 'CLEARTRIP.AE', 59239, '07', 'DIRECT', 2013, 1, '05', 2445.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(18726, '52', '5256', '525668', 'CLEARTRIP.AE', 59762, '07', 'DIRECT', 2013, 1, '05', 2032.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(18727, '52', '5256', '525668', 'CLEARTRIP.AE', 59765, '07', 'DIRECT', 2013, 1, '05', 4075.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18728, '52', '5256', '525668', 'CLEARTRIP.AE', 59768, '07', 'DIRECT', 2013, 1, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(18729, '52', '5256', '525668', 'CLEARTRIP.AE', 59772, '07', 'DIRECT', 2013, 1, '05', 3192.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18730, '52', '5256', '525668', 'CLEARTRIP.AE', 59773, '07', 'DIRECT', 2013, 1, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18731, '52', '5256', '525668', 'CLEARTRIP.AE', 59780, '07', 'DIRECT', 2013, 1, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(18732, '52', '5256', '525668', 'CLEARTRIP.AE', 59781, '07', 'DIRECT', 2013, 1, '05', 1698.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18733, '52', '5256', '525668', 'CLEARTRIP.AE', 59798, '07', 'DIRECT', 2013, 1, '05', 883.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18734, '52', '5256', '525668', 'CLEARTRIP.AE', 59799, '07', 'DIRECT', 2013, 1, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18735, '52', '5256', '525668', 'CLEARTRIP.AE', 59802, '07', 'DIRECT', 2013, 1, '05', 339.60, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(18736, '52', '5256', '525668', 'CLEARTRIP.AE', 59860, '07', 'DIRECT', 2013, 1, '05', 2241.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18737, '52', '5256', '525668', 'CLEARTRIP.AE', 59861, '07', 'DIRECT', 2013, 1, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18738, '52', '5256', '525668', 'CLEARTRIP.AE', 59865, '07', 'DIRECT', 2013, 1, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(18739, '52', '5256', '525668', 'CLEARTRIP.AE', 59869, '07', 'DIRECT', 2013, 1, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(18740, '52', '5256', '525668', 'CLEARTRIP.AE', 59932, '07', 'DIRECT', 2013, 1, '05', 1086.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(18741, '52', '5256', '525609', 'ISSAOXYGEN.COM', 54495, '14', 'DIRECT', 2013, 1, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18742, '52', '5256', 'M89019', 'MUSAFIR.COM', 58255, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18743, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 1, '05', 14293.00, 3.32, 19, 0.00, 0.00, 0.00, 0.00),
	(18744, '52', '5256', '525672', 'SHURAA', 52159, '01', 'DIRECT', 2013, 1, '05', 1282.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(18745, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18746, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 1, '05', 39600.30, 4.88, 10, 0.00, 0.00, 0.00, 0.00),
	(18747, '52', '5258', '525802', 'ABU DHABI UNIV.', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18748, '52', '5258', '525802', 'ABU DHABI UNIV.', 51185, '01', 'DIRECT', 2013, 1, '05', 38608.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18749, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51086, '02', 'DIRECT', 2013, 1, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18750, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51029, '02', 'DIRECT', 2013, 1, '05', 30300.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18751, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 1, '05', 23768.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(18752, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 31745.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18753, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18754, '52', '5258', '525819', 'AL GHURAIR UNIV.', 52159, '01', 'DIRECT', 2013, 1, '05', 7539.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18755, '52', '5258', '525819', 'AL GHURAIR UNIV.', 57232, '08', 'DIRECT', 2013, 1, '05', 5174.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(18756, '52', '5258', '525847', 'ALLIANCE UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18757, '52', '5258', '525805', 'AMERICAN U.DUBAI', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18758, '52', '5258', '525805', 'AMERICAN U.LONDN', 51029, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(18759, '52', '5258', '525848', 'AMERICAN U.OF M.', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18760, '52', '5258', '525861', 'AMERICAN UNIV.M.E', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18761, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 2225.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(18762, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 1, '05', 23300.80, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(18763, '52', '5258', '525841', 'AMITY UNIV.', 57232, '08', 'DIRECT', 2013, 1, '05', 10348.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(18764, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18765, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18766, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51045, '02', 'DIRECT', 2013, 1, '05', 5184.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18767, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18768, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18769, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51110, '02', 'DIRECT', 2013, 1, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(18770, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18771, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18772, '52', '5258', '525801', 'CARNEGIE MELLON', 51086, '02', 'DIRECT', 2013, 1, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18773, '52', '5258', '525801', 'CARNEGIE MELLON', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18774, '52', '5258', '525855', 'CITY U.COL.AJMAN', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18775, '52', '5258', '525823', 'E-TQM COLLEGE', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18776, '52', '5258', '525823', 'E-TQM COLLEGE', 51144, '02', 'DIRECT', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18777, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18778, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51037, '02', 'DIRECT', 2013, 1, '05', 2141.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18779, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18780, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57232, '08', 'DIRECT', 2013, 1, '05', 1412.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18781, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 1, '05', 25194.70, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(18782, '52', '5258', '525804', 'HERIOT WATT', 51110, '02', 'DIRECT', 2013, 1, '05', 10650.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18783, '52', '5258', '525819', 'HINDUSTAN UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18784, '52', '5258', '525800', 'MANIPAL UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(18785, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 1, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18786, '52', '5258', '525827', 'MICHIGAN STATE U', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18787, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 1, '05', 44497.80, 5.60, 20, 0.00, 0.00, 0.00, 0.00),
	(18788, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 1, '05', 5770.70, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(18789, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 1, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18790, '52', '5258', '525820', 'MURDOCH UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18791, '52', '5258', 'N04049', 'NEW YORK I.TECH.', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18792, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18793, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 1, '05', 20350.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(18794, '52', '5258', 'N04251', 'NEW YORK UNIV.', 53356, '01', 'DIRECT', 2013, 1, '05', 8558.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18795, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 1, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(18796, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 1, '05', 3048.40, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(18797, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 1, '05', 5102.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(18798, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 1, '05', 3301.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(18799, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18800, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 1, '05', 8085.80, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(18801, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 1, '05', 7455.30, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(18802, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 1, '05', 5615.90, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(18803, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 1, '05', 4064.50, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(18804, '52', '5258', 'U02520', 'UNIV.OF BOLTON', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18805, '52', '5258', 'U02617', 'UNIV.OF DUBAI', 51045, '02', 'DIRECT', 2013, 1, '05', 1738.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(18806, '52', '5258', 'U02617', 'UNIV.OF DUBAI', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18807, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18808, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 1, '05', 12324.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(18809, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18810, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 1, '05', 2298.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(18811, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 1, '05', 4955.50, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(18812, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51045, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(18813, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 1, '05', 16108.90, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(18814, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 1, '05', 27332.80, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(18815, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51094, '02', 'DIRECT', 2013, 1, '05', 2192.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(18816, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 1, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18817, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18818, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18819, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18820, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18821, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18822, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51060, '02', 'DIRECT', 2013, 1, '05', 6651.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(18823, '52', '5259', '525915', 'BRIGHTON COLLEGE', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(18824, '52', '5259', '525927', 'CANADIAN COLLEGE', 57158, '08', 'DIRECT', 2013, 1, '05', 1956.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(18825, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51037, '02', 'DIRECT', 2013, 1, '05', 14085.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(18826, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51060, '02', 'DIRECT', 2013, 1, '05', 19991.40, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(18827, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 1, '05', 27484.80, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(18828, '52', '5259', '525900', 'EMIRATES AVIAT.C', 57026, '08', 'DIRECT', 2013, 1, '05', 8122.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(18829, '52', '5259', '525900', 'EMIRATES COL.A.E', 51029, '02', 'DIRECT', 2013, 1, '05', 9134.40, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(18830, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51029, '02', 'DIRECT', 2013, 1, '05', 34530.20, 3.05, 8, 0.00, 0.00, 0.00, 0.00),
	(18831, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51037, '02', 'DIRECT', 2013, 1, '05', 10846.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(18832, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51227, '02', 'DIRECT', 2013, 1, '05', 30365.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18833, '52', '5259', '525908', 'ISLAMIC & AR.S.C', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18834, '52', '5259', 'J02119', 'JUMEIRAH COLLEGE', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18835, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51029, '02', 'DIRECT', 2013, 1, '05', 4936.80, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(18836, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51037, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(18837, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51086, '02', 'DIRECT', 2013, 1, '05', 37429.50, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(18838, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 1, '05', 12145.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18839, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 54304, '01', 'DIRECT', 2013, 1, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18840, '52', '5259', '525918', 'LONDON COL.FASH.', 53421, '37', 'DIRECT', 2013, 1, '05', 15997.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18841, '52', '5259', '525934', 'MIRACLE GULF', 51037, '02', 'DIRECT', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18842, '52', '5259', '525925', 'MOTHER&FAMILY SC', 51037, '02', 'DIRECT', 2013, 1, '05', 19649.30, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(18843, '52', '5259', '525934', 'QATAR FACULTY I.', 51045, '02', 'DIRECT', 2013, 1, '05', 3284.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(18844, '52', '5259', '525901', 'ST.JOSEPH\'S ENG.', 51060, '02', 'DIRECT', 2013, 1, '05', 1882.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(18845, '52', '5259', '525901', 'ST.JOSEPH\'S ENG.', 51094, '02', 'DIRECT', 2013, 1, '05', 692.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(18846, '52', '5260', '526092', 'AGA KHAN EARLY L.', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18847, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 1, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(18848, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 1, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18849, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53355, '01', 'DIRECT', 2013, 1, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18850, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 1, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18851, '52', '5260', '526067', 'BLUE OCEAN', 51086, '02', 'DIRECT', 2013, 1, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(18852, '52', '5260', '526034', 'BRAIN & LEARNING', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18853, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 1, '05', 12019.90, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(18854, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 1, '05', 4238.00, 0.13, 6, 0.00, 0.00, 0.00, 0.00),
	(18855, '52', '5260', '526003', 'DUBAI INT\'L ACAD', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18856, '52', '5260', '526003', 'DUBAI INT\'L ACAD', 51110, '02', 'DIRECT', 2013, 1, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18857, '52', '5260', '526035', 'DUBAI INT.ART C.', 51086, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(18858, '52', '5260', '526022', 'EDUCATIONAL ACAD', 51086, '02', 'DIRECT', 2013, 1, '05', 153511.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18859, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 1, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(18860, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 1, '05', 502.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(18861, '52', '5260', '526095', 'EMCAN', 52159, '01', 'DIRECT', 2013, 1, '05', 855.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(18862, '52', '5260', '526080', 'EMIRATES DRIV.CO', 58172, '01', 'DIRECT', 2013, 1, '05', 11003.80, 0.90, 36, 0.00, 0.00, 0.00, 0.00),
	(18863, '52', '5260', '526033', 'EXCELLENCE IN ED', 57160, '08', 'DIRECT', 2013, 1, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18864, '52', '5260', '526050', 'GULF MONTESSORI', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18865, '52', '5260', '526073', 'I ENGLISH', 51045, '02', 'DIRECT', 2013, 1, '05', 17932.20, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(18866, '52', '5260', '526040', 'ICAEW', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18867, '52', '5260', '526027', 'IDP EDUCATION', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18868, '52', '5260', '526013', 'IIM', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18869, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 1, '05', 6916.80, 1.52, 15, 0.00, 0.00, 0.00, 0.00),
	(18870, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 1, '05', 16530.10, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(18871, '52', '5260', '526025', 'INST.MANAGE.TECH', 51094, '02', 'DIRECT', 2013, 1, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(18872, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 1, '05', 2059.20, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(18873, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 1, '05', 3249.00, 0.74, 9, 0.00, 0.00, 0.00, 0.00),
	(18874, '52', '5260', '526009', 'MASDAR INST.S.&T', 51029, '02', 'DIRECT', 2013, 1, '05', 10827.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18875, '52', '5260', '526053', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18876, '52', '5260', '526089', 'MIT', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18877, '52', '5260', '526080', 'PARKER TRAINING', 51086, '02', 'DIRECT', 2013, 1, '05', 1977.70, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(18878, '52', '5260', '526044', 'PES INSTITUTION', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18879, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 1, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(18880, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 1, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18881, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 1, '05', 1130.10, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(18882, '52', '5260', '526028', 'SPHERE HEAD TR.I', 57160, '08', 'DIRECT', 2013, 1, '05', 3951.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(18883, '52', '5260', '526074', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 1, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18884, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 1, '05', 1703.40, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(18885, '52', '5260', '526010', 'SYSCOMS', 51227, '02', 'DIRECT', 2013, 1, '05', 65941.70, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(18886, '52', '5260', '526037', 'TA\'ALLUM', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18887, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51086, '02', 'DIRECT', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(18888, '52', '5260', '526097', 'ZURICH', 51037, '02', 'DIRECT', 2013, 1, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18889, '52', '5261', '526184', 'DIVERSEY', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18890, '52', '5261', '526199', 'DUBAI SME', 51045, '02', 'DIRECT', 2013, 1, '05', 11286.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18891, '52', '5261', '526199', 'DUBAI SME', 51144, '02', 'DIRECT', 2013, 1, '05', 16796.30, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(18892, '52', '5261', '526168', 'EHL', 58172, '01', 'DIRECT', 2013, 1, '05', 1222.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18893, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 1, '05', 4767.10, 2.27, 26, 0.00, 0.00, 0.00, 0.00),
	(18894, '52', '5261', '526126', 'GENIUS', 52159, '01', 'DIRECT', 2013, 1, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(18895, '52', '5261', '526131', 'LISA LUNDGVIST', 53769, '14', 'DIRECT', 2013, 1, '05', 2217.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(18896, '52', '5261', '526111', 'TIGER GROUP', 51037, '02', 'DIRECT', 2013, 1, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18897, '52', '5262', '526278', 'ALCHEMY', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18898, '52', '5262', '526278', 'AMBASSADOR KG', 51060, '02', 'DIRECT', 2013, 1, '05', 14457.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18899, '52', '5262', '526278', 'AMBASSADOR KG', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18900, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 1, '05', 3499.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(18901, '52', '5262', '526244', 'ASYAS', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18902, '52', '5262', '526281', 'BRIGHT KIDS NURS', 53769, '14', 'DIRECT', 2013, 1, '05', 10965.80, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(18903, '52', '5262', '526242', 'CHUBBY CHEEKS N.', 54585, '03', 'DIRECT', 2013, 1, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(18904, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18905, '52', '5262', '526228', 'COLLEGIATE AMER.', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18906, '52', '5262', '526239', 'COOPER NURSERY', 54306, '03', 'DIRECT', 2013, 1, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(18907, '52', '5262', '526251', 'FANFANS', 53769, '14', 'DIRECT', 2013, 1, '05', 581.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(18908, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51060, '02', 'DIRECT', 2013, 1, '05', 7390.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(18909, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 52159, '01', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18910, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(18911, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 1, '05', 152.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(18912, '52', '5262', '526252', 'KIDS ACADEMY', 51086, '02', 'DIRECT', 2013, 1, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(18913, '52', '5262', '526252', 'KIDS ACADEMY', 51185, '01', 'DIRECT', 2013, 1, '05', 1543.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18914, '52', '5262', '526252', 'KIDS ACADEMY', 53769, '14', 'DIRECT', 2013, 1, '05', 7537.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(18915, '52', '5262', '526280', 'KIDZ LINK', 53356, '01', 'DIRECT', 2013, 1, '05', 11384.00, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(18916, '52', '5262', '526280', 'KIDZ LINK', 53769, '14', 'DIRECT', 2013, 1, '05', 19603.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(18917, '52', '5262', '526258', 'KIDZ VENTURE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18918, '52', '5262', '526268', 'KINDER KAMER', 51110, '02', 'DIRECT', 2013, 1, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18919, '52', '5262', '526268', 'KINDER KAMER', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18920, '52', '5262', '526268', 'KINDER KAMER', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18921, '52', '5262', '526282', 'LITTLE GEMZ', 53356, '01', 'DIRECT', 2013, 1, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18922, '52', '5262', '526282', 'LITTLE GEMZ', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(18923, '52', '5262', '526264', 'LITTLE PANDA\'S', 54306, '03', 'DIRECT', 2013, 1, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18924, '52', '5262', '526233', 'MANARAT AL AHSA', 57160, '08', 'DIRECT', 2013, 1, '05', 19435.10, 39.75, 53, 0.00, 0.00, 0.00, 0.00),
	(18925, '52', '5262', '526247', 'MULBERRY TREE', 54585, '03', 'DIRECT', 2013, 1, '05', 184.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(18926, '52', '5262', '526258', 'NOAHS ARK', 53769, '14', 'DIRECT', 2013, 1, '05', 3504.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(18927, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 1, '05', 163.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(18928, '52', '5262', '526238', 'ORANGE TREE', 54585, '03', 'DIRECT', 2013, 1, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(18929, '52', '5262', '526282', 'PROBANA BUS.SCH', 51060, '02', 'DIRECT', 2013, 1, '05', 31012.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18930, '52', '5262', '526267', 'REDWOOD', 53769, '14', 'DIRECT', 2013, 1, '05', 24127.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18931, '52', '5262', '526206', 'RISING STARS NUR', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18932, '52', '5262', '526282', 'SABARI INDIAN S.', 51086, '02', 'DIRECT', 2013, 1, '05', 3763.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(18935, '52', '5262', '526281', 'SPRINGDALES', 51060, '02', 'DIRECT', 2013, 1, '05', 15177.10, 1.84, 6, 0.00, 0.00, 0.00, 0.00),
	(18936, '52', '5262', '526281', 'SPRINGDALES', 51086, '02', 'DIRECT', 2013, 1, '05', 28832.80, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(18937, '52', '5262', '526281', 'SPRINGDALES', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18938, '52', '5262', '526279', 'UNION INT\'L IND.', 51060, '02', 'DIRECT', 2013, 1, '05', 23287.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18939, '52', '5262', '526279', 'UNION INT\'L IND.', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(18940, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 1, '05', 10759.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(18941, '52', '5262', '526248', 'WINDSOR ENG.N', 53769, '14', 'DIRECT', 2013, 1, '05', 1282.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(18942, '52', '5263', '526383', 'AZHAR AL MADINA', 54009, '39', 'DIRECT', 2013, 1, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18943, '52', '5263', '526340', 'BRITISH HIGHWAYS', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(18944, '52', '5263', '526377', 'GROUND RULES', 54009, '39', 'DIRECT', 2013, 1, '05', 1980.70, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(18945, '52', '5263', '526392', 'HOMESTEAD', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18946, '52', '5263', '526312', 'KELE CONT.LLC', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18947, '52', '5263', '526311', 'LEIGH & ORANGE', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18948, '52', '5263', '526393', 'LOUIS BERGER', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18949, '52', '5263', '526395', 'NOOR ISLAM ENGG.', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(18950, '52', '5263', '526351', 'PROJECT BUILD CO.', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18951, '52', '5263', '526304', 'SPRING ROSE LNDS', 52159, '01', 'DIRECT', 2013, 1, '05', 2151.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(18952, '52', '5264', '526402', 'CRYSTAL SHINE', 52159, '01', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(18953, '52', '5264', '526402', 'DUNES', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18954, '52', '5264', '526405', 'MR.CARS AUTO M.', 53314, '16', 'DIRECT', 2013, 1, '05', 239.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(18955, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 1, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(18956, '52', '5264', '526409', 'SSBC', 54446, '01', 'DIRECT', 2013, 1, '05', 1545.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18957, '52', '5264', '526408', 'TALENT AUTO', 51094, '02', 'DIRECT', 2013, 1, '05', 1095.20, 0.43, 36, 0.00, 0.00, 0.00, 0.00),
	(18958, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51086, '02', 'DIRECT', 2013, 1, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(18959, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 1, '05', 21510.30, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(18960, '52', '5265', '526533', 'AL MUBASHAR TRD.', 51060, '02', 'DIRECT', 2013, 1, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18961, '52', '5265', '526560', 'B SAFE', 54306, '03', 'DIRECT', 2013, 1, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18962, '52', '5265', '526537', 'BAYAT LEGAL SERV', 51086, '02', 'DIRECT', 2013, 1, '05', 8292.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(18963, '52', '5265', '526549', 'BRAND MOXIE', 54298, '01', 'DIRECT', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18964, '52', '5265', '526570', 'CAMFIL FARR', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18965, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 1, '05', 10661.20, 1.28, 11, 0.00, 0.00, 0.00, 0.00),
	(18966, '52', '5265', '526533', 'CAPITAL INT\'L GR', 52159, '01', 'DIRECT', 2013, 1, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(18967, '52', '5265', '526594', 'HIT', 51185, '01', 'DIRECT', 2013, 1, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18968, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 1, '05', 9971.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18969, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 1, '05', 5270.70, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(18970, '52', '5265', '526581', 'PEEKABOO', 54306, '03', 'DIRECT', 2013, 1, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(18971, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 1, '05', 1486.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(18972, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 1, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18973, '52', '5267', '526742', 'ABU DH.SCIENCE', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18974, '52', '5267', '526741', 'DEALSHABIBI.COM', 51094, '02', 'DIRECT', 2013, 1, '05', 9237.70, 1.99, 7, 0.00, 0.00, 0.00, 0.00),
	(18975, '52', '5267', '526740', 'DOODLECLICK.COM', 51110, '02', 'DIRECT', 2013, 1, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18976, '52', '5267', '526720', 'DUDU', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18977, '52', '5267', '526741', 'ENTERTAINERME.COM', 57232, '08', 'DIRECT', 2013, 1, '05', 3517.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(18978, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 1, '05', 4349.40, 3.09, 8, 0.00, 0.00, 0.00, 0.00),
	(18979, '52', '5267', '526742', 'FABISHOP.COM', 57232, '08', 'DIRECT', 2013, 1, '05', 2243.60, 6.15, 15, 0.00, 0.00, 0.00, 0.00),
	(18980, '52', '5267', '526727', 'FOODONCLICK', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18981, '52', '5267', '526727', 'FOODONCLICK', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18982, '52', '5267', '526727', 'FOODONCLICK', 53298, '07', 'DIRECT', 2013, 1, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18983, '52', '5267', '526727', 'FOODONCLICK', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18984, '52', '5267', '526727', 'FOODONCLICK', 53356, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18985, '52', '5267', '526727', 'FOODONCLICK', 57026, '08', 'DIRECT', 2013, 1, '05', 3368.50, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(18986, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 1, '05', 2390.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(18987, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18988, '52', '5267', '526726', 'INSUREME.AE', 57026, '08', 'DIRECT', 2013, 1, '05', 3205.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(18989, '52', '5267', '526741', 'INTERESTING TIME', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18990, '52', '5267', '526727', 'JADOPADO.COM', 58222, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(18991, '52', '5267', '526706', 'JILLIAN MICHAELS', 54495, '14', 'DIRECT', 2013, 1, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(18992, '52', '5267', '526709', 'MASALA.COM', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18993, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 1, '05', 5615.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(18994, '52', '5267', '526734', 'NAMSHI.COM', 54197, '03', 'BRAND CONNECTION', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18995, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18996, '52', '5267', '526734', 'ROUNDMENU', 53769, '14', 'DIRECT', 2013, 1, '05', 1575.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(18997, '52', '5267', '526742', 'TRAVELAVIP.COM', 57232, '08', 'DIRECT', 2013, 1, '05', 4033.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(18998, '52', '5267', '526742', 'YASDINING.COM', 53769, '14', 'DIRECT', 2013, 1, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(18999, '52', '5268', '526817', 'ABS', 51060, '02', 'DIRECT', 2013, 1, '05', 5822.50, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(19000, '52', '5268', '526864', 'APTA ADVICE', 54585, '03', 'DIRECT', 2013, 1, '05', 1537.70, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(19001, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 1, '05', 3390.30, 0.78, 9, 0.00, 0.00, 0.00, 0.00),
	(19002, '52', '5268', '526896', 'DARA', 54585, '03', 'DIRECT', 2013, 1, '05', 2268.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19003, '52', '5268', '526880', 'EASY TALK', 57026, '08', 'DIRECT', 2013, 1, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19004, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 1, '05', 2423.20, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(19005, '52', '5268', '526873', 'IHC', 51110, '02', 'DIRECT', 2013, 1, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19006, '52', '5268', '526848', 'INITIATIVE', 51094, '02', 'DIRECT', 2013, 1, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19007, '52', '5268', '526893', 'KEYHOLE', 55377, '18', 'DIRECT', 2013, 1, '05', 2717.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19008, '52', '5268', '526825', 'MAHA ALFY', 58172, '01', 'DIRECT', 2013, 1, '05', 16302.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(19009, '52', '5268', '526887', 'NATIONAL HOME CARE', 51094, '02', 'DIRECT', 2013, 1, '05', 6699.40, 4.76, 11, 0.00, 0.00, 0.00, 0.00),
	(19010, '52', '5268', '526815', 'RARE&FABULOUS', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19011, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(19012, '52', '5268', '526885', 'ROYAL WAY', 52159, '01', 'DIRECT', 2013, 1, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(19013, '52', '5268', '526805', 'TAYLOR WESSING', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19014, '52', '5268', '526890', 'TRADEWAYS INT\'L', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19015, '52', '5268', '526808', 'VECTOR', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19016, '52', '5269', '526939', 'DAVID\'S SALON', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(19017, '52', '5269', '526943', 'FLUID', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19018, '52', '5269', '526920', 'GENTLE CARE', 52159, '01', 'DIRECT', 2013, 1, '05', 1442.70, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(19019, '52', '5269', '526920', 'GENTLE CARE', 53314, '16', 'DIRECT', 2013, 1, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19020, '52', '5269', '526920', 'GENTLE CARE', 54349, '04', 'DIRECT', 2013, 1, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19021, '52', '5269', '526941', 'N.BAR', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19022, '52', '5269', '526927', 'REFLECTIONS BEAUTY', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19023, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19024, '52', '5271', '527128', '3DB', 53348, '18', 'DIRECT', 2013, 1, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19025, '52', '5271', '527149', 'AL BAQAA', 51110, '02', 'DIRECT', 2013, 1, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(19026, '52', '5271', '527134', 'AL JABER', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19027, '52', '5271', '527151', 'BIONEST', 53553, '23', 'DIRECT', 2013, 1, '05', 4488.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19028, '52', '5271', '527148', 'CARS', 51086, '02', 'DIRECT', 2013, 1, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(19029, '52', '5271', '527152', 'EDIBLE ARRANG.', 53272, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19030, '52', '5271', '527116', 'EMKAY', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19031, '52', '5271', '527105', 'GULF PHOTO PLUS', 51110, '02', 'DIRECT', 2013, 1, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(19032, '52', '5271', '527122', 'INTELLIGENT SERV', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19033, '52', '5271', '527118', 'LITTLE IMPRESS.', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19034, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 1, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19035, '52', '5271', '527199', 'OTHERS', 58172, '01', 'DIRECT', 2013, 1, '05', 47376.20, 9.75, 158, 0.00, 0.00, 0.00, 0.00),
	(19036, '52', '5271', '527158', 'SILHOUETTE', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19037, '52', '5271', '527140', 'STRATEGIC BUS.C.', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(19038, '52', '5271', '527140', 'STRATEGIC BUS.C.', 52159, '01', 'DIRECT', 2013, 1, '05', 806.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(19039, '52', '5271', '527151', 'STRATUM', 51086, '02', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(19040, '52', '5271', '527148', 'THAJ AL MADINA', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19043, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19044, '52', '5271', '527143', 'TWS', 51086, '02', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(19045, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19046, '52', '5271', '527111', 'UNIVERSAL CONS.', 55377, '18', 'DIRECT', 2013, 1, '05', 2717.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19047, '52', '5271', '527118', 'Y2M', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19048, '52', '5272', '527200', 'FANCY FASHION HOUSE', 51060, '02', 'DIRECT', 2013, 1, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19049, '52', '5273', '527302', 'FARAHAT&CO.', 51037, '02', 'DIRECT', 2013, 1, '05', 4695.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19050, '52', '5273', '527304', 'GREAT LAKES', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19051, '52', '5273', '527302', 'LEARNERSPOINT', 52189, '01', 'DIRECT', 2013, 1, '05', 4284.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(19052, '52', '5273', '527303', 'MAEER\'S I.DESIGN', 51060, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(19053, '52', '5273', '527305', 'MEHTA INT\'L EYE', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19054, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 1, '05', 2760.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19055, '53', '5301', 'D01585', 'DUGAS', 51086, '02', 'AL JASIM ADVERTISING', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19056, '53', '5303', 'E03625', 'EMIRATES POST', 54009, '39', 'INITIATIVE MEDIA', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19057, '53', '5303', 'E03625', 'EMIRATES POST', 54221, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19058, '53', '5303', 'E03185', 'EMPOST', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19059, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 1, '05', 54679.90, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19060, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 1, '05', 89614.70, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(19061, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 1, '05', 59206.50, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19062, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 1, '05', 94810.10, 6.75, 5, 0.00, 0.00, 0.00, 0.00),
	(19063, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 1, '05', 56611.60, 6.60, 4, 0.00, 0.00, 0.00, 0.00),
	(19064, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 1, '05', 44626.80, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(19065, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 1, '05', 25974.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19066, '53', '5305', 'D08720', 'DU', 51193, '18', 'OMD', 2013, 1, '05', 22659.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19067, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 1, '05', 30430.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19068, '53', '5305', 'D08720', 'DU', 51227, '02', 'OMD', 2013, 1, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19069, '53', '5305', 'D08720', 'DU', 53207, '01', 'OMD', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19070, '53', '5305', 'D08720', 'DU', 54350, '18', 'OMD', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19071, '53', '5305', 'D08720', 'DU', 55377, '18', 'OMD', 2013, 1, '05', 17660.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19072, '53', '5305', 'D08720', 'DU', 56234, '06', 'OMD', 2013, 1, '05', 611.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(19073, '53', '5305', 'D08720', 'DU', 57059, '08', 'OMD', 2013, 1, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19074, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 1, '05', 26687.50, 56.25, 75, 0.00, 0.00, 0.00, 0.00),
	(19075, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19076, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 1, '05', 652080.00, 35.50, 1420, 0.00, 0.00, 0.00, 0.00),
	(19077, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 1, '05', 163020.00, 1.60, 64, 0.00, 0.00, 0.00, 0.00),
	(19078, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 1, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19079, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 186362.70, 14.64, 13, 0.00, 0.00, 0.00, 0.00),
	(19080, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 83023.20, 13.26, 13, 0.00, 0.00, 0.00, 0.00),
	(19081, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 93892.40, 8.10, 38, 0.00, 0.00, 0.00, 0.00),
	(19082, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 118754.80, 10.57, 17, 0.00, 0.00, 0.00, 0.00),
	(19083, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 123210.80, 9.26, 11, 0.00, 0.00, 0.00, 0.00),
	(19084, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 13987.00, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(19085, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 47896.10, 3.04, 36, 0.00, 0.00, 0.00, 0.00),
	(19086, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 48734.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(19087, '53', '5305', 'E00127', 'ETISALAT', 51193, '18', 'INITIATIVE MEDIA', 2013, 1, '05', 19440.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19088, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 1, '05', 162640.70, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(19089, '53', '5305', 'E00127', 'ETISALAT', 53348, '18', 'INITIATIVE MEDIA', 2013, 1, '05', 7998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19090, '53', '5305', 'E00127', 'ETISALAT', 53355, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 12498.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19091, '53', '5305', 'E00127', 'ETISALAT', 53553, '23', 'INITIATIVE MEDIA', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19092, '53', '5305', 'E00127', 'ETISALAT', 53769, '14', 'INITIATIVE MEDIA', 2013, 1, '05', 24127.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19093, '53', '5305', 'E00127', 'ETISALAT', 54340, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19094, '53', '5305', 'E00127', 'ETISALAT', 54537, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19095, '53', '5305', 'E00127', 'ETISALAT', 56143, '06', 'INITIATIVE MEDIA', 2013, 1, '05', 1847.40, 3.33, 3, 0.00, 0.00, 0.00, 0.00),
	(19096, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 326040.00, 79.80, 60, 0.00, 0.00, 0.00, 0.00),
	(19097, '53', '5305', 'E00127', 'ETISALAT', 56234, '06', 'INITIATIVE MEDIA', 2013, 1, '05', 611.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(19098, '53', '5305', 'E00127', 'ETISALAT', 57026, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 42641.30, 100.18, 185, 0.00, 0.00, 0.00, 0.00),
	(19099, '53', '5305', 'E00127', 'ETISALAT', 57158, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19100, '53', '5305', 'E00127', 'ETISALAT', 57232, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 13499.60, 33.48, 69, 0.00, 0.00, 0.00, 0.00),
	(19101, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19102, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 429286.00, 20.75, 830, 0.00, 0.00, 0.00, 0.00),
	(19103, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 127527.70, 11.95, 478, 0.00, 0.00, 0.00, 0.00),
	(19104, '53', '5305', 'E00127', 'ETISALAT', 58248, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19105, '53', '5305', 'E00127', 'ETISALAT', 58271, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 135850.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(19106, '53', '5305', 'E00127', 'ETISALAT', 59032, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 10188.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19107, '53', '5305', 'E00127', 'ETISALAT', 59033, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 9169.80, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19108, '53', '5305', 'E00127', 'ETISALAT', 59034, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19109, '53', '5305', 'E00127', 'ETISALAT', 59035, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 5909.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19110, '53', '5305', 'E00127', 'ETISALAT', 59036, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3260.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19111, '53', '5305', 'E00127', 'ETISALAT', 59037, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3260.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19112, '53', '5305', 'E00127', 'ETISALAT', 59039, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3260.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19113, '53', '5305', 'E00127', 'ETISALAT', 59040, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 6113.20, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19114, '53', '5305', 'E00127', 'ETISALAT', 59041, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3260.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19115, '53', '5305', 'E00127', 'ETISALAT', 59042, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 6520.80, 36.00, 528, 0.00, 0.00, 0.00, 0.00),
	(19116, '53', '5305', 'E00127', 'ETISALAT', 59761, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 6113.20, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19117, '53', '5305', 'E00127', 'ETISALAT', 59762, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3048.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19118, '53', '5305', 'E00127', 'ETISALAT', 59763, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2241.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19119, '53', '5305', 'E00127', 'ETISALAT', 59764, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3260.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19120, '53', '5305', 'E00127', 'ETISALAT', 59765, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 12226.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19121, '53', '5305', 'E00127', 'ETISALAT', 59766, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 8151.00, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19122, '53', '5305', 'E00127', 'ETISALAT', 59767, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 9781.20, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19123, '53', '5305', 'E00127', 'ETISALAT', 59768, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19124, '53', '5305', 'E00127', 'ETISALAT', 59769, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 5909.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19125, '53', '5305', 'E00127', 'ETISALAT', 59771, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 9574.60, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19126, '53', '5305', 'E00127', 'ETISALAT', 59772, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 9574.60, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19127, '53', '5305', 'E00127', 'ETISALAT', 59773, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 5906.60, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19128, '53', '5305', 'E00127', 'ETISALAT', 59774, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1866.50, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(19129, '53', '5305', 'E00127', 'ETISALAT', 59775, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2545.70, 15.00, 222, 0.00, 0.00, 0.00, 0.00),
	(19130, '53', '5305', 'E00127', 'ETISALAT', 59776, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2852.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19131, '53', '5305', 'E00127', 'ETISALAT', 59777, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2852.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19132, '53', '5305', 'E00127', 'ETISALAT', 59778, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3053.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19133, '53', '5305', 'E00127', 'ETISALAT', 59779, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2238.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19134, '53', '5305', 'E00127', 'ETISALAT', 59780, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 5906.60, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19135, '53', '5305', 'E00127', 'ETISALAT', 59781, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 5091.60, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19136, '53', '5305', 'E00127', 'ETISALAT', 59797, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2445.30, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19137, '53', '5305', 'E00127', 'ETISALAT', 59798, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2649.00, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19138, '53', '5305', 'E00127', 'ETISALAT', 59799, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2241.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19139, '53', '5305', 'E00127', 'ETISALAT', 59800, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2241.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19140, '53', '5305', 'E00127', 'ETISALAT', 59801, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2037.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19141, '53', '5305', 'E00127', 'ETISALAT', 59802, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2037.70, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19142, '53', '5305', 'E00127', 'ETISALAT', 59860, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 6724.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19143, '53', '5305', 'E00127', 'ETISALAT', 59861, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 13245.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19144, '53', '5305', 'E00127', 'ETISALAT', 59862, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 13245.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19145, '53', '5305', 'E00127', 'ETISALAT', 59863, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 6520.80, 36.00, 528, 0.00, 0.00, 0.00, 0.00),
	(19146, '53', '5305', 'E00127', 'ETISALAT', 59864, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3260.40, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19147, '53', '5305', 'E00127', 'ETISALAT', 59865, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19148, '53', '5305', 'E00127', 'ETISALAT', 59866, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19149, '53', '5305', 'E00127', 'ETISALAT', 59867, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19150, '53', '5305', 'E00127', 'ETISALAT', 59868, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19151, '53', '5305', 'E00127', 'ETISALAT', 59869, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19152, '53', '5305', 'E00127', 'ETISALAT', 59870, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19153, '53', '5305', 'E00127', 'ETISALAT', 59871, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 6928.30, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19154, '53', '5305', 'E00127', 'ETISALAT', 59872, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19155, '53', '5305', 'E00127', 'ETISALAT', 59873, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 3056.50, 18.00, 264, 0.00, 0.00, 0.00, 0.00),
	(19156, '53', '5305', 'T05676', 'TRA', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19157, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 56143, '06', 'MINDSHARE', 2013, 1, '05', 19461.70, 41.08, 19, 0.00, 0.00, 0.00, 0.00),
	(19158, '53', '5307', 'E00127', 'ETISALAT', 56150, '06', 'INITIATIVE MEDIA', 2013, 1, '05', 165.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(19159, '53', '5307', '530751', 'ETISALAT/PACIF.C', 51185, '01', 'DIRECT', 2013, 1, '05', 11925.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19160, '53', '5307', 'H00040', 'HARRIS', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19161, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 1, '05', 22070.30, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(19162, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 3368.80, 0.74, 7, 0.00, 0.00, 0.00, 0.00),
	(19163, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 21382.60, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(19164, '54', '5401', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(19165, '54', '5401', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 1, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19166, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 19151.60, 3.23, 16, 0.00, 0.00, 0.00, 0.00),
	(19167, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 1, '05', 3015.80, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(19168, '54', '5401', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 1, '05', 2581.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(19169, '54', '5401', 'B02224', 'BANK OF CHINA', 58107, '01', 'DIRECT', 2013, 1, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(19170, '54', '5401', 'B02186', 'BANQUE AUDI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19171, '54', '5401', 'B02186', 'BANQUE AUDI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2494.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19172, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 30539.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19173, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 57160, '08', 'BATES MEDIA', 2013, 1, '05', 11953.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(19174, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 58172, '01', 'BATES MEDIA', 2013, 1, '05', 12226.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19175, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(19176, '54', '5401', 'C00406', 'COMMERCE BANK', 51037, '02', 'DIRECT', 2013, 1, '05', 9390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19177, '54', '5401', 'C02518', 'COMMERCIAL BANK', 51029, '02', 'DIRECT', 2013, 1, '05', 10827.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19178, '54', '5401', 'D00261', 'DOHA BANK', 51029, '02', 'SPACE QATAR', 2013, 1, '05', 17454.00, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(19179, '54', '5401', 'D00261', 'DOHA BANK', 51060, '02', 'SPACE QATAR', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19180, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(19181, '54', '5401', 'D00261', 'DOHA BANK', 58107, '01', 'SPACE QATAR', 2013, 1, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(19182, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 36573.60, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(19183, '54', '5401', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 21127.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19184, '54', '5401', 'F00116', 'FIRST GULF BANK', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 12215.70, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(19185, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 28080.30, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(19186, '54', '5401', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 5249.10, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(19187, '54', '5401', 'H00004', 'HABIB BANK LTD.', 58271, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19188, '54', '5401', 'N00002', 'N.B.K.', 51037, '02', 'TIMES PUBLICITY INTL', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19189, '54', '5401', 'N00002', 'N.B.K.', 51045, '02', 'TIMES PUBLICITY INTL', 2013, 1, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19190, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 67368.30, 8.50, 6, 0.00, 0.00, 0.00, 0.00),
	(19191, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 23610.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(19192, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 18339.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19193, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 6588.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19194, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8208.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19195, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9857.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19196, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19197, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19198, '54', '5401', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 1, '05', 9900.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(19199, '54', '5401', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19200, '54', '5401', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 1, '05', 31012.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19201, '54', '5401', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 1, '05', 24442.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(19202, '54', '5401', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19203, '54', '5401', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 1, '05', 14930.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19204, '54', '5401', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(19205, '54', '5401', 'R00127', 'RAK BANK', 53066, '03', 'UM7', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19206, '54', '5401', 'R00127', 'RAK BANK', 55377, '18', 'UM7', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19207, '54', '5401', 'R00127', 'RAK BANK', 56200, '01', 'UM7', 2013, 1, '05', 39665.30, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(19208, '54', '5401', 'R00127', 'RAK BANK', 57059, '08', 'UM7', 2013, 1, '05', 2110.60, 4.30, 7, 0.00, 0.00, 0.00, 0.00),
	(19209, '54', '5401', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 1, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19210, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19211, '54', '5401', 'R00127', 'RAK BANK', 58172, '01', 'UM7', 2013, 1, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19212, '54', '5401', 'R00127', 'RAK BANK', 59033, '07', 'UM7', 2013, 1, '05', 5958.40, 23.94, 126, 0.00, 0.00, 0.00, 0.00),
	(19213, '54', '5401', 'R00127', 'RAK BANK', 59037, '07', 'UM7', 2013, 1, '05', 706.40, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(19214, '54', '5401', 'R00127', 'RAK BANK', 59762, '07', 'UM7', 2013, 1, '05', 2646.30, 32.94, 168, 0.00, 0.00, 0.00, 0.00),
	(19215, '54', '5401', 'R00127', 'RAK BANK', 59765, '07', 'UM7', 2013, 1, '05', 10596.20, 36.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19216, '54', '5401', 'R00127', 'RAK BANK', 59771, '07', 'UM7', 2013, 1, '05', 8297.60, 32.94, 168, 0.00, 0.00, 0.00, 0.00),
	(19217, '54', '5401', 'R00127', 'RAK BANK', 59772, '07', 'UM7', 2013, 1, '05', 2086.60, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19218, '54', '5401', 'R00127', 'RAK BANK', 59861, '07', 'UM7', 2013, 1, '05', 11476.60, 32.94, 168, 0.00, 0.00, 0.00, 0.00),
	(19219, '54', '5401', 'R00127', 'RAK BANK', 59862, '07', 'UM7', 2013, 1, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19220, '54', '5401', 'R00127', 'RAK BANK', 59863, '07', 'UM7', 2013, 1, '05', 706.40, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19221, '54', '5401', 'R00127', 'RAK BANK', 59868, '07', 'UM7', 2013, 1, '05', 1986.10, 23.94, 126, 0.00, 0.00, 0.00, 0.00),
	(19222, '54', '5401', 'R00127', 'RAK BANK', 59871, '07', 'UM7', 2013, 1, '05', 1499.70, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(19223, '54', '5401', 'R00127', 'RAK BANK', 59923, '07', 'UM7', 2013, 1, '05', 4075.40, 63.84, 360, 0.00, 0.00, 0.00, 0.00),
	(19224, '54', '5401', 'R00127', 'RAK BANK', 59933, '07', 'UM7', 2013, 1, '05', 6113.10, 95.76, 540, 0.00, 0.00, 0.00, 0.00),
	(19225, '54', '5401', 'U00053', 'UNION B.OF INDIA', 51094, '02', 'DIRECT', 2013, 1, '05', 342.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(19226, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 1, '05', 54065.50, 7.19, 8, 0.00, 0.00, 0.00, 0.00),
	(19227, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 1, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(19228, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 1, '05', 25800.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19229, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 1, '05', 50685.80, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(19230, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 1, '05', 64816.80, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(19231, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51094, '02', 'UM7', 2013, 1, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19232, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 1, '05', 18910.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19233, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 1, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19234, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51193, '18', 'UM7', 2013, 1, '05', 24181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19235, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51219, '06', 'UM7', 2013, 1, '05', 5379.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19236, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 1, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19237, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 53348, '18', 'UM7', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19238, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56168, '01', 'UM7', 2013, 1, '05', 67658.50, 15.12, 18, 0.00, 0.00, 0.00, 0.00),
	(19239, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56192, '07', 'UM7', 2013, 1, '05', 82497.10, 43.49, 47, 0.00, 0.00, 0.00, 0.00),
	(19240, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56200, '01', 'UM7', 2013, 1, '05', 95634.00, 58.62, 55, 0.00, 0.00, 0.00, 0.00),
	(19241, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 1, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19242, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 1, '05', 13881.80, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(19243, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 1, '05', 7893.60, 20.53, 41, 0.00, 0.00, 0.00, 0.00),
	(19244, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59032, '07', 'UM7', 2013, 1, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19245, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59033, '07', 'UM7', 2013, 1, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19246, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59034, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19247, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59035, '07', 'UM7', 2013, 1, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19248, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59036, '07', 'UM7', 2013, 1, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19249, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59037, '07', 'UM7', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(19250, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59039, '07', 'UM7', 2013, 1, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19251, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59040, '07', 'UM7', 2013, 1, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19252, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59041, '07', 'UM7', 2013, 1, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19253, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59042, '07', 'UM7', 2013, 1, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(19254, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59239, '07', 'UM7', 2013, 1, '05', 4890.60, 144.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(19255, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59751, '07', 'UM7', 2013, 1, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19256, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59752, '07', 'UM7', 2013, 1, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19257, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59753, '07', 'UM7', 2013, 1, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19258, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59754, '07', 'UM7', 2013, 1, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19259, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59755, '07', 'UM7', 2013, 1, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19260, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59756, '07', 'UM7', 2013, 1, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19261, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59761, '07', 'UM7', 2013, 1, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19262, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59762, '07', 'UM7', 2013, 1, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19263, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59763, '07', 'UM7', 2013, 1, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19264, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59764, '07', 'UM7', 2013, 1, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19265, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59765, '07', 'UM7', 2013, 1, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19266, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59766, '07', 'UM7', 2013, 1, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19267, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59767, '07', 'UM7', 2013, 1, '05', 6520.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19268, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59768, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19269, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59769, '07', 'UM7', 2013, 1, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19270, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59771, '07', 'UM7', 2013, 1, '05', 6382.10, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19271, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59772, '07', 'UM7', 2013, 1, '05', 6382.10, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19272, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59773, '07', 'UM7', 2013, 1, '05', 3936.90, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19273, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59774, '07', 'UM7', 2013, 1, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(19274, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59775, '07', 'UM7', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(19275, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59776, '07', 'UM7', 2013, 1, '05', 1901.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19276, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59777, '07', 'UM7', 2013, 1, '05', 1901.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19277, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59778, '07', 'UM7', 2013, 1, '05', 2034.90, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19278, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59779, '07', 'UM7', 2013, 1, '05', 1491.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19279, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59780, '07', 'UM7', 2013, 1, '05', 3936.90, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19280, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59781, '07', 'UM7', 2013, 1, '05', 3393.50, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(19281, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59797, '07', 'UM7', 2013, 1, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19282, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59798, '07', 'UM7', 2013, 1, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19283, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59799, '07', 'UM7', 2013, 1, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19284, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59800, '07', 'UM7', 2013, 1, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19285, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59801, '07', 'UM7', 2013, 1, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19286, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59802, '07', 'UM7', 2013, 1, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19287, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59839, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19288, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59840, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19289, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59841, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19290, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59842, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19291, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59844, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19292, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59845, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19293, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59860, '07', 'UM7', 2013, 1, '05', 4483.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19294, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59861, '07', 'UM7', 2013, 1, '05', 8830.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19295, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59862, '07', 'UM7', 2013, 1, '05', 8830.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19296, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59863, '07', 'UM7', 2013, 1, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(19297, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59864, '07', 'UM7', 2013, 1, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19298, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59865, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19299, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59866, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19300, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59867, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19301, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59868, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19302, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59869, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19303, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59870, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19304, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59871, '07', 'UM7', 2013, 1, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19305, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59872, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19306, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59873, '07', 'UM7', 2013, 1, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19307, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 1, '05', 9390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19308, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 1, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19309, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 1, '05', 4360.80, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(19310, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 1, '05', 6325.00, 1.37, 6, 0.00, 0.00, 0.00, 0.00),
	(19311, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 1, '05', 3325.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(19312, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 55632, '01', 'MEDIAEDGE', 2013, 1, '05', 3999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19313, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 1, '05', 17086.00, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(19314, '54', '5403', 'A25962', 'AL FARDAN', 57059, '08', 'ADDED VALUE ADV', 2013, 1, '05', 1330.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(19315, '54', '5403', 'A25962', 'AL FARDAN', 57158, '08', 'ADDED VALUE ADV', 2013, 1, '05', 5133.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(19316, '54', '5403', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19317, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 1, '05', 9249.10, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(19318, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 1, '05', 16706.70, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(19319, '54', '5403', 'E01117', 'EMIRATES INDIA I', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19320, '54', '5403', 'H01181', 'HABIB EXCHANGE', 51060, '02', 'DIRECT', 2013, 1, '05', 4901.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19321, '54', '5403', 'L01370', 'LARI EXCHANGE', 51029, '02', 'DIRECT', 2013, 1, '05', 13536.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19322, '54', '5403', '540344', 'LULU INT\'L EX.', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19323, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19324, '54', '5403', 'O01336', 'ORIENT EXCHANGE', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19325, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19326, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 1, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19327, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 1, '05', 5379.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19328, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19329, '54', '5403', 'U00420', 'UAE EXCHANGE', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19330, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 1, '05', 5216.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(19331, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(19332, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 1, '05', 7075.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(19333, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19334, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 1, '05', 6355.60, 16.24, 28, 0.00, 0.00, 0.00, 0.00),
	(19335, '54', '5405', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 1, '05', 8151.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19336, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19337, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58255, '01', 'DIRECT', 2013, 1, '05', 81510.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(19338, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 52144.80, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(19339, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 51110, '02', 'BATES MEDIA', 2013, 1, '05', 21002.30, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(19340, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 51219, '06', 'BATES MEDIA', 2013, 1, '05', 25512.70, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19341, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 57026, '08', 'BATES MEDIA', 2013, 1, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19342, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 57232, '08', 'BATES MEDIA', 2013, 1, '05', 11502.70, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(19343, '54', '5405', 'D10485', 'DUBAI FIRST', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19344, '54', '5405', 'D10485', 'DUBAI FIRST', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19345, '54', '5405', 'D10485', 'DUBAI FIRST', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19346, '54', '5405', 'D10485', 'DUBAI FIRST', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19347, '54', '5405', 'D10485', 'DUBAI FIRST', 58016, '01', 'DIRECT', 2013, 1, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19348, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 79722.70, 4.04, 5, 0.00, 0.00, 0.00, 0.00),
	(19349, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 70813.40, 7.60, 6, 0.00, 0.00, 0.00, 0.00),
	(19350, '54', '5405', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 1, '05', 35756.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19351, '54', '5405', 'F00116', 'FIRST GULF BANK', 51185, '01', 'BATES MEDIA', 2013, 1, '05', 27985.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19352, '54', '5405', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(19353, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(19354, '54', '5405', 'M00130', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(19355, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 24344.50, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(19356, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 68563.60, 4.95, 6, 0.00, 0.00, 0.00, 0.00),
	(19357, '54', '5405', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19358, '54', '5405', 'M00130', 'MASHREQ BANK', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19359, '54', '5405', 'M00130', 'MASHREQ BANK', 53355, '01', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19360, '54', '5405', 'M00130', 'MASHREQ BANK', 53356, '01', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19361, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19362, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 1, '05', 15872.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19363, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(19364, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51193, '18', 'DIRECT', 2013, 1, '05', 13082.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19365, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19366, '54', '5405', 'S00096', 'SAMBA', 51060, '02', 'ZENITH MEDIA', 2013, 1, '05', 7971.70, 1.71, 2, 0.00, 0.00, 0.00, 0.00),
	(19367, '54', '5405', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 21461.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(19368, '54', '5405', 'S00096', 'SAMBA', 53066, '03', 'ZENITH MEDIA', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19369, '54', '5405', 'S00096', 'SAMBA', 53298, '07', 'ZENITH MEDIA', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19370, '54', '5405', 'S00096', 'SAMBA', 53355, '01', 'ZENITH MEDIA', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19371, '54', '5405', 'S00096', 'SAMBA', 57026, '08', 'ZENITH MEDIA', 2013, 1, '05', 3803.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(19372, '54', '5405', 'S00096', 'SAMBA', 57160, '08', 'ZENITH MEDIA', 2013, 1, '05', 2404.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(19373, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19374, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19375, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19376, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 1, '05', 16109.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19377, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19378, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51037, '02', 'DIRECT', 2013, 1, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19379, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19380, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51086, '02', 'DIRECT', 2013, 1, '05', 46047.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(19381, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51110, '02', 'DIRECT', 2013, 1, '05', 21301.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19382, '54', '5405', 'U00085', 'UNITED ARAB BANK', 53207, '01', 'DIRECT', 2013, 1, '05', 10759.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19383, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19384, '54', '5407', 'B02301', 'BLUECHIP INVEST.', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19385, '54', '5407', 'O00106', 'OASIS INVST.CO.', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19386, '54', '5408', 'A38343', 'AL MAL CAPITAL', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 831.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(19387, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19388, '54', '5408', 'D07823', 'DAMAN', 51029, '02', 'UM7', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19389, '54', '5408', '540883', 'EMIRATES INV.AUT', 51029, '02', 'DIRECT', 2013, 1, '05', 11520.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19390, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 1, '05', 2741.40, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(19391, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51094, '02', 'DIRECT', 2013, 1, '05', 489.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(19392, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 53223, '14', 'DIRECT', 2013, 1, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19393, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57026, '08', 'DIRECT', 2013, 1, '05', 2077.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(19394, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57160, '08', 'DIRECT', 2013, 1, '05', 2431.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(19395, '54', '5408', '540896', 'HOME MATTERS', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19396, '54', '5408', '540877', 'SHUAA SECURITIES', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19397, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 1, '05', 8974.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19398, '54', '5409', 'A39057', 'ACUMA', 55377, '18', 'DIRECT', 2013, 1, '05', 2717.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19399, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 1, '05', 12987.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(19400, '54', '5409', 'E08482', 'EMIRATES MONEY', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19401, '54', '5409', 'F36348', 'FINANCE HOUSE', 51029, '02', 'DIRECT', 2013, 1, '05', 5412.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19402, '54', '5409', 'F36348', 'FINANCE HOUSE', 52175, '28', 'DIRECT', 2013, 1, '05', 10563.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(19403, '54', '5409', 'I00118', 'ISLAMIC FINAN.H', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19404, '54', '5409', 'T05765', 'TAMWEEL', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19405, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 10563.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19406, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19407, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(19408, '54', '5413', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19409, '54', '5413', '541346', 'AJMAN BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(19410, '54', '5413', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(19411, '54', '5413', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'DIRECT', 2013, 1, '05', 8911.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(19412, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19413, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19414, '54', '5413', '541346', 'HDFC', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19415, '54', '5413', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 8911.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(19416, '54', '5413', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(19417, '54', '5413', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19418, '54', '5413', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19419, '54', '5413', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 1, '05', 12006.80, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(19420, '54', '5413', 'S00663', 'STATE BANK INDIA', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19421, '54', '5413', 'U00053', 'UNION B.OF INDIA', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19422, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 1, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19423, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19424, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19425, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(19426, '54', '5414', '541431', 'ABU DHABI ISLAMC', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19427, '54', '5414', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 3567.20, 0.34, 7, 0.00, 0.00, 0.00, 0.00),
	(19428, '54', '5414', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 1, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(19429, '54', '5415', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 100.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(19430, '54', '5415', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19431, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 17119.70, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(19432, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 31952.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19433, '54', '5415', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 1, '05', 8558.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19434, '54', '5415', 'C00307', 'CITIBANK', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 10759.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19435, '54', '5415', 'C00307', 'CITIBANK', 53355, '01', 'MEDIAEDGE', 2013, 1, '05', 16166.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19436, '54', '5415', 'C00307', 'CITIBANK', 53769, '14', 'MEDIAEDGE', 2013, 1, '05', 27143.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19437, '54', '5415', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19438, '54', '5415', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(19439, '54', '5415', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(19440, '54', '5415', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 14780.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(19441, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19442, '54', '5415', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 1, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19443, '54', '5415', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19444, '54', '5415', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 1, '05', 9009.60, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(19445, '54', '5415', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 1, '05', 14473.40, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(19446, '54', '5415', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(19447, '54', '5415', 'R00127', 'RAK BANK', 55377, '18', 'UM7', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19448, '54', '5415', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 1, '05', 2445.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(19449, '54', '5415', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 1, '05', 2771.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(19450, '54', '5415', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 1, '05', 1728.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(19451, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19452, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19453, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19454, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19455, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 1, '05', 2444.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(19456, '54', '5416', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 3165.20, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(19457, '54', '5416', '541643', 'EMIRATES ISLAM.B', 51060, '02', 'DIRECT', 2013, 1, '05', 15875.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19458, '54', '5416', '541643', 'EMIRATES ISLAM.B', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19459, '54', '5416', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 61164.60, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(19460, '54', '5416', '541643', 'HDFC', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19461, '54', '5416', 'I01502', 'IDBI BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19462, '54', '5416', 'K01140', 'KARUR VYSYA BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19463, '54', '5416', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19464, '54', '5416', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(19465, '54', '5416', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 1, '05', 46161.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19466, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(19467, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(19468, '54', '5416', 'S00663', 'STATE BANK INDIA', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19469, '54', '5416', 'U01272', 'UNION BANK', 51060, '02', 'UM7', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19470, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19471, '54', '5416', '541643', 'YES BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 20076.00, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19472, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 8737.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(19473, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19474, '54', '5420', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19475, '54', '5421', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 301.50, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(19476, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19477, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 1, '05', 19975.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(19478, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 1, '05', 4235.70, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(19479, '54', '5421', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19480, '54', '5421', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5868.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(19481, '54', '5421', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(19482, '54', '5421', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 21317.60, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(19483, '54', '5421', 'R00127', 'RAK BANK', 53314, '16', 'UM7', 2013, 1, '05', 293.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(19484, '54', '5423', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 5477.40, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(19485, '54', '5428', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 8526.00, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(19486, '54', '5428', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(19487, '54', '5428', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 14780.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(19488, '54', '5428', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(19489, '54', '5428', 'M00130', 'MASHREQ BANK', 51227, '02', 'MEDIAEDGE', 2013, 1, '05', 4271.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19490, '54', '5428', 'M00130', 'MASHREQ BANK', 54397, '39', 'MEDIAEDGE', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19491, '54', '5428', 'N00003', 'N.B.UM.QIWAIN', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19492, '54', '5428', 'N00003', 'N.B.UM.QIWAIN', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 12813.30, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(19493, '54', '5428', 'R00127', 'RAK BANK', 54397, '39', 'UM7', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19494, '54', '5428', 'S00647', 'STANDARD CHARTERE', 57160, '08', 'OMD', 2013, 1, '05', 12563.20, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(19495, '54', '5428', '542822', 'UNITED ARAB B.', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19496, '54', '5429', 'B10350', 'BARJEEL', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19497, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 1, '05', 23810.90, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(19498, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19499, '54', '5429', 'K04684', 'KOTAK', 58271, '01', 'DIRECT', 2013, 1, '05', 13585.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19500, '54', '5429', 'L06502', 'LINE INVEST.& P.', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19501, '54', '5429', 'M80211', 'MUBADALA', 59032, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19502, '54', '5429', 'M80211', 'MUBADALA', 59033, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19503, '54', '5429', 'M80211', 'MUBADALA', 59040, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19504, '54', '5429', 'M80211', 'MUBADALA', 59761, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19505, '54', '5429', 'M80211', 'MUBADALA', 59762, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19506, '54', '5429', 'M80211', 'MUBADALA', 59765, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19507, '54', '5429', 'M80211', 'MUBADALA', 59766, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19508, '54', '5429', 'M80211', 'MUBADALA', 59861, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19509, '54', '5429', 'M80211', 'MUBADALA', 59862, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(19510, '54', '5429', 'M80211', 'MUBADALA', 59871, '07', 'INITIATIVE MEDIA', 2013, 1, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(19511, '54', '5429', 'T01558', 'TECOM', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19512, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19513, '54', '5430', 'C02628', 'CENTRAL B.INDIA', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19514, '54', '5430', 'C02628', 'CENTRAL B.INDIA', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19515, '54', '5430', 'C02628', 'CENTRAL B.INDIA', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19516, '54', '5430', 'C02615', 'COUTTS & CO.', 54314, '21', 'DIRECT', 2013, 1, '05', 12998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19517, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19518, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19519, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19520, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 31012.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19521, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 19508.00, 2.96, 7, 0.00, 0.00, 0.00, 0.00),
	(19522, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19523, '54', '5430', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(19524, '54', '5430', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19525, '54', '5430', 'H01836', 'HSBC', 56143, '06', 'MINDSHARE', 2013, 1, '05', 1032.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(19526, '54', '5430', 'H01836', 'HSBC', 58172, '01', 'MINDSHARE', 2013, 1, '05', 8151.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(19527, '54', '5430', 'I00842', 'IDBI', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19528, '54', '5430', 'I03373', 'INVEST BANK', 51029, '02', 'DIRECT', 2013, 1, '05', 6912.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19529, '54', '5430', 'I03373', 'INVEST BANK', 51037, '02', 'DIRECT', 2013, 1, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19530, '54', '5430', 'O03926', 'ORIENTAL B. COM.', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19531, '54', '5430', 'P40574', 'PERRIER', 51110, '02', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19532, '54', '5430', 'S00096', 'SAMBA', 58271, '01', 'ZENITH MEDIA', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19533, '54', '5430', 'S19129', 'SAXO BANK', 54049, '18', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19534, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19535, '54', '5430', 'T03238', 'TAMIL NADU MERC.B', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19536, '54', '5430', 'Y00926', 'YES BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19537, '54', '5430', 'Y00926', 'YES BANK', 51086, '02', 'DIRECT', 2013, 1, '05', 19975.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(19538, '54', '5431', '543109', 'BANK AL HABIB', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19539, '54', '5431', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 603.00, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(19542, '54', '5431', '543109', 'NAT\'L B.PAKISTAN', 51060, '02', 'DIRECT', 2013, 1, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19543, '54', '5431', '543109', 'SUMMIT BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 8354.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19544, '54', '5431', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 1, '05', 12770.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19546, '54', '5431', 'W00592', 'WESTERN UNION', 53827, '01', 'MEDIAEDGE', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19547, '54', '5431', 'W00592', 'WESTERN UNION', 55377, '18', 'MEDIAEDGE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19548, '54', '5431', 'W00592', 'WESTERN UNION', 57158, '08', 'MEDIAEDGE', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19549, '54', '5431', '543109', 'XPRESS MONEY', 51060, '02', 'DIRECT', 2013, 1, '05', 15723.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19550, '54', '5431', '543109', 'XPRESS MONEY', 51086, '02', 'DIRECT', 2013, 1, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19551, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MADCO', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19552, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MADCO', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19553, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51045, '02', 'MADCO', 2013, 1, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19554, '54', '5433', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 1, '05', 201.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(19555, '54', '5433', '543310', 'EMIRATED NBD', 57232, '08', 'DIRECT', 2013, 1, '05', 7061.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(19556, '54', '5433', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 1, '05', 5066.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(19557, '54', '5438', 'M00137', 'MASTER CARD', 53272, '03', 'UM7', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19558, '54', '5438', 'M00137', 'MASTER CARD', 53355, '01', 'UM7', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19559, '54', '5438', 'M00137', 'MASTER CARD', 54172, '19', 'UM7', 2013, 1, '05', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19560, '54', '5438', 'M00137', 'MASTER CARD', 58107, '01', 'UM7', 2013, 1, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(19561, '54', '5438', 'V00113', 'VISA', 51029, '02', 'OMD', 2013, 1, '05', 22092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19562, '54', '5438', 'V00113', 'VISA', 51037, '02', 'OMD', 2013, 1, '05', 28284.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19563, '54', '5438', 'V00113', 'VISA', 51045, '02', 'OMD', 2013, 1, '05', 12900.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19564, '54', '5438', 'V00113', 'VISA', 51060, '02', 'OMD', 2013, 1, '05', 24936.60, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(19565, '54', '5438', 'V00113', 'VISA', 51086, '02', 'OMD', 2013, 1, '05', 43211.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(19566, '54', '5438', 'V00113', 'VISA', 51110, '02', 'OMD', 2013, 1, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19567, '54', '5438', 'V00113', 'VISA', 51144, '02', 'OMD', 2013, 1, '05', 12126.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19568, '54', '5438', 'V00113', 'VISA', 51185, '01', 'OMD', 2013, 1, '05', 43232.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19569, '54', '5438', 'V00113', 'VISA', 53066, '03', 'OMD', 2013, 1, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19570, '54', '5438', 'V00113', 'VISA', 53272, '03', 'OMD', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19571, '54', '5438', 'V00113', 'VISA', 53298, '07', 'OMD', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19572, '54', '5438', 'V00113', 'VISA', 53355, '01', 'OMD', 2013, 1, '05', 21600.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19573, '54', '5438', 'V00113', 'VISA', 53356, '01', 'OMD', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19574, '54', '5438', 'V00113', 'VISA', 53421, '37', 'OMD', 2013, 1, '05', 11998.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19575, '54', '5438', 'V00113', 'VISA', 54031, '01', 'OMD', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19576, '54', '5438', 'V00113', 'VISA', 54348, '01', 'OMD', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19577, '54', '5438', 'V00113', 'VISA', 56192, '07', 'OMD', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(19578, '54', '5438', 'V00113', 'VISA', 56200, '01', 'OMD', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(19579, '54', '5438', 'V00113', 'VISA', 57232, '08', 'OMD', 2013, 1, '05', 10118.10, 26.53, 53, 0.00, 0.00, 0.00, 0.00),
	(19580, '54', '5438', 'V00113', 'VISA', 58016, '01', 'OMD', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19581, '54', '5440', 'A21484', 'AIR MILES', 53207, '01', 'PHD', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19582, '54', '5440', 'A21484', 'AIR MILES', 54974, '12', 'PHD', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19583, '54', '5440', '544001', 'ROTANA REWARDS', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19584, '54', '5440', '544001', 'ROTANA REWARDS', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19585, '54', '5440', '544001', 'ROTANA REWARDS', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19586, '54', '5440', '544001', 'ROTANA REWARDS', 53356, '01', 'DIRECT', 2013, 1, '05', 21600.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19587, '54', '5442', 'A90254', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 1, '05', 7629.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19588, '54', '5442', 'A90254', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 1, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19589, '54', '5442', 'A90254', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(19590, '54', '5442', 'A91123', 'AL HILAL', 51029, '02', 'DIRECT', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19591, '54', '5442', 'B13989', 'BARWA BANK', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19592, '54', '5442', '544287', 'MASHREQ ISLAMI', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19593, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 1, '05', 11520.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19594, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 1, '05', 24681.20, 4.27, 7, 0.00, 0.00, 0.00, 0.00),
	(19595, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 1, '05', 9650.80, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(19596, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 1, '05', 10498.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19597, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(19598, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51144, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19599, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19600, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 1, '05', 28501.50, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19601, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19602, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19603, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19604, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54350, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19605, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 55377, '18', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19606, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 56200, '01', 'DIRECT', 2013, 1, '05', 231466.60, 86.72, 542, 0.00, 0.00, 0.00, 0.00),
	(19607, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 56242, '01', 'DIRECT', 2013, 1, '05', 25715.20, 45.92, 287, 0.00, 0.00, 0.00, 0.00),
	(19608, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 1, '05', 3232.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(19609, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 1, '05', 4591.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(19610, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 1, '05', 20377.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(19611, '54', '5442', 'N11526', 'NOOR ISLAMIC', 57026, '08', 'OMD', 2013, 1, '05', 7837.30, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(19612, '54', '5442', 'N11526', 'NOOR ISLAMIC', 57059, '08', 'OMD', 2013, 1, '05', 7850.60, 17.03, 34, 0.00, 0.00, 0.00, 0.00),
	(19613, '54', '5442', 'N11526', 'NOOR ISLAMIC', 57158, '08', 'OMD', 2013, 1, '05', 6082.40, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(19614, '54', '5442', 'U01272', 'UNION BANK', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19615, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 1, '05', 1021.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(19616, '54', '5444', '544471', 'DAYTONA/DETROIT', 51037, '02', 'DIRECT', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19617, '54', '5444', 'D11070', 'DUBAI GOLD & J.G', 58172, '01', 'DIRECT', 2013, 1, '05', 26430.90, 12.80, 512, 0.00, 0.00, 0.00, 0.00),
	(19618, '54', '5444', '544471', 'SENAAT', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19619, '54', '5444', '544471', 'SENAAT', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19620, '54', '5446', '544600', 'EMIRATES NBD', 51037, '02', 'DIRECT', 2013, 1, '05', 16782.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19621, '54', '5446', '544600', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19622, '54', '5446', '544600', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(19623, '54', '5446', '544600', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 1, '05', 10297.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19624, '54', '5449', '544910', 'BANK OF PALESTIN', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19625, '54', '5449', '544911', 'EURAM BANK', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19626, '54', '5449', '544903', 'NOOR ISLAMIC', 57026, '08', 'DIRECT', 2013, 1, '05', 3341.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(19627, '54', '5451', '545100', 'MANEA ALMAJID', 51037, '02', 'DIRECT', 2013, 1, '05', 1684.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(19628, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 1, '05', 83738.30, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(19629, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51037, '02', 'DIRECT', 2013, 1, '05', 15845.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(19630, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19631, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 55995, '28', 'DIRECT', 2013, 1, '05', 12748.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19632, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51029, '02', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19633, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51029, '02', 'DIRECT', 2013, 1, '05', 13421.90, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(19634, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51045, '02', 'DIRECT', 2013, 1, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(19635, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51029, '02', 'DIRECT', 2013, 1, '05', 9072.00, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(19636, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51037, '02', 'DIRECT', 2013, 1, '05', 1434.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(19637, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51045, '02', 'DIRECT', 2013, 1, '05', 1325.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(19638, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51227, '02', 'DIRECT', 2013, 1, '05', 4449.90, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(19639, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 1, '05', 21056.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19640, '55', '5501', 'A24933', 'ABU DHABI POLICE', 56143, '06', 'DIRECT', 2013, 1, '05', 11084.40, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(19641, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 1, '05', 529.80, 30.00, 140, 0.00, 0.00, 0.00, 0.00),
	(19642, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 1, '05', 6624.00, 90.00, 420, 0.00, 0.00, 0.00, 0.00),
	(19643, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 1, '05', 2429.00, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(19644, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 1, '05', 3532.10, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(19645, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 1, '05', 13245.40, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(19646, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 1, '05', 3312.00, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(19647, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 1, '05', 1412.80, 90.00, 420, 0.00, 0.00, 0.00, 0.00),
	(19648, '55', '5501', 'A89776', 'ABU DHABI PORTS', 51029, '02', 'DIRECT', 2013, 1, '05', 20662.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19649, '55', '5501', 'A89776', 'ABU DHABI PORTS', 51185, '01', 'DIRECT', 2013, 1, '05', 6471.60, 1.28, 6, 0.00, 0.00, 0.00, 0.00),
	(19650, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 1, '05', 23040.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19651, '55', '5501', 'A29569', 'AJMAN POLICE', 51037, '02', 'DIRECT', 2013, 1, '05', 11737.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19652, '55', '5501', 'A27658', 'AJMAN SEWARAGE', 51045, '02', 'BRAND CONNECTION', 2013, 1, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19653, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 1, '05', 2491.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(19654, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 1, '05', 399.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(19655, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 1, '05', 513.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(19656, '55', '5501', 'A95542', 'AWQAF & M.A.F.', 51045, '02', 'DIRECT', 2013, 1, '05', 9675.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19657, '55', '5501', 'C04766', 'CIVIL AVIATION A', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1624.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(19658, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 51060, '02', 'DIRECT', 2013, 1, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(19659, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(19660, '55', '5501', 'D10796', 'DEPT.OF FINANCE', 51037, '02', 'DIRECT', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(19661, '55', '5501', 'D10796', 'DEPT.OF FINANCE', 51045, '02', 'DIRECT', 2013, 1, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19662, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 1, '05', 48715.80, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(19663, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51086, '02', 'DIRECT', 2013, 1, '05', 50388.80, 3.30, 11, 0.00, 0.00, 0.00, 0.00),
	(19664, '55', '5501', 'D09266', 'DUBAI CULTURE AW', 56234, '06', 'DIRECT', 2013, 1, '05', 611.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(19665, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 56200, '01', 'DIRECT', 2013, 1, '05', 231466.60, 86.72, 542, 0.00, 0.00, 0.00, 0.00),
	(19666, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 56242, '01', 'DIRECT', 2013, 1, '05', 25715.20, 45.92, 287, 0.00, 0.00, 0.00, 0.00),
	(19667, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51029, '02', 'UM7', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19668, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51037, '02', 'UM7', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19669, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51045, '02', 'UM7', 2013, 1, '05', 9520.20, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(19670, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51060, '02', 'UM7', 2013, 1, '05', 64552.70, 7.89, 86, 0.00, 0.00, 0.00, 0.00),
	(19671, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 32446.20, 6.38, 7, 0.00, 0.00, 0.00, 0.00),
	(19672, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 82851.70, 14.14, 30, 0.00, 0.00, 0.00, 0.00),
	(19673, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 66718.30, 7.55, 27, 0.00, 0.00, 0.00, 0.00),
	(19674, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 202633.40, 8.61, 30, 0.00, 0.00, 0.00, 0.00),
	(19675, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 31123.30, 3.25, 7, 0.00, 0.00, 0.00, 0.00),
	(19676, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 1, '05', 15185.60, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(19677, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 1, '05', 2539.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(19678, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51029, '02', 'DIRECT', 2013, 1, '05', 8118.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19679, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51037, '02', 'DIRECT', 2013, 1, '05', 6390.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(19680, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51045, '02', 'DIRECT', 2013, 1, '05', 6912.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19681, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51060, '02', 'DIRECT', 2013, 1, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(19682, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 1, '05', 271.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(19683, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 1, '05', 39868.50, 9.34, 22, 0.00, 0.00, 0.00, 0.00),
	(19684, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(19685, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 1, '05', 2173.50, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(19686, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51060, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(19687, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51086, '02', 'DIRECT', 2013, 1, '05', 6488.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(19688, '55', '5501', '550199', 'HEALTH AUT.ABU D', 57059, '08', 'DIRECT', 2013, 1, '05', 22749.70, 50.50, 101, 0.00, 0.00, 0.00, 0.00),
	(19689, '55', '5501', '550199', 'HEALTH AUT.ABU D', 57158, '08', 'DIRECT', 2013, 1, '05', 350.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19690, '55', '5501', 'I02925', 'INDIAN EMBASSY', 51060, '02', 'DIRECT', 2013, 1, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(19691, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51029, '02', 'DIRECT', 2013, 1, '05', 18945.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19692, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51037, '02', 'DIRECT', 2013, 1, '05', 23768.30, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19693, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51045, '02', 'DIRECT', 2013, 1, '05', 32251.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19694, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(19695, '55', '5501', 'M79947', 'MIN.HERITAGE &C.', 51037, '02', 'DIRECT', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19696, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 56150, '06', 'DIRECT', 2013, 1, '05', 24792.20, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(19697, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 56234, '06', 'DIRECT', 2013, 1, '05', 14427.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(19698, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 1, '05', 7743.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(19699, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 51086, '02', 'DIRECT', 2013, 1, '05', 26088.60, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(19700, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 1, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19701, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19702, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 1, '05', 3752.10, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19703, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56234, '06', 'DIRECT', 2013, 1, '05', 3695.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19704, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51029, '02', 'DIRECT', 2013, 1, '05', 3358.20, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(19705, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51037, '02', 'DIRECT', 2013, 1, '05', 1434.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(19706, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51045, '02', 'DIRECT', 2013, 1, '05', 2869.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(19707, '55', '5501', '550196', 'MUNICIP.ABU D.C.', 51185, '01', 'DIRECT', 2013, 1, '05', 14372.90, 2.13, 6, 0.00, 0.00, 0.00, 0.00),
	(19708, '55', '5501', 'P41639', 'PAK.CIVIL AVIAT.', 51060, '02', 'DIRECT', 2013, 1, '05', 1434.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(19709, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19710, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 16125.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(19711, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(19712, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 65909.00, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(19713, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 23121.40, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(19714, '55', '5501', 'R06725', 'ROADS & TRANSP.', 52189, '01', 'MEDIAEDGE', 2013, 1, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19715, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19716, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 51037, '02', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19717, '55', '5501', 'S23757', 'SHARJAH CULT.&I.', 51037, '02', 'DIRECT', 2013, 1, '05', 29571.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19718, '55', '5501', 'S23757', 'SHARJAH CULT.&I.', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19719, '55', '5501', 'S23757', 'SHARJAH CULT.&I.', 51144, '02', 'DIRECT', 2013, 1, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19720, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51037, '02', 'AGA MEDIA', 2013, 1, '05', 11030.80, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(19721, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51094, '02', 'AGA MEDIA', 2013, 1, '05', 2469.60, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(19722, '55', '5501', 'S25530', 'SHK.MAJED', 56234, '06', 'DIRECT', 2013, 1, '05', 2227.90, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(19723, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19724, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19725, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51144, '02', 'DIRECT', 2013, 1, '05', 2032.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(19726, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19727, '55', '5501', 'T05550', 'TEASER AD', 51086, '02', 'DIRECT', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(19728, '55', '5501', 'T05550', 'TEASER AD', 51110, '02', 'DIRECT', 2013, 1, '05', 5648.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19729, '55', '5502', 'A00021', 'ABDULLA FOUAD', 51029, '02', 'DIRECT', 2013, 1, '05', 1836.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(19730, '55', '5502', 'A06138', 'AL ROSTAMANI', 51086, '02', 'OMD', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19731, '55', '5502', 'A06138', 'AL ROSTAMANI', 56192, '07', 'OMD', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(19732, '55', '5502', 'A06138', 'AL ROSTAMANI', 56200, '01', 'OMD', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(19733, '55', '5502', 'A00447', 'AL SHAYA', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19734, '55', '5502', 'A00447', 'AL SHAYA', 58172, '01', 'DIRECT', 2013, 1, '05', 22246.70, 12.80, 356, 0.00, 0.00, 0.00, 0.00),
	(19735, '55', '5502', 'A06149', 'ALBA CO.', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19736, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 1, '05', 4613.20, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(19737, '55', '5502', 'A11732', 'ARAB HEAVY IND.', 51037, '02', 'DIRECT', 2013, 1, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19738, '55', '5502', 'B02349', 'BHARAT H.ELECT.', 51060, '02', 'DIRECT', 2013, 1, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19739, '55', '5502', 'B03240', 'BIN HAM GROUP', 51029, '02', 'DIRECT', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19740, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(19741, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 38733.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19742, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19743, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19744, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 1, '05', 14997.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19745, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53298, '07', 'MEDIAEDGE', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19746, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 56192, '07', 'MEDIAEDGE', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(19747, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 56200, '01', 'MEDIAEDGE', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(19748, '55', '5502', 'F01439', 'FORBES', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19749, '55', '5502', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 1, '05', 13720.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19750, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 54049, '18', 'OMD', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19751, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 54380, '18', 'OMD', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19752, '55', '5502', 'H00082', 'HITACHI', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 10658.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(19753, '55', '5502', 'H00082', 'HITACHI', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19754, '55', '5502', 'L02131', 'LIFCO', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19755, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 51185, '01', 'DIRECT', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19756, '55', '5502', 'P00034', 'PANASONIC', 51029, '02', 'ZENITH MEDIA', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19757, '55', '5502', 'P00034', 'PANASONIC', 51045, '02', 'ZENITH MEDIA', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19758, '55', '5502', 'P00034', 'PANASONIC', 51060, '02', 'ZENITH MEDIA', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(19759, '55', '5502', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19760, '55', '5502', 'P00034', 'PANASONIC', 51144, '02', 'ZENITH MEDIA', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19761, '55', '5502', 'P00034', 'PANASONIC', 51185, '01', 'ZENITH MEDIA', 2013, 1, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19762, '55', '5502', 'P01646', 'PORT QASIM AUTH.', 51086, '02', 'DIRECT', 2013, 1, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19763, '55', '5502', 'S05567', 'SABAH CORP.', 51094, '02', 'DIRECT', 2013, 1, '05', 293.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(19764, '55', '5502', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19765, '55', '5502', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19766, '55', '5502', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19767, '55', '5502', 'S00397', 'SIEMENS', 51029, '02', 'OMD', 2013, 1, '05', 11520.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19768, '55', '5502', 'S00397', 'SIEMENS', 51045, '02', 'OMD', 2013, 1, '05', 5162.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(19769, '55', '5502', 'S00397', 'SIEMENS', 51060, '02', 'OMD', 2013, 1, '05', 8354.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19770, '55', '5502', 'S00397', 'SIEMENS', 51086, '02', 'OMD', 2013, 1, '05', 9898.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19771, '55', '5502', 'S00397', 'SIEMENS', 51185, '01', 'OMD', 2013, 1, '05', 20785.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19772, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 1, '05', 302420.50, 144.84, 90, 0.00, 0.00, 0.00, 0.00),
	(19773, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 1, '05', 129010.80, 23.64, 82, 0.00, 0.00, 0.00, 0.00),
	(19774, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 1, '05', 2770511.40, 627.64, 458, 0.00, 0.00, 0.00, 0.00),
	(19775, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 1, '05', 1617353.10, 352.26, 196, 0.00, 0.00, 0.00, 0.00),
	(19776, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 1, '05', 608656.00, 302.06, 205, 0.00, 0.00, 0.00, 0.00),
	(19777, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 1, '05', 440688.10, 46.64, 324, 0.00, 0.00, 0.00, 0.00),
	(19778, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 1, '05', 2152587.60, 355.52, 973, 0.00, 0.00, 0.00, 0.00),
	(19779, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 1, '05', 598306.60, 33.85, 545, 0.00, 0.00, 0.00, 0.00),
	(19780, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 1, '05', 5669.90, 0.57, 8, 0.00, 0.00, 0.00, 0.00),
	(19781, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 1, '05', 1415826.00, 181.00, 180, 0.00, 0.00, 0.00, 0.00),
	(19782, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51185, '01', 'DIRECT', 2013, 1, '05', 1032.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(19783, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 1, '05', 948360.30, 360.95, 252, 0.00, 0.00, 0.00, 0.00),
	(19784, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 1, '05', 22196.40, 5.77, 33, 0.00, 0.00, 0.00, 0.00),
	(19785, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 1, '05', 3184.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(19786, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19787, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 1, '05', 27080.30, 2.85, 8, 0.00, 0.00, 0.00, 0.00),
	(19788, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 1, '05', 26460.50, 3.89, 8, 0.00, 0.00, 0.00, 0.00),
	(19789, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 1, '05', 4055888.50, 749.28, 750, 0.00, 0.00, 0.00, 0.00),
	(19790, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 1, '05', 13302.30, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(19791, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 1, '05', 119524.60, 17.40, 76, 0.00, 0.00, 0.00, 0.00),
	(19792, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 1, '05', 1574347.30, 299.87, 585, 0.00, 0.00, 0.00, 0.00),
	(19793, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 1, '05', 71305.30, 4.82, 54, 0.00, 0.00, 0.00, 0.00),
	(19794, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(19795, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51144, '02', 'DIRECT', 2013, 1, '05', 55059.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(19796, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51227, '02', 'DIRECT', 2013, 1, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(19797, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52118, '19', 'DIRECT', 2013, 1, '05', 338227.60, 198.56, 211, 0.00, 0.00, 0.00, 0.00),
	(19798, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 1, '05', 3447.50, 0.86, 12, 0.00, 0.00, 0.00, 0.00),
	(19799, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52175, '28', 'DIRECT', 2013, 1, '05', 8444.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19800, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 1, '05', 391.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(19801, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19802, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53033, '05', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19803, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53132, '03', 'DIRECT', 2013, 1, '05', 102702.60, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(19804, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53231, '03', 'DIRECT', 2013, 1, '05', 10596.30, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(19805, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53504, '10', 'DIRECT', 2013, 1, '05', 17388.40, 9.50, 11, 0.00, 0.00, 0.00, 0.00),
	(19806, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 1, '05', 37617.00, 3.91, 4, 0.00, 0.00, 0.00, 0.00),
	(19807, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 1, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19808, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54114, '03', 'DIRECT', 2013, 1, '05', 40754.90, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(19809, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54215, '02', 'DIRECT', 2013, 1, '05', 35320.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(19810, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19811, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54366, '23', 'DIRECT', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19812, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54479, '05', 'DIRECT', 2013, 1, '05', 7977.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19813, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19814, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54684, '37', 'DIRECT', 2013, 1, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19815, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54775, '01', 'DIRECT', 2013, 1, '05', 14400.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19816, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54867, '01', 'DIRECT', 2013, 1, '05', 20377.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19817, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 55061, '01', 'DIRECT', 2013, 1, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19818, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19819, '55', '5506', 'A17825', 'ABB', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19820, '55', '5506', 'A22658', 'ADITYA BIRLA GRP', 51060, '02', 'DIRECT', 2013, 1, '05', 31012.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19821, '55', '5506', 'A22658', 'ADITYA BIRLA GRP', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(19822, '55', '5506', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19823, '55', '5506', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19824, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51029, '02', 'DIRECT', 2013, 1, '05', 10827.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19825, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51037, '02', 'DIRECT', 2013, 1, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(19826, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51086, '02', 'DIRECT', 2013, 1, '05', 6107.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(19827, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 1, '05', 9020.20, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(19828, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19829, '55', '5506', 'M07496', 'MALAYSIA TRADE C', 51060, '02', 'DIRECT', 2013, 1, '05', 3635.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19830, '55', '5506', 'S00248', 'SCHNEIDER', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19831, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51045, '02', 'DIRECT', 2013, 1, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19832, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(19833, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19834, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19835, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 1, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19836, '55', '5507', '550703', 'KIZAD', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19837, '55', '5507', '550703', 'KIZAD', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19838, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 1, '05', 30316.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19839, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 1, '05', 25800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19840, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 1, '05', 63148.50, 18.33, 12, 0.00, 0.00, 0.00, 0.00),
	(19841, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 1, '05', 12267.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19842, '55', '5508', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 1, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(19843, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 1, '05', 310497.50, 48.60, 40, 0.00, 0.00, 0.00, 0.00),
	(19844, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 1, '05', 205179.70, 39.28, 57, 0.00, 0.00, 0.00, 0.00),
	(19845, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 1, '05', 75010.80, 15.02, 14, 0.00, 0.00, 0.00, 0.00),
	(19846, '55', '5510', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 1, '05', 2010.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19847, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 1, '05', 14533.10, 1.61, 8, 0.00, 0.00, 0.00, 0.00),
	(19848, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 1, '05', 19801.50, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(19849, '55', '5510', 'O00000', 'OTHERS', 51193, '18', 'DIRECT', 2013, 1, '05', 1725.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19850, '55', '5510', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 1, '05', 4352.50, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(19851, '55', '5511', 'O00000', 'OTHERS', 51011, '02', 'DIRECT', 2013, 1, '05', 10153.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19852, '55', '5511', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 1, '05', 437529.00, 33.47, 21, 0.00, 0.00, 0.00, 0.00),
	(19853, '55', '5511', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 1, '05', 158586.70, 11.36, 12, 0.00, 0.00, 0.00, 0.00),
	(19854, '55', '5511', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 1, '05', 130133.90, 10.14, 8, 0.00, 0.00, 0.00, 0.00),
	(19855, '55', '5511', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 1, '05', 8868.30, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(19856, '55', '5511', 'O00000', 'OTHERS', 51144, '02', 'DIRECT', 2013, 1, '05', 17878.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19857, '55', '5511', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 1, '05', 22909.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19858, '55', '5518', 'A35657', 'ARMED FORCES', 51037, '02', 'DIRECT', 2013, 1, '05', 9857.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19859, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51037, '02', 'WRITER ADVERTISING', 2013, 1, '05', 9976.70, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(19860, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51045, '02', 'WRITER ADVERTISING', 2013, 1, '05', 2086.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(19861, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51060, '02', 'WRITER ADVERTISING', 2013, 1, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(19862, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 56192, '07', 'WRITER ADVERTISING', 2013, 1, '05', 48517.30, 29.03, 58, 0.00, 0.00, 0.00, 0.00),
	(19863, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 56200, '01', 'WRITER ADVERTISING', 2013, 1, '05', 58684.00, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(19864, '55', '5518', 'M81088', 'MOAFAQ AL GADDAH', 51037, '02', 'DIRECT', 2013, 1, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19865, '55', '5518', 'S14505', 'SIPC', 53553, '23', 'DIRECT', 2013, 1, '05', 4488.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19866, '55', '5518', 'T06331', 'TASNEE', 51037, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19867, '55', '5518', 'T06115', 'TRANSWORLD GROUP', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19868, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56150, '06', 'DIRECT', 2013, 1, '05', 2341.80, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(19869, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56234, '06', 'DIRECT', 2013, 1, '05', 1997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19870, '55', '5518', 'U00038', 'UNICEF', 51060, '02', 'OMD', 2013, 1, '05', 6526.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19871, '55', '5523', 'A37938', 'ABM GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19872, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 51037, '02', 'DIRECT', 2013, 1, '05', 9390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19873, '55', '5523', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19874, '55', '5523', 'A00242', 'AL FUTTAIM', 53207, '01', 'GMASCO', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19875, '55', '5523', 'A04540', 'ALI & SONS', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19876, '55', '5523', 'D01001', 'DUBAI DUTY FREE', 56192, '07', 'UM7', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(19877, '55', '5523', 'D01001', 'DUBAI DUTY FREE', 56200, '01', 'UM7', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(19878, '55', '5523', 'D07716', 'DUBAI GOLD &C.E.', 51144, '02', 'MINDSHARE', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19879, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51037, '02', 'OMD', 2013, 1, '05', 30984.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19880, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 1, '05', 55753.10, 10.50, 8, 0.00, 0.00, 0.00, 0.00),
	(19881, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51144, '02', 'OMD', 2013, 1, '05', 18910.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(19882, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 58107, '01', 'OMD', 2013, 1, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(19883, '55', '5523', 'D07756', 'DUBAI SILICON O.', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(19884, '55', '5523', 'E04731', 'EMICOOL', 51060, '02', 'DIRECT', 2013, 1, '05', 4042.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(19885, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19886, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51037, '02', 'UM7', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19887, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51045, '02', 'UM7', 2013, 1, '05', 9675.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19888, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51086, '02', 'UM7', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(19889, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51227, '02', 'UM7', 2013, 1, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19890, '55', '5523', 'E02346', 'ENOC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19891, '55', '5523', 'E02346', 'ENOC', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(19892, '55', '5523', 'E02346', 'ENOC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(19893, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 56192, '07', 'OMD', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(19894, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 56200, '01', 'OMD', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(19895, '55', '5523', 'Q01305', 'QAPCO', 51037, '02', 'DANA PUBLIC RELATIONS', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19896, '55', '5523', 'S19796', 'SEA TRADE GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19897, '55', '5523', 'S19658', 'SECURITIES &C.A.', 56200, '01', 'DIRECT', 2013, 1, '05', 22331.40, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(19898, '55', '5528', 'A89285', 'AL TAYER GROUP', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19899, '55', '5528', 'A89285', 'AL TAYER GROUP', 51144, '02', 'DIRECT', 2013, 1, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(19900, '55', '5528', 'D08671', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 1, '05', 407.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(19901, '55', '5528', 'I05557', 'INDIA SOC.& C.C.', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19902, '55', '5528', 'R00267', 'RELIANCE', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19903, '55', '5528', 'R06576', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19904, '55', '5528', 'S20883', 'SALEH BIN LAHEJ', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19905, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19906, '55', '5534', 'M86547', 'MEYDAN', 51086, '02', 'DIRECT', 2013, 1, '05', 31976.40, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(19907, '55', '5534', 'M86547', 'MEYDAN', 51110, '02', 'DIRECT', 2013, 1, '05', 21301.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19908, '55', '5534', 'M86547', 'MEYDAN', 51185, '01', 'DIRECT', 2013, 1, '05', 10840.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19909, '55', '5534', 'M86547', 'MEYDAN', 51219, '06', 'DIRECT', 2013, 1, '05', 23312.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19910, '55', '5534', 'R05003', 'RIVOLI GROUP', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19911, '55', '5534', 'R05003', 'RIVOLI GROUP', 51060, '02', 'DIRECT', 2013, 1, '05', 28411.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(19912, '55', '5534', 'R05003', 'RIVOLI GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19913, '55', '5534', 'T06111', 'TRANSCO', 51029, '02', 'DIRECT', 2013, 1, '05', 7257.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19914, '55', '5534', 'T06111', 'TRANSCO', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19915, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 56143, '06', 'DIRECT', 2013, 1, '05', 31256.80, 31.52, 59, 0.00, 0.00, 0.00, 0.00),
	(19916, '55', '5536', 'A89938', 'ADMAF', 53033, '05', 'DIRECT', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19917, '55', '5536', 'A89938', 'ADMAF', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19918, '55', '5536', 'A89991', 'AEB', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19919, '55', '5536', 'A96905', 'AL SHABIA GROUP', 51094, '02', 'DIRECT', 2013, 1, '05', 1336.60, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(19920, '55', '5536', 'A97585', 'ATIC', 51185, '01', 'ICOM', 2013, 1, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(19921, '55', '5536', 'C11733', 'CLEANCO', 59863, '07', 'DIRECT', 2013, 1, '05', 4347.20, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(19922, '55', '5536', 'D08474', 'DP WORLD', 51037, '02', 'DIRECT', 2013, 1, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(19923, '55', '5536', 'D08474', 'DP WORLD', 51045, '02', 'DIRECT', 2013, 1, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(19924, '55', '5536', 'E08528', 'ENPARK', 51060, '02', 'DIRECT', 2013, 1, '05', 8238.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(19925, '55', '5536', 'L00032', 'LACOSTE', 51086, '02', 'MPG', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19926, '55', '5536', 'M78328', 'MASDAR', 51185, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 8672.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19927, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 1, '05', 2956.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(19928, '55', '5536', 'S23585', 'SEHA', 56143, '06', 'DIRECT', 2013, 1, '05', 2771.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19929, '55', '5536', 'S24162', 'SMART', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19930, '55', '5536', 'T00877', 'TORAY', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19931, '55', '5537', 'A17826', 'ABBOTT', 51060, '02', 'OMD', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19932, '55', '5537', 'A95908', 'ADNH COMPASS', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19933, '55', '5537', 'B15666', 'BEE\'AH', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19934, '55', '5537', 'B15666', 'BEE\'AH', 51086, '02', 'DIRECT', 2013, 1, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19935, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51029, '02', 'DIRECT', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19936, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 1, '05', 6537.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(19937, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 1, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(19938, '55', '5537', 'P43962', 'POLICE PROJ.CMTI', 51060, '02', 'DIRECT', 2013, 1, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(19939, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 1, '05', 16239.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19940, '55', '5537', 'T10860', 'TAWAZUN', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19941, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51029, '02', 'DIRECT', 2013, 1, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(19942, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51037, '02', 'DIRECT', 2013, 1, '05', 831.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(19943, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 1, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(19944, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51227, '02', 'DIRECT', 2013, 1, '05', 2064.40, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(19945, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 1, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(19946, '55', '5540', 'O41015', 'ORASIA AUCTION', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19947, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 1, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(19948, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 1, '05', 4972.10, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(19949, '55', '5542', '554252', 'CHOUEIRI GROUP', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19950, '55', '5542', '554252', 'CHOUEIRI GROUP', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19951, '55', '5542', '554214', 'GARGASH ENTERP.', 51037, '02', 'DIRECT', 2013, 1, '05', 9390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19952, '55', '5542', '554214', 'GARGASH ENTERP.', 51144, '02', 'DIRECT', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19953, '55', '5542', 'P43735', 'PETROCHEM', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19954, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51029, '02', 'DIRECT', 2013, 1, '05', 10732.00, 0.74, 5, 0.00, 0.00, 0.00, 0.00),
	(19955, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56143, '06', 'DIRECT', 2013, 1, '05', 13201.30, 27.66, 10, 0.00, 0.00, 0.00, 0.00),
	(19956, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 1, '05', 122778.30, 80.59, 487, 0.00, 0.00, 0.00, 0.00),
	(19957, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 1, '05', 4684.10, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(19958, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 1, '05', 2390.90, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(19959, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 1, '05', 2706.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(19960, '55', '5543', '554352', 'ARGENTINE EMBASSY', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(19961, '55', '5543', '554373', 'AUSTRALIAN NAT\'L', 51045, '02', 'DIRECT', 2013, 1, '05', 9672.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19962, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 1, '05', 3673.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(19963, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 1, '05', 3521.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(19964, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(19965, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51185, '01', 'DIRECT', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19966, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51045, '02', 'DIRECT', 2013, 1, '05', 3284.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19967, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51144, '02', 'DIRECT', 2013, 1, '05', 9441.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19968, '55', '5543', '554354', 'DUBAI EVENTS&PROM.', 58172, '01', 'DIRECT', 2013, 1, '05', 46324.80, 6.95, 122, 0.00, 0.00, 0.00, 0.00),
	(19969, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51045, '02', 'DIRECT', 2013, 1, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19970, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(19971, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51029, '02', 'DIRECT', 2013, 1, '05', 135410.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(19972, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51037, '02', 'DIRECT', 2013, 1, '05', 44132.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19973, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51045, '02', 'DIRECT', 2013, 1, '05', 58059.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19974, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51144, '02', 'DIRECT', 2013, 1, '05', 26354.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19975, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56143, '06', 'DIRECT', 2013, 1, '05', 6490.50, 16.16, 7, 0.00, 0.00, 0.00, 0.00),
	(19976, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56150, '06', 'DIRECT', 2013, 1, '05', 3015.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19977, '55', '5543', '554328', 'FANR - UAE', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19978, '55', '5543', '554328', 'FANR - UAE', 51185, '01', 'DIRECT', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19979, '55', '5543', '554371', 'GOVT.SUMMIT', 51029, '02', 'DIRECT', 2013, 1, '05', 64279.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19980, '55', '5543', '554371', 'GOVT.SUMMIT', 51037, '02', 'DIRECT', 2013, 1, '05', 42486.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19981, '55', '5543', '554371', 'GOVT.SUMMIT', 51045, '02', 'DIRECT', 2013, 1, '05', 36171.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19982, '55', '5543', '554371', 'GOVT.SUMMIT', 51144, '02', 'DIRECT', 2013, 1, '05', 27319.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(19983, '55', '5543', '554371', 'GOVT.SUMMIT', 51193, '18', 'DIRECT', 2013, 1, '05', 24833.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19984, '55', '5543', '554372', 'IRENA', 51029, '02', 'DIRECT', 2013, 1, '05', 29028.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19985, '55', '5543', '554372', 'IRENA', 51185, '01', 'DIRECT', 2013, 1, '05', 10840.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(19986, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51029, '02', 'DIRECT', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(19987, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(19988, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 1, '05', 1629.60, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(19989, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 56143, '06', 'DIRECT', 2013, 1, '05', 15288.10, 33.12, 13, 0.00, 0.00, 0.00, 0.00),
	(19990, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 56150, '06', 'DIRECT', 2013, 1, '05', 3015.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(19991, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 1, '05', 259365.50, 1376.23, 637, 0.00, 0.00, 0.00, 0.00),
	(19992, '55', '5543', '554323', 'MIN.DEFENCE UAE', 58271, '01', 'DIRECT', 2013, 1, '05', 135850.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(19993, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 1, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(19994, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51029, '02', 'DIRECT', 2013, 1, '05', 4597.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(19995, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51037, '02', 'DIRECT', 2013, 1, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(19996, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51045, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(19997, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 1, '05', 38498.30, 198.02, 107, 0.00, 0.00, 0.00, 0.00),
	(19998, '55', '5543', '554341', 'MIN.ENVIRON.UAE', 56085, '01', 'DIRECT', 2013, 1, '05', 3667.80, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(19999, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 1, '05', 10699.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20000, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 1, '05', 7569.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20001, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51045, '02', 'DIRECT', 2013, 1, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(20002, '55', '5543', '554305', 'MIN.FOREIG.T.UAE', 51086, '02', 'DIRECT', 2013, 1, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(20003, '55', '5543', '554303', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 1, '05', 8172.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(20004, '55', '5543', '554303', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 1, '05', 6259.70, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(20005, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 1, '05', 25873.90, 3.98, 9, 0.00, 0.00, 0.00, 0.00),
	(20006, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 1, '05', 25908.60, 5.31, 17, 0.00, 0.00, 0.00, 0.00),
	(20007, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 1, '05', 14391.90, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(20008, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(20009, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51144, '02', 'DIRECT', 2013, 1, '05', 7485.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(20010, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51185, '01', 'DIRECT', 2013, 1, '05', 14929.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20011, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51193, '18', 'DIRECT', 2013, 1, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20012, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 1, '05', 5925.50, 1.97, 5, 0.00, 0.00, 0.00, 0.00),
	(20013, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 1, '05', 20172.40, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(20014, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56150, '06', 'DIRECT', 2013, 1, '05', 1871.80, 3.81, 8, 0.00, 0.00, 0.00, 0.00),
	(20015, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 1, '05', 814.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(20016, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51094, '02', 'DIRECT', 2013, 1, '05', 5460.90, 1.74, 21, 0.00, 0.00, 0.00, 0.00),
	(20017, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20018, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20019, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20020, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(20021, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20022, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 51144, '02', 'DIRECT', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20023, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20024, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20025, '55', '5543', '554369', 'SHJ.INV&DEV.AUTH', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20026, '55', '5543', '554371', 'UAE CABINET', 51029, '02', 'DIRECT', 2013, 1, '05', 19353.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20027, '55', '5543', '554371', 'UAE CABINET', 51037, '02', 'DIRECT', 2013, 1, '05', 21127.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20028, '55', '5543', '554371', 'UAE CABINET', 51045, '02', 'DIRECT', 2013, 1, '05', 18432.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20029, '55', '5543', '554371', 'UAE CABINET', 51144, '02', 'DIRECT', 2013, 1, '05', 15731.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20030, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20031, '55', '5546', '554626', 'AL MAABAR', 51029, '02', 'DIRECT', 2013, 1, '05', 5412.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20032, '55', '5546', '554695', 'DIVERSEY', 55061, '01', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20033, '55', '5546', '554698', 'EROS GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20034, '55', '5546', '554648', 'LUKOIL MID-EAST', 51086, '02', 'DIRECT', 2013, 1, '05', 32766.70, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(20035, '55', '5549', '554925', 'ABU DHABI MEDIA', 51029, '02', 'DIRECT', 2013, 1, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(20036, '55', '5549', '554925', 'ABU DHABI MEDIA', 51185, '01', 'DIRECT', 2013, 1, '05', 1548.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20037, '55', '5549', '554919', 'DUBAI MEDIA', 56234, '06', 'DIRECT', 2013, 1, '05', 611.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(20038, '55', '5549', '554945', 'ENI/SAIPEM', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20039, '55', '5549', '554982', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20040, '55', '5549', '554932', 'KPMG', 51060, '02', 'DIRECT', 2013, 1, '05', 4428.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20041, '55', '5549', '554932', 'KPMG', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20042, '55', '5549', '554915', 'LAMSI GROUP', 51060, '02', 'DIRECT', 2013, 1, '05', 3040.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(20043, '55', '5549', '554996', 'OMAN SAIL', 51060, '02', 'DIRECT', 2013, 1, '05', 6526.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20044, '55', '5549', '554996', 'OMAN SAIL', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20045, '55', '5549', '554925', 'ROYAL OPERA HOUS', 53025, '03', 'PHD', 2013, 1, '05', 8205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20046, '55', '5549', '554925', 'ROYAL OPERA HOUS', 53356, '01', 'PHD', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20047, '55', '5549', '554991', 'SAADIYAT CULT.D.', 51185, '01', 'DIRECT', 2013, 1, '05', 1092.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20048, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 1, '05', 29571.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(20049, '55', '5555', '555552', 'DRYDOCKS/MARITIME W.', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20050, '55', '5555', '555524', 'K&N\'S', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20051, '55', '5555', '555589', 'OAMC', 51060, '02', 'DIRECT', 2013, 1, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(20052, '55', '5559', '555910', 'ARMS GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20053, '55', '5559', '555914', 'BNK GROUP', 51060, '02', 'DIRECT', 2013, 1, '05', 2947.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20054, '55', '5559', '555914', 'MARIZ&NATE', 55574, '03', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20055, '55', '5559', '555999', 'MISC CORP.ADVT.', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20056, '55', '5559', '555914', 'NEPTUNE-BENSON', 51060, '02', 'DIRECT', 2013, 1, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(20057, '55', '5559', '555909', 'PLANETARY POWER', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20058, '55', '5559', '555913', 'REACH GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20059, '55', '5559', '555913', 'RONAI', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(20060, '55', '5559', '555914', 'WHITEWATER', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(20061, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 1, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(20062, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 1, '05', 45003.30, 1.02, 33, 0.00, 0.00, 0.00, 0.00),
	(20063, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 1, '05', 8586.90, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(20064, '56', '5602', 'D10469', 'DUBAI CARES', 53355, '01', 'OMD', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20065, '56', '5602', 'D10469', 'DUBAI CARES', 57026, '08', 'OMD', 2013, 1, '05', 4802.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(20066, '56', '5602', 'D10469', 'DUBAI CARES', 57160, '08', 'OMD', 2013, 1, '05', 1982.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20067, '56', '5602', 'D10469', 'DUBAI CARES', 57232, '08', 'OMD', 2013, 1, '05', 1749.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(20068, '56', '5602', 'D10469', 'DUBAI CARES', 58107, '01', 'OMD', 2013, 1, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(20069, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 1, '05', 26001.40, 0.65, 16, 0.00, 0.00, 0.00, 0.00),
	(20070, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 1, '05', 28832.10, 0.66, 21, 0.00, 0.00, 0.00, 0.00),
	(20071, '56', '5602', 'H01236', 'HUMAN APPEAL', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20072, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20073, '56', '5602', 'H01236', 'HUMAN APPEAL', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20074, '56', '5602', 'H01236', 'HUMAN APPEAL', 54215, '02', 'DIRECT', 2013, 1, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20075, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 1, '05', 4271.10, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(20076, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51086, '02', 'MINDSHARE', 2013, 1, '05', 10922.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(20077, '56', '5602', 'R09428', 'RED CRESCENT UAE', 54215, '02', 'MINDSHARE', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20078, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 1, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(20079, '56', '5602', 'Z01303', 'ZAKAT FUND', 51227, '02', 'VIOLA ADVERTISING', 2013, 1, '05', 116037.30, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(20080, '56', '5603', 'C06956', 'CRY', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20081, '56', '5603', 'D07840', 'DESERT GROUP', 51045, '02', 'DIRECT', 2013, 1, '05', 24586.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20082, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 1, '05', 10512.00, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(20083, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51144, '02', 'DIRECT', 2013, 1, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20084, '56', '5603', 'D05122', 'DUBAI WOMEN ASS.', 51060, '02', 'DIRECT', 2013, 1, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(20085, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20086, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20087, '56', '5603', 'I01612', 'INDIAN ASSOCIAT.', 51094, '02', 'DIRECT', 2013, 1, '05', 293.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(20088, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20089, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 58107, '01', 'DIRECT', 2013, 1, '05', 35321.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(20090, '56', '5603', 'T07193', 'TREEM OMRAN', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20091, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 1, '05', 290175.60, 282.10, 141, 0.00, 0.00, 0.00, 0.00),
	(20092, '56', '5603', 'W00622', 'WORLD WIDE FUND', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20093, '56', '5603', 'W00622', 'WORLD WIDE FUND', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20094, '56', '5604', 'A38655', 'AL AHLI', 51045, '02', 'DIRECT', 2013, 1, '05', 8064.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20095, '56', '5604', '560435', 'AL AIN EQUESTR.', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20096, '56', '5604', '560420', 'AL BADIA GOLF C.', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20097, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20098, '56', '5604', '560421', 'AL JAZIRA', 51029, '02', 'DIRECT', 2013, 1, '05', 13536.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20099, '56', '5604', 'A20595', 'AL NASR SPORT C.', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20100, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 51045, '02', 'DIRECT', 2013, 1, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20101, '56', '5604', 'A38895', 'AL WAHDA SPORT', 51029, '02', 'DIRECT', 2013, 1, '05', 13536.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20102, '56', '5604', 'A97028', 'AL WASL SPORT CL', 51045, '02', 'DIRECT', 2013, 1, '05', 12759.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20103, '56', '5604', '560486', 'CALLAWAY PERFORM', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20104, '56', '5604', 'D10479', 'DUBAI CULT.SP.C.', 51045, '02', 'OMD', 2013, 1, '05', 8064.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20105, '56', '5604', '560428', 'DUBAI GOLF', 51219, '06', 'DIRECT', 2013, 1, '05', 10759.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20106, '56', '5604', 'D10506', 'DUBAI INT.MAR.CL', 51045, '02', 'DIRECT', 2013, 1, '05', 6852.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20107, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 1, '05', 5126.90, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(20108, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 1, '05', 12552.50, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(20109, '56', '5604', 'E08443', 'ELS CLUB', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20110, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 51219, '06', 'DIRECT', 2013, 1, '05', 5379.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20111, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20112, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20113, '56', '5604', '560425', 'HATTA SPORT CLUB', 51045, '02', 'DIRECT', 2013, 1, '05', 5162.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(20114, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 51110, '02', 'DIRECT', 2013, 1, '05', 14590.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20115, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20116, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 51219, '06', 'DIRECT', 2013, 1, '05', 23121.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20117, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51037, '02', 'DIRECT', 2013, 1, '05', 4695.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20118, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51029, '02', 'DIRECT', 2013, 1, '05', 49764.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20119, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 1, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20120, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 1, '05', 55766.70, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(20121, '56', '5606', 'E01913', 'EMAAR', 56192, '07', 'MEDIAEDGE', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(20122, '56', '5606', 'E01913', 'EMAAR', 56200, '01', 'MEDIAEDGE', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(20123, '56', '5606', 'E08545', 'ENVIRONMENT COM.', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20124, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 1, '05', 11848.80, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(20125, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51060, '02', 'UM7', 2013, 1, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(20126, '56', '5606', '560695', 'IMAGE NATION A.D', 51029, '02', 'DIRECT', 2013, 1, '05', 8118.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20127, '56', '5606', '560695', 'IMAGE NATION A.D', 51185, '01', 'DIRECT', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20128, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 1, '05', 8118.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20129, '56', '5606', 'W03919', 'WWF', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20130, '56', '5607', '560751', 'NAT\'L HEPATITIS', 51060, '02', 'DIRECT', 2013, 1, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(20131, '56', '5607', '560751', 'NAT\'L HEPATITIS', 51094, '02', 'DIRECT', 2013, 1, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(20132, '56', '5607', '560751', 'ORGANIC FLAVORS', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20133, '56', '5607', '560708', 'QATAR DEBATE', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20134, '56', '5607', '560753', 'SAMSUNG', 51086, '02', 'DIRECT', 2013, 1, '05', 51856.80, 5.18, 4, 0.00, 0.00, 0.00, 0.00),
	(20135, '56', '5607', '560706', 'SHARJAH ART FOU.', 51037, '02', 'DIRECT', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20136, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 1, '05', 29832.60, 91.13, 110, 0.00, 0.00, 0.00, 0.00),
	(20137, '56', '5607', '560752', 'TAREEM OMRAN', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20138, '56', '5607', '560735', 'TASHKEEL', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20139, '56', '5607', '560735', 'TASHKEEL', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20140, '57', '5702', '570214', 'WILLIAMRUSSELL', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20141, '57', '5703', 'A15380', 'AXA', 55377, '18', 'OMD', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20142, '57', '5704', 'R00127', 'RAK BANK', 53314, '16', 'UM7', 2013, 1, '05', 146.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(20143, '57', '5706', 'A06194', 'AL DHAFRA INS.', 51029, '02', 'DIRECT', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20144, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 1, '05', 4368.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(20145, '57', '5706', 'A20295', 'AXA INS.PLC.', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20146, '57', '5706', 'E01192', 'EMIRATES INS.CO.', 51029, '02', 'DIRECT', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20147, '57', '5706', 'E01192', 'EMIRATES INS.CO.', 51227, '02', 'DIRECT', 2013, 1, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20148, '57', '5706', 'G01414', 'GARGASH', 57160, '08', 'DIRECT', 2013, 1, '05', 3151.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(20149, '57', '5706', 'N01223', 'NATIONAL GEN.INS', 51037, '02', 'DIRECT', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20150, '57', '5706', 'N01223', 'NATIONAL GEN.INS', 51045, '02', 'DIRECT', 2013, 1, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20151, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51086, '02', 'DIRECT', 2013, 1, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20152, '57', '5707', 'A06373', 'AL GHAITH R.EST', 51086, '02', 'DIRECT', 2013, 1, '05', 19018.60, 1.14, 14, 0.00, 0.00, 0.00, 0.00),
	(20153, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 1, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20154, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 1, '05', 54312.70, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(20155, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 1, '05', 8172.70, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(20156, '57', '5707', 'C02707', 'CLUTTONS', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20157, '57', '5707', 'K01198', 'KOLTE PATIL', 51060, '02', 'DIRECT', 2013, 1, '05', 9645.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20158, '57', '5707', 'K01199', 'KOTTAYAM', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20159, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 1, '05', 142136.50, 5.67, 82, 0.00, 0.00, 0.00, 0.00),
	(20160, '57', '5707', 'R00431', 'ROCKY  ESTATE', 54397, '39', 'LIWA ADVERTISING', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20161, '57', '5707', 'V00631', 'VASWANI GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20162, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 1, '05', 126848.80, 5.66, 58, 0.00, 0.00, 0.00, 0.00),
	(20163, '57', '5708', 'N02335', 'NYATI GROUP BLDG', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20164, '57', '5709', 'A16594', 'AL MAJARAH DHB.', 52159, '01', 'DIRECT', 2013, 1, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(20165, '57', '5709', 'C05418', 'CARLTON PROP.', 51086, '02', 'DIRECT', 2013, 1, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20166, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 1, '05', 19316.60, 2.00, 21, 0.00, 0.00, 0.00, 0.00),
	(20167, '57', '5709', 'D03666', 'DANIA', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20168, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20169, '57', '5709', 'E03377', 'EMIRATES HOME', 51086, '02', 'DIRECT', 2013, 1, '05', 9512.10, 0.07, 4, 0.00, 0.00, 0.00, 0.00),
	(20170, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 1, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20171, '57', '5709', 'M06832', 'MY HOUSE', 51086, '02', 'DIRECT', 2013, 1, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(20172, '57', '5709', 'S12953', 'SAIRUNG', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20173, '57', '5709', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(20174, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 1, '05', 29343.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(20175, '57', '5710', 'A23291', 'AL HATHBOOR', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20176, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 1, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20177, '57', '5710', 'D03653', 'DUBAI INV.PARK', 57160, '08', 'BATES MEDIA', 2013, 1, '05', 10295.90, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(20178, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20179, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 1, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(20180, '57', '5710', 'D05852', 'DUBAI WATERFR.P.', 51086, '02', 'UM7', 2013, 1, '05', 19888.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(20181, '57', '5710', 'H03574', 'HAYATT', 53769, '14', 'DIRECT', 2013, 1, '05', 1168.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(20182, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 1, '05', 32604.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(20183, '57', '5710', 'J02658', 'JUMEIRA BEACH REA', 51086, '02', 'OMD', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20184, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 1, '05', 45917.20, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(20185, '57', '5710', 'S14807', 'SIGNATURE', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20186, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 51094, '02', 'UM7', 2013, 1, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(20187, '57', '5711', 'B10923', 'BIN HAIDER', 51086, '02', 'DIRECT', 2013, 1, '05', 3531.80, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(20188, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 1, '05', 4466.60, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(20189, '57', '5711', 'C07687', 'CAPITAL', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20190, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 1, '05', 94361.40, 28.00, 19, 0.00, 0.00, 0.00, 0.00),
	(20191, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51086, '02', 'OMD', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20192, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 1, '05', 33473.40, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(20193, '57', '5711', 'G05758', 'GREEN VALLEY VIL', 51037, '02', 'DIRECT', 2013, 1, '05', 4999.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(20194, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 1, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20195, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 1, '05', 16899.70, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(20196, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 1, '05', 8802.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(20197, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 1, '05', 2401.60, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(20198, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 1, '05', 121917.10, 32.32, 27, 0.00, 0.00, 0.00, 0.00),
	(20199, '57', '5711', 'O04694', 'OCEAN VIEW', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20200, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 1, '05', 7702.20, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(20201, '57', '5711', 'P05131', 'PACIFIC', 51086, '02', 'DIRECT', 2013, 1, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20202, '57', '5711', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 1, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20203, '57', '5712', 'A30574', 'AL DAR', 51029, '02', 'UM7', 2013, 1, '05', 42858.00, 5.08, 7, 0.00, 0.00, 0.00, 0.00),
	(20204, '57', '5712', 'A30574', 'AL DAR', 51037, '02', 'UM7', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20205, '57', '5712', 'A30574', 'AL DAR', 51086, '02', 'UM7', 2013, 1, '05', 50753.60, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(20206, '57', '5712', 'A30574', 'AL DAR', 51185, '01', 'UM7', 2013, 1, '05', 55761.10, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(20207, '57', '5712', 'A30574', 'AL DAR', 53769, '14', 'UM7', 2013, 1, '05', 21111.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20208, '57', '5712', 'A30574', 'AL DAR', 54669, '37', 'UM7', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20209, '57', '5712', 'A41472', 'AL FARA\'A PROP.', 54397, '39', 'MEDIAEDGE', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20210, '57', '5712', 'B12598', 'BAHRAIN BAY', 56143, '06', 'DIRECT', 2013, 1, '05', 29760.00, 50.03, 50, 0.00, 0.00, 0.00, 0.00),
	(20211, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 11536.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(20212, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 62024.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20213, '57', '5712', 'D07397', 'DEYAAR', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 23768.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(20214, '57', '5712', 'D07397', 'DEYAAR', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 22575.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(20215, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 58296.00, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(20216, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 54350, '18', 'OMD', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20217, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 1, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(20218, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 30316.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20219, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 21127.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20220, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 25800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20221, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20222, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 1, '05', 23828.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20223, '57', '5712', 'E01913', 'EMAAR', 53207, '01', 'MEDIAEDGE', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20224, '57', '5712', 'E01913', 'EMAAR', 54223, '14', 'MEDIAEDGE', 2013, 1, '05', 27191.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20225, '57', '5712', 'E01913', 'EMAAR', 56192, '07', 'MEDIAEDGE', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(20226, '57', '5712', 'E01913', 'EMAAR', 56200, '01', 'MEDIAEDGE', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(20227, '57', '5712', 'E07748', 'EMPIRE', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20228, '57', '5712', 'E07748', 'EMPIRE', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(20229, '57', '5712', 'E07748', 'EMPIRE', 51185, '01', 'DIRECT', 2013, 1, '05', 13549.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20230, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 1, '05', 144163.60, 0.00, 46, 0.00, 0.00, 0.00, 0.00),
	(20231, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 67408.60, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(20232, '57', '5712', 'L04110', 'LOOTAH R.E.DEV.', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(20233, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7194.50, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(20234, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 20752.20, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(20235, '57', '5712', 'O05630', 'OMNIYAT', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20236, '57', '5712', 'O39993', 'OROUBA MISR', 51029, '02', 'DIRECT', 2013, 1, '05', 5863.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(20237, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20238, '57', '5712', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20239, '57', '5712', 'S19764', 'SOROUH', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20240, '57', '5712', 'S19764', 'SOROUH', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20241, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 1, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20242, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 1, '05', 44186.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20243, '57', '5712', 'T08435', 'TDIC', 51037, '02', 'DIRECT', 2013, 1, '05', 56573.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20244, '57', '5712', 'T08435', 'TDIC', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20245, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20246, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 1, '05', 33935.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20247, '57', '5712', 'V02190', 'VATIKA', 51086, '02', 'DIRECT', 2013, 1, '05', 10759.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20248, '57', '5712', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 1, '05', 1488.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(20249, '57', '5713', 'A38707', 'AL ABJAR', 51086, '02', 'DIRECT', 2013, 1, '05', 22253.10, 3.68, 29, 0.00, 0.00, 0.00, 0.00),
	(20250, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 1, '05', 39967.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(20251, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 1, '05', 33663.60, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(20252, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 1, '05', 53796.60, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(20253, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 1, '05', 8916.10, 0.20, 13, 0.00, 0.00, 0.00, 0.00),
	(20254, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 1, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20255, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 1, '05', 67119.20, 0.51, 39, 0.00, 0.00, 0.00, 0.00),
	(20256, '57', '5713', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 1, '05', 7129.30, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(20257, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 1, '05', 87218.70, 8.75, 12, 0.00, 0.00, 0.00, 0.00),
	(20258, '57', '5713', 'P40297', 'PROPERTIES MARKT', 51086, '02', 'DIRECT', 2013, 1, '05', 21192.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(20259, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 1, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(20260, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 1, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(20261, '57', '5714', 'A41801', 'AL MAMZAR', 51227, '02', 'DIRECT', 2013, 1, '05', 7042.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(20262, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 1, '05', 40157.20, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20263, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 1, '05', 30566.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(20264, '57', '5714', 'H06233', 'HALCON', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20265, '57', '5714', 'I11070', 'ISHA HOMES', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20266, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 1, '05', 9438.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(20267, '57', '5714', 'M84981', 'MAZAYA', 51086, '02', 'DIRECT', 2013, 1, '05', 17361.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20268, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 1, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(20269, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 1, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(20270, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 1, '05', 90150.00, 24.00, 18, 0.00, 0.00, 0.00, 0.00),
	(20271, '57', '5714', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(20272, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 1, '05', 10324.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20273, '57', '5715', 'A96012', 'AIG', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20274, '57', '5715', '571521', 'AL NABOODA INS.B', 55377, '18', 'BATES MEDIA', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20275, '57', '5715', '571529', 'METLIFE ALICO', 58016, '01', 'MEMAC OGILVY', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20276, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 1, '05', 27517.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(20277, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20278, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 1, '05', 3014.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(20279, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20280, '57', '5716', 'A93332', 'AMANORA', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20281, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 1, '05', 33406.90, 0.76, 32, 0.00, 0.00, 0.00, 0.00),
	(20282, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 1, '05', 166280.40, 2.00, 36, 0.00, 0.00, 0.00, 0.00),
	(20283, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 1, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(20284, '57', '5716', 'E07567', 'ELEGANT VIEWS', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20285, '57', '5716', 'I10619', 'INDU GROUP', 51086, '02', 'DIRECT', 2013, 1, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(20286, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 1, '05', 84330.30, 3.38, 18, 0.00, 0.00, 0.00, 0.00),
	(20287, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 1, '05', 7335.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20288, '57', '5716', 'N12060', 'NURAI', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20289, '57', '5716', 'P42104', 'POWER HOUSE', 51086, '02', 'DIRECT', 2013, 1, '05', 14481.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20290, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 1, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20291, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 1, '05', 27686.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20292, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 1, '05', 75293.40, 2.60, 19, 0.00, 0.00, 0.00, 0.00),
	(20293, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 1, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(20294, '57', '5716', 'S24200', 'SMITH & KEN', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20295, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 1, '05', 30946.60, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(20296, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 1, '05', 21192.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20297, '57', '5717', 'A89870', 'ACW', 51086, '02', 'DIRECT', 2013, 1, '05', 46297.60, 2.00, 13, 0.00, 0.00, 0.00, 0.00),
	(20298, '57', '5717', 'A96179', 'AL ATTAR PROP', 51086, '02', 'DIRECT', 2013, 1, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20299, '57', '5717', '571778', 'DARODE-JOG', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20300, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 51029, '02', 'DIRECT', 2013, 1, '05', 7257.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20301, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 1, '05', 6651.20, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(20302, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 1, '05', 20116.60, 0.07, 12, 0.00, 0.00, 0.00, 0.00),
	(20303, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(20304, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 51094, '02', 'DIRECT', 2013, 1, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(20305, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20306, '57', '5719', 'A34254', 'AL WAZIR', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(20307, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 1, '05', 107593.20, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(20308, '57', '5719', 'B15392', 'BLUE LAKE', 51086, '02', 'DIRECT', 2013, 1, '05', 8151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20309, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 1, '05', 86835.20, 16.00, 20, 0.00, 0.00, 0.00, 0.00),
	(20310, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 1, '05', 32902.80, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20311, '57', '5719', '571957', 'FINE & COUNTRY', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20312, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 1, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20313, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51037, '02', 'DIRECT', 2013, 1, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20314, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 1, '05', 29522.70, 0.36, 16, 0.00, 0.00, 0.00, 0.00),
	(20315, '57', '5719', 'H08253', 'HARBOR REAL EST.', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20316, '57', '5719', 'K08449', 'KHALIFA BAKHIT', 51086, '02', 'DIRECT', 2013, 1, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(20317, '57', '5719', '571990', 'LANNHILL', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20318, '57', '5719', '571985', 'LUXURY HOMES', 51086, '02', 'DIRECT', 2013, 1, '05', 7064.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20319, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 1, '05', 1575.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(20320, '57', '5719', 'M88314', 'MODELS', 51037, '02', 'DIRECT', 2013, 1, '05', 2477.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(20321, '57', '5719', '571995', 'MODELUX PROP', 51086, '02', 'DIRECT', 2013, 1, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20322, '57', '5719', 'N12036', 'NOVA HOMES', 51086, '02', 'DIRECT', 2013, 1, '05', 4156.70, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(20323, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 1, '05', 6303.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(20324, '57', '5719', 'P44354', 'PROVIDENT', 51060, '02', 'DIRECT', 2013, 1, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(20325, '57', '5719', 'P44354', 'PROVIDENT', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20326, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 1, '05', 83303.20, 6.00, 22, 0.00, 0.00, 0.00, 0.00),
	(20327, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20328, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20329, '57', '5719', 'W04191', 'WASEL', 59923, '07', 'DIRECT', 2013, 1, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(20330, '57', '5719', 'W03964', 'WASL', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20331, '57', '5720', '001843', '3C COMPANY', 51086, '02', 'DIRECT', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20332, '57', '5720', '572084', 'AHUJA CONST.', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20333, '57', '5720', '572082', 'AL FRANCE PROP.', 51029, '02', 'DIRECT', 2013, 1, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(20334, '57', '5720', '572082', 'AL FRANCE PROP.', 51037, '02', 'DIRECT', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20335, '57', '5720', '572085', 'AL ROSTAMANI GR.', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20336, '57', '5720', '572085', 'AL ROSTAMANI GR.', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20337, '57', '5720', '572092', 'BRYS GROUP', 55377, '18', 'DIRECT', 2013, 1, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20338, '57', '5720', '572063', 'DAMAC', 51037, '02', 'DIRECT', 2013, 1, '05', 115730.80, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20339, '57', '5720', '572063', 'DAMAC', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20340, '57', '5720', '572063', 'DAMAC', 57160, '08', 'DIRECT', 2013, 1, '05', 3427.80, 7.75, 18, 0.00, 0.00, 0.00, 0.00),
	(20341, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20342, '57', '5720', '572055', 'DLF', 51060, '02', 'DIRECT', 2013, 1, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20343, '57', '5720', '572055', 'DLF', 51086, '02', 'DIRECT', 2013, 1, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20344, '57', '5720', '572095', 'EMPIRE COMMUNITIES', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20345, '57', '5720', '572096', 'EXPERION', 51086, '02', 'DIRECT', 2013, 1, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20346, '57', '5720', '572093', 'FDCC', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20347, '57', '5720', '572093', 'FDCC', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20348, '57', '5720', '572096', 'GROUP 9 DEVELOP.', 51060, '02', 'DIRECT', 2013, 1, '05', 2947.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20349, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 1, '05', 12378.60, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(20350, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 1, '05', 11492.70, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(20351, '57', '5720', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20352, '57', '5720', '572066', 'SUN & SAND DEV.G', 51086, '02', 'DIRECT', 2013, 1, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(20353, '57', '5720', '572069', 'SUPERTECH', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20354, '57', '5720', 'W04655', 'WADHWA DEVELOPERS', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20355, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 1, '05', 21871.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(20356, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 1, '05', 30756.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20357, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 1, '05', 33473.40, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(20358, '57', '5721', '572151', 'EMIRATES I.PR.S.', 53769, '14', 'DIRECT', 2013, 1, '05', 3151.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(20359, '57', '5721', '572136', 'ERE HOMES', 51086, '02', 'DIRECT', 2013, 1, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20360, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 1, '05', 96779.40, 16.00, 23, 0.00, 0.00, 0.00, 0.00),
	(20361, '57', '5721', '572165', 'MASH HOLDINGS', 51086, '02', 'DIRECT', 2013, 1, '05', 30910.70, 3.63, 19, 0.00, 0.00, 0.00, 0.00),
	(20362, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 1, '05', 27523.20, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20363, '57', '5721', '572151', 'RAHEJA UNIVERSAL', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20364, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 1, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20365, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 1, '05', 24996.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20366, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 1, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(20367, '57', '5722', '572265', 'AL DANA COMP.', 53769, '14', 'DIRECT', 2013, 1, '05', 52778.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20368, '57', '5722', '572214', 'ANSAL API', 51060, '02', 'DIRECT', 2013, 1, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20369, '57', '5722', '572210', 'ATHAL CO.', 51086, '02', 'DIRECT', 2013, 1, '05', 10949.50, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(20370, '57', '5722', '572295', 'BRAVO', 51086, '02', 'DIRECT', 2013, 1, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20371, '57', '5722', '572220', 'DEJA VU', 51086, '02', 'DIRECT', 2013, 1, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20372, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.20, 0.74, 5, 0.00, 0.00, 0.00, 0.00),
	(20373, '57', '5722', '572240', 'GREEN VALLEY', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20374, '57', '5722', '572200', 'ICON VALLEY', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20375, '57', '5722', '572261', 'JAMES GOLF ESTATES', 51086, '02', 'DIRECT', 2013, 1, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20376, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 1, '05', 8232.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(20377, '57', '5722', '572292', 'PAN EMIRATES', 51086, '02', 'DIRECT', 2013, 1, '05', 7607.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20378, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 1, '05', 12551.00, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(20379, '57', '5722', '572289', 'PARADIGM', 51086, '02', 'DIRECT', 2013, 1, '05', 8558.00, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20380, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 1, '05', 34234.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(20381, '57', '5722', '572213', 'PRIME CONNECTION', 51086, '02', 'DIRECT', 2013, 1, '05', 10840.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20382, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 1, '05', 18285.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20383, '57', '5722', '572284', 'ROYAL HOME', 53827, '01', 'DIRECT', 2013, 1, '05', 2966.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20384, '57', '5722', '572280', 'ROYAL OASIS', 51086, '02', 'DIRECT', 2013, 1, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20385, '57', '5722', '572295', 'SKY BUSINESS C.', 51060, '02', 'DIRECT', 2013, 1, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(20386, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 1, '05', 60561.80, 2.00, 18, 0.00, 0.00, 0.00, 0.00),
	(20387, '57', '5722', '572227', 'TAWREEDCOM CO.', 51086, '02', 'DIRECT', 2013, 1, '05', 18529.90, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(20388, '57', '5722', '572248', 'THE ADDRESS', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20389, '57', '5722', '572248', 'THE REAL ESTATE', 51086, '02', 'DIRECT', 2013, 1, '05', 12443.80, 0.32, 7, 0.00, 0.00, 0.00, 0.00),
	(20390, '57', '5722', '572286', 'VRUKSHAM', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20391, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 1, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(20392, '57', '5722', '572226', 'WWICS', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(20393, '57', '5723', '572311', 'ABIL', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20394, '57', '5723', '572308', 'ALDAHMANI', 51086, '02', 'DIRECT', 2013, 1, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(20395, '57', '5723', '572307', 'HDS', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20396, '57', '5723', '572303', 'MEEM REALTY B.', 51086, '02', 'DIRECT', 2013, 1, '05', 11275.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20397, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 1, '05', 17176.80, 0.08, 7, 0.00, 0.00, 0.00, 0.00),
	(20398, '57', '5723', '572310', 'PROPSPACE', 51086, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20399, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 1, '05', 16084.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20400, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 1, '05', 26762.10, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(20401, '58', '5801', 'I03585', 'IMAX', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(20402, '58', '5801', 'M82941', 'MADINAT THEATRE', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20403, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 1, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20404, '58', '5801', 'N03724', 'NATIONAL THEATRE', 51037, '02', 'DIRECT', 2013, 1, '05', 10368.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(20405, '58', '5801', 'S17577', 'SNOW WHITE', 51052, '02', 'DIRECT', 2013, 1, '05', 56730.50, 4.03, 16, 0.00, 0.00, 0.00, 0.00),
	(20406, '58', '5802', 'A28905', 'ABU DHABI MUSIC', 53769, '14', 'UM7', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20407, '58', '5802', 'D05659', 'DUBAI FASHION', 53132, '03', 'BATES MEDIA', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20408, '58', '5802', 'D05659', 'DUBAI FASHION', 53231, '03', 'BATES MEDIA', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20409, '58', '5802', 'D05659', 'DUBAI FASHION', 53280, '03', 'BATES MEDIA', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20410, '58', '5802', 'H05514', 'HASYA KAVI SAMM.', 51060, '02', 'DIRECT', 2013, 1, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20411, '58', '5802', 'H05514', 'HASYA KAVI SAMM.', 51086, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(20412, '58', '5802', 'J03630', 'JOHN DIGWEED', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20413, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 1, '05', 26496.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20414, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51144, '02', 'DIRECT', 2013, 1, '05', 17878.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20415, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 51029, '02', 'DIRECT', 2013, 1, '05', 3130.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(20416, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 51037, '02', 'DIRECT', 2013, 1, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(20417, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 51045, '02', 'DIRECT', 2013, 1, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(20418, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 51144, '02', 'DIRECT', 2013, 1, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(20419, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20420, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 54031, '01', 'DIRECT', 2013, 1, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20421, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20422, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 54348, '01', 'DIRECT', 2013, 1, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20423, '58', '5803', 'D03445', 'DERRINSTOWN', 54619, '06', 'DIRECT', 2013, 1, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20424, '58', '5803', 'D01759', 'DUBAI DESERT C.', 51045, '02', 'GMASCO', 2013, 1, '05', 15312.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(20425, '58', '5803', 'D01759', 'DUBAI DESERT C.', 51086, '02', 'GMASCO', 2013, 1, '05', 47438.60, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(20426, '58', '5803', 'D01759', 'DUBAI DESERT C.', 54031, '01', 'GMASCO', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20427, '58', '5803', 'D01759', 'DUBAI DESERT C.', 54348, '01', 'GMASCO', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20428, '58', '5803', 'D01759', 'DUBAI DESERT C.', 55624, '18', 'GMASCO', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20429, '58', '5803', 'D03053', 'DUBAI MARATHON', 51110, '02', 'DIRECT', 2013, 1, '05', 8069.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(20430, '58', '5803', 'D03053', 'DUBAI MARATHON', 51219, '06', 'DIRECT', 2013, 1, '05', 67381.40, 7.25, 12, 0.00, 0.00, 0.00, 0.00),
	(20431, '58', '5803', 'D03053', 'DUBAI MARATHON', 57026, '08', 'DIRECT', 2013, 1, '05', 10156.30, 22.92, 45, 0.00, 0.00, 0.00, 0.00),
	(20432, '58', '5803', 'D03053', 'DUBAI MARATHON', 57158, '08', 'DIRECT', 2013, 1, '05', 13366.80, 31.07, 62, 0.00, 0.00, 0.00, 0.00),
	(20433, '58', '5803', 'D03053', 'DUBAI MARATHON', 57160, '08', 'DIRECT', 2013, 1, '05', 5989.00, 14.50, 25, 0.00, 0.00, 0.00, 0.00),
	(20434, '58', '5803', 'D03053', 'DUBAI MARATHON', 57232, '08', 'DIRECT', 2013, 1, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(20435, '58', '5803', 'D03591', 'DUBAI RACING', 51029, '02', 'MEDIAEDGE', 2013, 1, '05', 30316.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20436, '58', '5803', 'D03591', 'DUBAI RACING', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20437, '58', '5803', 'D03591', 'DUBAI RACING', 51045, '02', 'MEDIAEDGE', 2013, 1, '05', 25800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20438, '58', '5803', 'D03591', 'DUBAI RACING', 51144, '02', 'MEDIAEDGE', 2013, 1, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20439, '58', '5803', 'F35475', 'FUN DRIVE', 51086, '02', 'DIRECT', 2013, 1, '05', 30539.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20440, '58', '5803', 'I03031', 'INT\'L SHOW JUMP.', 51185, '01', 'DIRECT', 2013, 1, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20441, '58', '5803', 'U00463', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 1, '05', 195.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(20442, '58', '5810', '001684', '24H DUBAI', 51219, '06', 'DIRECT', 2013, 1, '05', 15639.10, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(20443, '58', '5810', '001684', '24H DUBAI', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20444, '58', '5810', '001684', '24H DUBAI', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20445, '58', '5810', 'A98294', 'ABU DH.GRAND PRX', 51029, '02', 'DIRECT', 2013, 1, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(20446, '58', '5810', 'A89780', 'ABU DHABI W.CUP', 51185, '01', 'DIRECT', 2013, 1, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20447, '58', '5810', 'A29558', 'AJMAN ARABIAN H.', 51037, '02', 'DIRECT', 2013, 1, '05', 6982.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20448, '58', '5810', 'A29558', 'AJMAN ARABIAN H.', 51045, '02', 'DIRECT', 2013, 1, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20449, '58', '5810', '581092', 'AUSTRALIAN OPEN', 51086, '02', 'DIRECT', 2013, 1, '05', 32408.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(20450, '58', '5810', '581092', 'AUSTRALIAN OPEN', 51110, '02', 'DIRECT', 2013, 1, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20451, '58', '5810', '581092', 'AUSTRALIAN OPEN', 51185, '01', 'DIRECT', 2013, 1, '05', 52595.70, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20452, '58', '5810', '581092', 'AUSTRALIAN OPEN', 51219, '06', 'DIRECT', 2013, 1, '05', 35652.70, 2.44, 8, 0.00, 0.00, 0.00, 0.00),
	(20453, '58', '5810', 'B15856', 'BIG BOYS TOYS', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20454, '58', '5810', 'B12932', 'BOAT RACING', 57059, '08', 'DIRECT', 2013, 1, '05', 6465.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(20455, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 51029, '02', 'DIRECT', 2013, 1, '05', 11365.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20456, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 51037, '02', 'DIRECT', 2013, 1, '05', 23768.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20457, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 57059, '08', 'DIRECT', 2013, 1, '05', 9765.50, 21.04, 43, 0.00, 0.00, 0.00, 0.00),
	(20458, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20459, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 54867, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20460, '58', '5810', 'D10528', 'DUBAI SHOW JUMP.', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20461, '58', '5810', 'D10528', 'DUBAI SHOW JUMP.', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20462, '58', '5810', 'E07779', 'ENDURANCE CUP', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20463, '58', '5810', 'E07779', 'ENDURANCE CUP', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20464, '58', '5810', 'G07391', 'GCC CHAMPIONSHIP', 58107, '01', 'DIRECT', 2013, 1, '05', 163020.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(20465, '58', '5810', 'G08658', 'GOLF CHAMPIONSHP', 57026, '08', 'DIRECT', 2013, 1, '05', 23158.90, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(20466, '58', '5810', 'G08658', 'GOLF CHAMPIONSHP', 57059, '08', 'DIRECT', 2013, 1, '05', 37917.00, 82.17, 99, 0.00, 0.00, 0.00, 0.00),
	(20467, '58', '5810', 'G08658', 'GOLF CHAMPIONSHP', 57158, '08', 'DIRECT', 2013, 1, '05', 5216.40, 10.92, 12, 0.00, 0.00, 0.00, 0.00),
	(20468, '58', '5810', 'G08658', 'GOLF CHAMPIONSHP', 57160, '08', 'DIRECT', 2013, 1, '05', 24915.10, 54.51, 109, 0.00, 0.00, 0.00, 0.00),
	(20469, '58', '5810', 'G08658', 'GOLF CHAMPIONSHP', 57232, '08', 'DIRECT', 2013, 1, '05', 14735.60, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(20470, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56150, '06', 'DIRECT', 2013, 1, '05', 12552.00, 21.58, 13, 0.00, 0.00, 0.00, 0.00),
	(20471, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56200, '01', 'DIRECT', 2013, 1, '05', 1178778.50, 1457.68, 550, 0.00, 0.00, 0.00, 0.00),
	(20472, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56234, '06', 'DIRECT', 2013, 1, '05', 13530.50, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(20473, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56242, '01', 'DIRECT', 2013, 1, '05', 469497.60, 766.42, 289, 0.00, 0.00, 0.00, 0.00),
	(20474, '58', '5810', 'U01931', 'UAE JET SKI CHMP', 51029, '02', 'DIRECT', 2013, 1, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(20475, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 1, '05', 11085.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(20476, '58', '5812', '581257', 'AL MAJAZ WATERF.', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20477, '58', '5812', '581257', 'AL MAJAZ WATERF.', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20478, '58', '5812', '581257', 'AL MAJAZ WATERF.', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20479, '58', '5812', '581257', 'AL MAJAZ WATERF.', 57160, '08', 'DIRECT', 2013, 1, '05', 5432.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(20480, '58', '5812', '581257', 'AL MAJAZ WATERF.', 57232, '08', 'DIRECT', 2013, 1, '05', 3381.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(20481, '58', '5812', '581259', 'AL SHAAB VILLAGE', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20482, '58', '5812', '581261', 'CHEEKY LITTLE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20483, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 1, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(20484, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 1, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(20485, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20486, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20487, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 1, '05', 1738.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20488, '58', '5812', '581240', 'DUBAI AQUARIUM', 53132, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20489, '58', '5812', '581240', 'DUBAI AQUARIUM', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20490, '58', '5812', '581240', 'DUBAI AQUARIUM', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20491, '58', '5812', '581240', 'DUBAI AQUARIUM', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20492, '58', '5812', '581240', 'DUBAI AQUARIUM', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20493, '58', '5812', '581240', 'DUBAI AQUARIUM', 57232, '08', 'DIRECT', 2013, 1, '05', 8241.10, 18.96, 38, 0.00, 0.00, 0.00, 0.00),
	(20494, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 1, '05', 12688.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20495, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51094, '02', 'DIRECT', 2013, 1, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20496, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 52159, '01', 'DIRECT', 2013, 1, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20497, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20498, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54017, '21', 'DIRECT', 2013, 1, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20499, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20500, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54056, '05', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20501, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20502, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20503, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20504, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20505, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20506, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 55385, '01', 'DIRECT', 2013, 1, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20507, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20508, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51219, '06', 'MINDSHARE', 2013, 1, '05', 9716.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(20509, '58', '5812', '581252', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 1, '05', 25343.30, 63.25, 146, 0.00, 0.00, 0.00, 0.00),
	(20510, '58', '5812', '581252', 'FERRARI WORLD', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20511, '58', '5812', 'F03701', 'FUN CITY', 54306, '03', 'MEDIAEDGE', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20512, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20513, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 56150, '06', 'OMD', 2013, 1, '05', 570.50, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(20514, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 56234, '06', 'OMD', 2013, 1, '05', 3681.10, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(20515, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 58016, '01', 'OMD', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20516, '58', '5812', '581250', 'KHALIFA STADIUM', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20517, '58', '5812', '581250', 'KHALIFA STADIUM', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20518, '58', '5812', '581252', 'KIDZANIA', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20519, '58', '5812', '581252', 'KIDZANIA', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(20520, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20521, '58', '5812', '581252', 'KIDZANIA', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20522, '58', '5812', '581252', 'KIDZANIA', 53348, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20523, '58', '5812', '581252', 'KIDZANIA', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20524, '58', '5812', '581252', 'KIDZANIA', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20525, '58', '5812', '581252', 'KIDZANIA', 57026, '08', 'DIRECT', 2013, 1, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20526, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20527, '58', '5812', 'P43922', 'PLAY NATION', 51110, '02', 'DIRECT', 2013, 1, '05', 12911.00, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(20528, '58', '5812', 'P43922', 'PLAY NATION', 53207, '01', 'DIRECT', 2013, 1, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20529, '58', '5812', '581244', 'SEGA REPUBLIC', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20530, '58', '5812', '581244', 'SEGA REPUBLIC', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20531, '58', '5812', 'S19274', 'SKI DUBAI', 51110, '02', 'DIRECT', 2013, 1, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(20532, '58', '5812', 'S19274', 'SKI DUBAI', 51144, '02', 'DIRECT', 2013, 1, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(20533, '58', '5812', 'S19274', 'SKI DUBAI', 53272, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20534, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20535, '58', '5812', 'S22459', 'SPARKY\'S', 54479, '05', 'DIRECT', 2013, 1, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20536, '58', '5812', '581261', 'THRILL ZONE', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20537, '58', '5812', 'W01333', 'WILD WADI', 54017, '21', 'OMD', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20538, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20539, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 1, '05', 35321.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(20540, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51029, '02', 'DIRECT', 2013, 1, '05', 2586.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(20541, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51037, '02', 'DIRECT', 2013, 1, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(20542, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20543, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51185, '01', 'DIRECT', 2013, 1, '05', 2673.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20544, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51219, '06', 'DIRECT', 2013, 1, '05', 60779.70, 4.50, 11, 0.00, 0.00, 0.00, 0.00),
	(20545, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57158, '08', 'DIRECT', 2013, 1, '05', 6846.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(20546, '58', '5812', '581258', 'YAS WATERWORLD', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20547, '58', '5812', '581258', 'YAS WATERWORLD', 51110, '02', 'DIRECT', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20548, '58', '5812', '581258', 'YAS WATERWORLD', 51185, '01', 'DIRECT', 2013, 1, '05', 12987.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20549, '58', '5812', '581258', 'YAS WATERWORLD', 51219, '06', 'DIRECT', 2013, 1, '05', 15649.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(20550, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20551, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20552, '58', '5812', '581258', 'YAS WATERWORLD', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20553, '58', '5812', '581258', 'YAS WATERWORLD', 53356, '01', 'DIRECT', 2013, 1, '05', 17932.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20554, '58', '5812', '581258', 'YAS WATERWORLD', 53769, '14', 'DIRECT', 2013, 1, '05', 24127.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20555, '58', '5812', '581258', 'YAS WATERWORLD', 54100, '05', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20556, '58', '5812', '581258', 'YAS WATERWORLD', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20557, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 1, '05', 35052.00, 73.51, 147, 0.00, 0.00, 0.00, 0.00),
	(20558, '58', '5812', '581258', 'YAS WATERWORLD', 57059, '08', 'DIRECT', 2013, 1, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(20559, '58', '5812', '581258', 'YAS WATERWORLD', 57158, '08', 'DIRECT', 2013, 1, '05', 18078.20, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(20560, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 1, '05', 23922.30, 56.98, 114, 0.00, 0.00, 0.00, 0.00),
	(20561, '58', '5812', '581258', 'YAS WATERWORLD', 58016, '01', 'DIRECT', 2013, 1, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(20562, '58', '5812', '581258', 'YAS WATERWORLD', 58107, '01', 'DIRECT', 2013, 1, '05', 543400.00, 27.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(20563, '58', '5812', '581258', 'YAS WATERWORLD', 58172, '01', 'DIRECT', 2013, 1, '05', 26762.40, 2.32, 93, 0.00, 0.00, 0.00, 0.00),
	(20564, '58', '5812', '581261', 'ZEBRA CROSSING', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20565, '58', '5813', '581359', 'ABU DHABI FESTVL', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20566, '58', '5813', '581359', 'ABU DHABI FESTVL', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20567, '58', '5813', '581359', 'ABU DHABI FESTVL', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20568, '58', '5813', 'A20974', 'AJMAN FESTIVAL', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20569, '58', '5813', 'A96283', 'AL DHAFRA FEST.', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20570, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51029, '02', 'MINDSHARE', 2013, 1, '05', 195119.30, 23.00, 14, 0.00, 0.00, 0.00, 0.00),
	(20571, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51037, '02', 'MINDSHARE', 2013, 1, '05', 152467.00, 25.00, 17, 0.00, 0.00, 0.00, 0.00),
	(20572, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51045, '02', 'MINDSHARE', 2013, 1, '05', 212242.30, 26.21, 21, 0.00, 0.00, 0.00, 0.00),
	(20573, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51060, '02', 'MINDSHARE', 2013, 1, '05', 357648.10, 16.00, 36, 0.00, 0.00, 0.00, 0.00),
	(20574, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51086, '02', 'MINDSHARE', 2013, 1, '05', 261563.50, 27.95, 25, 0.00, 0.00, 0.00, 0.00),
	(20575, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51144, '02', 'MINDSHARE', 2013, 1, '05', 141417.50, 7.62, 18, 0.00, 0.00, 0.00, 0.00),
	(20576, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51185, '01', 'MINDSHARE', 2013, 1, '05', 150816.00, 17.00, 13, 0.00, 0.00, 0.00, 0.00),
	(20577, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51219, '06', 'MINDSHARE', 2013, 1, '05', 84460.90, 6.24, 11, 0.00, 0.00, 0.00, 0.00),
	(20578, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 52159, '01', 'MINDSHARE', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20579, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 52189, '01', 'MINDSHARE', 2013, 1, '05', 22958.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20580, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53025, '03', 'MINDSHARE', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20581, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53132, '03', 'MINDSHARE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20582, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53231, '03', 'MINDSHARE', 2013, 1, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20583, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53272, '03', 'MINDSHARE', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20584, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53280, '03', 'MINDSHARE', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20585, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53298, '07', 'MINDSHARE', 2013, 1, '05', 11278.10, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(20586, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53355, '01', 'MINDSHARE', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20587, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53421, '37', 'MINDSHARE', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20588, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 53819, '01', 'MINDSHARE', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20589, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54017, '21', 'MINDSHARE', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20590, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54031, '01', 'MINDSHARE', 2013, 1, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20591, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54131, '03', 'MINDSHARE', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20592, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54172, '19', 'MINDSHARE', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20593, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54197, '03', 'MINDSHARE', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20594, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54221, '01', 'MINDSHARE', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20595, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54263, '01', 'MINDSHARE', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20596, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54348, '01', 'MINDSHARE', 2013, 1, '05', 6031.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20597, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54461, '03', 'MINDSHARE', 2013, 1, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20598, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54537, '01', 'MINDSHARE', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20599, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54684, '37', 'MINDSHARE', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20600, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 54807, '10', 'MINDSHARE', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20601, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 56192, '07', 'MINDSHARE', 2013, 1, '05', 18257.70, 10.50, 13, 0.00, 0.00, 0.00, 0.00),
	(20602, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 56200, '01', 'MINDSHARE', 2013, 1, '05', 49516.90, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(20603, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 57059, '08', 'MINDSHARE', 2013, 1, '05', 7605.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(20604, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 57158, '08', 'MINDSHARE', 2013, 1, '05', 4156.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(20605, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 57232, '08', 'MINDSHARE', 2013, 1, '05', 8841.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(20606, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 1, '05', 1956240.00, 98.49, 3940, 0.00, 0.00, 0.00, 0.00),
	(20607, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59032, '07', 'MINDSHARE', 2013, 1, '05', 7132.10, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20608, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59033, '07', 'MINDSHARE', 2013, 1, '05', 5958.40, 23.94, 126, 0.00, 0.00, 0.00, 0.00),
	(20609, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59034, '07', 'MINDSHARE', 2013, 1, '05', 2138.20, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20610, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59040, '07', 'MINDSHARE', 2013, 1, '05', 4279.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20611, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59751, '07', 'MINDSHARE', 2013, 1, '05', 747.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20612, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59752, '07', 'MINDSHARE', 2013, 1, '05', 747.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20613, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59755, '07', 'MINDSHARE', 2013, 1, '05', 271.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20614, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59756, '07', 'MINDSHARE', 2013, 1, '05', 271.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20615, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59761, '07', 'MINDSHARE', 2013, 1, '05', 4279.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20616, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59763, '07', 'MINDSHARE', 2013, 1, '05', 1567.70, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20617, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59765, '07', 'MINDSHARE', 2013, 1, '05', 8558.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20618, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59766, '07', 'MINDSHARE', 2013, 1, '05', 5705.70, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20619, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59771, '07', 'MINDSHARE', 2013, 1, '05', 6702.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20620, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59772, '07', 'MINDSHARE', 2013, 1, '05', 6702.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20621, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59773, '07', 'MINDSHARE', 2013, 1, '05', 4135.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20622, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59774, '07', 'MINDSHARE', 2013, 1, '05', 1567.70, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20623, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59839, '07', 'MINDSHARE', 2013, 1, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20624, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59840, '07', 'MINDSHARE', 2013, 1, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20625, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59845, '07', 'MINDSHARE', 2013, 1, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20626, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59846, '07', 'MINDSHARE', 2013, 1, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20627, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59861, '07', 'MINDSHARE', 2013, 1, '05', 9270.40, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20628, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59862, '07', 'MINDSHARE', 2013, 1, '05', 9270.40, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20629, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59870, '07', 'MINDSHARE', 2013, 1, '05', 2138.20, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20630, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59871, '07', 'MINDSHARE', 2013, 1, '05', 4849.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20631, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59923, '07', 'MINDSHARE', 2013, 1, '05', 5325.20, 96.00, 336, 0.00, 0.00, 0.00, 0.00),
	(20632, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 59933, '07', 'MINDSHARE', 2013, 1, '05', 5325.20, 96.00, 336, 0.00, 0.00, 0.00, 0.00),
	(20633, '58', '5813', '581371', 'EMIRATES A.LITE.', 51086, '02', 'DIRECT', 2013, 1, '05', 44382.10, 5.20, 6, 0.00, 0.00, 0.00, 0.00),
	(20634, '58', '5813', '581388', 'KATARA', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20635, '58', '5813', '581358', 'MENA CRISTAL F.', 53348, '18', 'DIRECT', 2013, 1, '05', 13998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20636, '58', '5813', '581358', 'MENA CRISTAL F.', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20637, '58', '5813', '581389', 'MY FRENCH FILM', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20638, '58', '5813', '581390', 'QASR AL HOSN', 51029, '02', 'DIRECT', 2013, 1, '05', 30316.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20639, '58', '5813', '581390', 'QASR AL HOSN', 51037, '02', 'DIRECT', 2013, 1, '05', 21127.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20640, '58', '5813', '581390', 'QASR AL HOSN', 51144, '02', 'DIRECT', 2013, 1, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20641, '58', '5813', '581390', 'QASR AL HOSN', 51185, '01', 'DIRECT', 2013, 1, '05', 23828.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20642, '58', '5813', '581390', 'QASR AL HOSN', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20643, '58', '5813', 'S13789', 'SHARJAH SPRING P', 51037, '02', 'DIRECT', 2013, 1, '05', 13965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20644, '58', '5813', 'S13789', 'SHARJAH SPRING P', 51045, '02', 'DIRECT', 2013, 1, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20645, '58', '5813', 'S13789', 'SHARJAH SPRING P', 51060, '02', 'DIRECT', 2013, 1, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(20646, '58', '5813', '581390', 'SHEEPS FESTIVAL', 51029, '02', 'DIRECT', 2013, 1, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20647, '58', '5814', 'A95282', 'AUDIO TONIC', 54031, '01', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20648, '58', '5814', 'A95282', 'AUDIO TONIC', 54348, '01', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20649, '58', '5814', 'B13198', 'BUSINESS TRV.AW.', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20650, '58', '5814', 'B13198', 'BUSINESS TRV.AW.', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20651, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 51110, '02', 'DIRECT', 2013, 1, '05', 139211.60, 9.00, 14, 0.00, 0.00, 0.00, 0.00),
	(20652, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59032, '07', 'DIRECT', 2013, 1, '05', 5094.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20653, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59033, '07', 'DIRECT', 2013, 1, '05', 4583.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20654, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59034, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20655, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59035, '07', 'DIRECT', 2013, 1, '05', 2953.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20656, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59036, '07', 'DIRECT', 2013, 1, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20657, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59037, '07', 'DIRECT', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20658, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59039, '07', 'DIRECT', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20659, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59040, '07', 'DIRECT', 2013, 1, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20660, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59041, '07', 'DIRECT', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20661, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59042, '07', 'DIRECT', 2013, 1, '05', 3260.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(20662, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59761, '07', 'DIRECT', 2013, 1, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20663, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59762, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20664, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59763, '07', 'DIRECT', 2013, 1, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20665, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59764, '07', 'DIRECT', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20666, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59765, '07', 'DIRECT', 2013, 1, '05', 8558.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20667, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59766, '07', 'DIRECT', 2013, 1, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20668, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59767, '07', 'DIRECT', 2013, 1, '05', 4890.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20669, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59768, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20670, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59769, '07', 'DIRECT', 2013, 1, '05', 2953.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20671, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59771, '07', 'DIRECT', 2013, 1, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20672, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59772, '07', 'DIRECT', 2013, 1, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20673, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59773, '07', 'DIRECT', 2013, 1, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20674, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59774, '07', 'DIRECT', 2013, 1, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20675, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59775, '07', 'DIRECT', 2013, 1, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(20676, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59776, '07', 'DIRECT', 2013, 1, '05', 1426.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20677, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59777, '07', 'DIRECT', 2013, 1, '05', 1426.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20678, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59778, '07', 'DIRECT', 2013, 1, '05', 1526.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20679, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59779, '07', 'DIRECT', 2013, 1, '05', 1119.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20680, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59780, '07', 'DIRECT', 2013, 1, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20681, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59781, '07', 'DIRECT', 2013, 1, '05', 2545.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20682, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59797, '07', 'DIRECT', 2013, 1, '05', 1222.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20683, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59798, '07', 'DIRECT', 2013, 1, '05', 1323.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20684, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59799, '07', 'DIRECT', 2013, 1, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20685, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59800, '07', 'DIRECT', 2013, 1, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20686, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59801, '07', 'DIRECT', 2013, 1, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20687, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59802, '07', 'DIRECT', 2013, 1, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20688, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59860, '07', 'DIRECT', 2013, 1, '05', 3360.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20689, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59861, '07', 'DIRECT', 2013, 1, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20690, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59862, '07', 'DIRECT', 2013, 1, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20691, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59863, '07', 'DIRECT', 2013, 1, '05', 3260.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(20692, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59864, '07', 'DIRECT', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20693, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59865, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20694, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59866, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20695, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59867, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20696, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59868, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20697, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59869, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20698, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59870, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20699, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59871, '07', 'DIRECT', 2013, 1, '05', 3464.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20700, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59872, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20701, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59873, '07', 'DIRECT', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(20702, '58', '5814', 'D10512', 'DUBAI LYNX', 53348, '18', 'OMD', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20703, '58', '5814', 'D06959', 'DUBAI PET SHOW', 57232, '08', 'DIRECT', 2013, 1, '05', 1955.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(20704, '58', '5814', 'E07690', 'EMIRATES ENERGY', 54380, '18', 'DIRECT', 2013, 1, '05', 20997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20705, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 56200, '01', 'DIRECT', 2013, 1, '05', 231466.60, 86.72, 542, 0.00, 0.00, 0.00, 0.00),
	(20706, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 56242, '01', 'DIRECT', 2013, 1, '05', 25715.20, 45.92, 287, 0.00, 0.00, 0.00, 0.00),
	(20707, '58', '5814', 'K06189', 'KAVISAMMELAN &M.', 51086, '02', 'DIRECT', 2013, 1, '05', 25852.10, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(20708, '58', '5814', 'K07195', 'KIDS CARNIVAL', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20709, '58', '5814', 'K07196', 'KIDS FEST', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20710, '58', '5814', 'O05615', 'ON THE SPOT PAI.', 51060, '02', 'DIRECT', 2013, 1, '05', 10381.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20711, '58', '5814', 'R06660', 'ROTANA REWARDS', 51029, '02', 'DIRECT', 2013, 1, '05', 31248.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20712, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20713, '58', '5815', '581589', 'ABU DHABI AWARDS', 51029, '02', 'DIRECT', 2013, 1, '05', 3048.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(20714, '58', '5815', 'A98177', 'ARNOLD', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20715, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 51086, '02', 'DIRECT', 2013, 1, '05', 41504.60, 5.46, 11, 0.00, 0.00, 0.00, 0.00),
	(20716, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20717, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 53355, '01', 'DIRECT', 2013, 1, '05', 33147.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20718, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20719, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20720, '58', '5815', 'F39278', 'FELINE FRIENDS B', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20721, '58', '5815', 'M86878', 'MOHD.B.R.MAKTOUM', 51060, '02', 'DIRECT', 2013, 1, '05', 7971.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20722, '58', '5815', 'M86878', 'MOHD.B.R.MAKTOUM', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20723, '58', '5815', 'N11690', 'NIRVANA', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20724, '58', '5815', 'S15397', 'SHAAM-E-GHAZAL', 51060, '02', 'DIRECT', 2013, 1, '05', 41678.60, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(20725, '58', '5815', 'S15397', 'SHAAM-E-GHAZAL', 51086, '02', 'DIRECT', 2013, 1, '05', 13807.70, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(20726, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51029, '02', 'DIRECT', 2013, 1, '05', 31400.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20727, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20728, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20729, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51060, '02', 'DIRECT', 2013, 1, '05', 28661.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20730, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20731, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51185, '01', 'DIRECT', 2013, 1, '05', 19513.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20732, '58', '5816', '581657', 'LOVE LETTERS', 51110, '02', 'DIRECT', 2013, 1, '05', 19964.30, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(20733, '58', '5816', '581657', 'LOVE LETTERS', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20734, '58', '5816', '581617', 'SNOW WHITE &S.D.', 51110, '02', 'DIRECT', 2013, 1, '05', 7531.40, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(20735, '58', '5816', '581657', 'THE SCORE', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20736, '58', '5816', '581657', 'WHERE DID I LEAV', 51086, '02', 'DIRECT', 2013, 1, '05', 6455.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(20737, '58', '5817', '581725', 'BIRDHOUSE FACT.', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20738, '58', '5817', '581725', 'BIRDHOUSE FACT.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20739, '58', '5817', '581725', 'BIRDHOUSE FACT.', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20740, '58', '5817', '581725', 'BIRDHOUSE FACT.', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20741, '58', '5817', '581742', 'CHAMPIONSHIP SE.', 57232, '08', 'DIRECT', 2013, 1, '05', 2757.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(20742, '58', '5817', '581750', 'DON MOEN', 51060, '02', 'DIRECT', 2013, 1, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(20743, '58', '5817', '581750', 'DON MOEN', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(20744, '58', '5817', '581750', 'DON MOEN', 52189, '01', 'DIRECT', 2013, 1, '05', 6249.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20745, '58', '5817', '581750', 'DUBAI PULSE', 51110, '02', 'DIRECT', 2013, 1, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20746, '58', '5817', '581750', 'DUBAI PULSE', 57026, '08', 'DIRECT', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(20747, '58', '5817', '581717', 'EMIRATES LITERAT', 51045, '02', 'DIRECT', 2013, 1, '05', 15666.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20748, '58', '5817', '581717', 'EMIRATES LITERAT', 51144, '02', 'DIRECT', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20749, '58', '5817', '581710', 'FEST.OF LITERAT.', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20750, '58', '5817', '581710', 'FEST.OF LITERAT.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20751, '58', '5817', '581710', 'FEST.OF LITERAT.', 53356, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20752, '58', '5817', '581775', 'GR8 WOMEN AWARDS', 51060, '02', 'DIRECT', 2013, 1, '05', 15826.50, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(20753, '58', '5817', '581775', 'GR8 WOMEN AWARDS', 53298, '07', 'DIRECT', 2013, 1, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20754, '58', '5817', '581787', 'HILARIOUS SHOW', 57026, '08', 'DIRECT', 2013, 1, '05', 14817.10, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(20755, '58', '5817', '581787', 'HILARIOUS SHOW', 57232, '08', 'DIRECT', 2013, 1, '05', 14356.20, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(20756, '58', '5817', 'P43922', 'PLAY NATION', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20757, '58', '5817', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 1, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20758, '58', '5817', 'R09075', 'RAGA SANDHYA', 51060, '02', 'DIRECT', 2013, 1, '05', 15826.50, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(20759, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51037, '02', 'PHD', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20760, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51045, '02', 'PHD', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20761, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51060, '02', 'PHD', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(20762, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51086, '02', 'PHD', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20763, '58', '5818', '581842', 'ABU D.FIREFIGHT.', 51029, '02', 'DIRECT', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20764, '58', '5818', '581842', 'ABU D.FIREFIGHT.', 51037, '02', 'DIRECT', 2013, 1, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20765, '58', '5818', '581814', 'ABU D.WAITER R.', 51219, '06', 'DIRECT', 2013, 1, '05', 26898.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20766, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 51060, '02', 'DIRECT', 2013, 1, '05', 9563.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(20767, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 51086, '02', 'DIRECT', 2013, 1, '05', 186834.80, 11.57, 17, 0.00, 0.00, 0.00, 0.00),
	(20768, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 51110, '02', 'DIRECT', 2013, 1, '05', 22594.40, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(20769, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 51185, '01', 'DIRECT', 2013, 1, '05', 10824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20770, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 51219, '06', 'DIRECT', 2013, 1, '05', 43636.90, 5.10, 21, 0.00, 0.00, 0.00, 0.00),
	(20771, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20772, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20773, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 53348, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20774, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 53769, '14', 'DIRECT', 2013, 1, '05', 17340.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(20775, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 54254, '18', 'DIRECT', 2013, 1, '05', 9998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20776, '58', '5818', '581842', 'CHALLENGE MATCH', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(20777, '58', '5818', '581842', 'CHALLENGE MATCH', 51110, '02', 'DIRECT', 2013, 1, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(20778, '58', '5818', '581842', 'CHALLENGE MATCH', 51185, '01', 'DIRECT', 2013, 1, '05', 12009.20, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(20779, '58', '5818', '581842', 'CHALLENGE MATCH', 51219, '06', 'DIRECT', 2013, 1, '05', 6673.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(20780, '58', '5818', '581829', 'DARLEY AWARD', 54619, '06', 'DIRECT', 2013, 1, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20781, '58', '5818', '581841', 'DARTS MASTERS', 51219, '06', 'DIRECT', 2013, 1, '05', 57383.00, 6.25, 7, 0.00, 0.00, 0.00, 0.00),
	(20782, '58', '5818', '581842', 'DSC A-LEAGUE FOOTBAL', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(20783, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20784, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51045, '02', 'DIRECT', 2013, 1, '05', 12900.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20785, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51086, '02', 'DIRECT', 2013, 1, '05', 54970.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20786, '58', '5818', '581811', 'DUBAI POLO G.C.S', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(20787, '58', '5818', '581808', 'DUBAI PULSE', 51060, '02', 'DIRECT', 2013, 1, '05', 1434.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(20788, '58', '5818', '581808', 'DUBAI PULSE', 51219, '06', 'DIRECT', 2013, 1, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20789, '58', '5818', '581830', 'ETISALAT PRO LE.', 51219, '06', 'DIRECT', 2013, 1, '05', 52150.10, 4.08, 12, 0.00, 0.00, 0.00, 0.00),
	(20790, '58', '5818', '581814', 'EXTREME SUPERLAP', 54446, '01', 'DIRECT', 2013, 1, '05', 2939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20791, '58', '5818', '581804', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 1, '05', 108.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20792, '58', '5818', '581840', 'GULF CUP', 51086, '02', 'DIRECT', 2013, 1, '05', 9563.40, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(20793, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51029, '02', 'DIRECT', 2013, 1, '05', 11780.80, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(20794, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51037, '02', 'DIRECT', 2013, 1, '05', 6999.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(20795, '58', '5818', '581842', 'JIU-JITSU GULF', 51185, '01', 'DIRECT', 2013, 1, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20796, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53272, '03', 'DIRECT', 2013, 1, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20797, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20798, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53355, '01', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20799, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20800, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 57026, '08', 'DIRECT', 2013, 1, '05', 4754.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(20801, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 57232, '08', 'DIRECT', 2013, 1, '05', 3088.20, 7.48, 15, 0.00, 0.00, 0.00, 0.00),
	(20802, '58', '5818', '581819', 'SUPER SPORTS', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(20803, '58', '5818', '581804', 'WILD WADI\'S SW.B', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20804, '58', '5818', '581804', 'WILD WADI\'S SW.B', 53356, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20805, '58', '5819', '581977', '80S REWIND', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20806, '58', '5819', '581916', 'A HANDFUL OF KEY', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20807, '58', '5819', '581979', 'ABBA REVIVAL', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20808, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 1, '05', 1277.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20809, '58', '5819', '581979', 'AIR SUPPLY', 51086, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(20810, '58', '5819', '581979', 'AIR SUPPLY', 52159, '01', 'DIRECT', 2013, 1, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20811, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20812, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20813, '58', '5819', '581977', 'AUSSIE DAYZE', 51110, '02', 'DIRECT', 2013, 1, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(20814, '58', '5819', '581971', 'BLACK LIGHT', 51110, '02', 'DIRECT', 2013, 1, '05', 1891.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(20815, '58', '5819', '581977', 'CHALTI KA NAAM G', 51060, '02', 'DIRECT', 2013, 1, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(20816, '58', '5819', '581977', 'CHALTI KA NAAM G', 51086, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(20817, '58', '5819', '581979', 'DEZZ TINATION', 53298, '07', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20818, '58', '5819', '581974', 'DORRY KASSAB', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20819, '58', '5819', '581974', 'DORRY KASSAB', 51110, '02', 'DIRECT', 2013, 1, '05', 83931.00, 6.50, 18, 0.00, 0.00, 0.00, 0.00),
	(20820, '58', '5819', '581974', 'DORRY KASSAB', 51185, '01', 'DIRECT', 2013, 1, '05', 38076.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(20821, '58', '5819', '581974', 'DORRY KASSAB', 53231, '03', 'DIRECT', 2013, 1, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20822, '58', '5819', '581974', 'DORRY KASSAB', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20823, '58', '5819', '581974', 'DORRY KASSAB', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20824, '58', '5819', '581974', 'DORRY KASSAB', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20825, '58', '5819', '581974', 'DORRY KASSAB', 53769, '14', 'DIRECT', 2013, 1, '05', 24127.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20826, '58', '5819', '581918', 'DUBAI AIRPORT', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20827, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20828, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20829, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20830, '58', '5819', '581971', 'GLITTER BALL', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20831, '58', '5819', '581971', 'GULZAR E RAHAT', 51086, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(20832, '58', '5819', '581978', 'HARMONY OF BEATS', 51086, '02', 'DIRECT', 2013, 1, '05', 3803.60, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(20833, '58', '5819', '581977', 'INFINITE INDIA', 51060, '02', 'DIRECT', 2013, 1, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(20834, '58', '5819', '581977', 'INFINITE INDIA', 51086, '02', 'DIRECT', 2013, 1, '05', 11617.90, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(20835, '58', '5819', '581976', 'JOSEPH&THE AMAZ.', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20836, '58', '5819', '581976', 'KANYE WEST', 51110, '02', 'DIRECT', 2013, 1, '05', 16633.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20837, '58', '5819', '581976', 'KANYE WEST', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20838, '58', '5819', '581976', 'KANYE WEST', 53356, '01', 'DIRECT', 2013, 1, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20839, '58', '5819', '581921', 'KIM IDOL& ATE GAY', 53553, '23', 'DIRECT', 2013, 1, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20840, '58', '5819', '581979', 'MICHAEL JACKSON H.11', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20842, '58', '5819', '581971', 'MICHAEL W.SMITH', 53769, '14', 'DIRECT', 2013, 1, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(20843, '58', '5819', '581948', 'MOMS AND TOTS', 54306, '03', 'DIRECT', 2013, 1, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(20844, '58', '5819', '581977', 'MUSAHAMATI', 51185, '01', 'DIRECT', 2013, 1, '05', 1075.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(20845, '58', '5819', '581919', 'MUSCAT FASHION', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20846, '58', '5819', '581976', 'MYSTIC MELANGE', 51060, '02', 'DIRECT', 2013, 1, '05', 17304.50, 1.43, 3, 0.00, 0.00, 0.00, 0.00),
	(20847, '58', '5819', '581976', 'MYSTIC MELANGE', 51086, '02', 'DIRECT', 2013, 1, '05', 1651.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(20848, '58', '5819', '581977', 'OIL BARONS CHARIT', 51110, '02', 'DIRECT', 2013, 1, '05', 21301.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20849, '58', '5819', '581973', 'SLASH', 51110, '02', 'DIRECT', 2013, 1, '05', 32277.70, 3.75, 8, 0.00, 0.00, 0.00, 0.00),
	(20850, '58', '5819', '581973', 'SLASH', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20851, '58', '5819', '581973', 'SLASH', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20852, '58', '5819', '581911', 'SPELLING BEE C.', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20853, '58', '5819', '581978', 'SPELLING BEE CHAMP.', 51060, '02', 'DIRECT', 2013, 1, '05', 5251.90, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(20854, '58', '5819', '581951', 'SPIA', 51219, '06', 'DIRECT', 2013, 1, '05', 165737.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(20855, '58', '5819', '581951', 'SPIA', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20856, '58', '5819', '581907', 'STAR HUNT', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20857, '58', '5819', '581977', 'STAR OASIS', 51060, '02', 'DIRECT', 2013, 1, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20858, '58', '5819', '581905', 'SUPER DOOPER', 54100, '05', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20859, '58', '5819', '581905', 'SUPER DOOPER', 59867, '07', 'DIRECT', 2013, 1, '05', 1018.80, 3.96, 84, 0.00, 0.00, 0.00, 0.00),
	(20860, '58', '5819', '581916', 'TEE N BEE DANCE', 53298, '07', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20861, '58', '5819', '581976', 'THE STONE ROSES', 53355, '01', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20862, '58', '5819', '581976', 'THE STONE ROSES', 53356, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20863, '58', '5819', '581979', 'UNPLUGGED', 51060, '02', 'DIRECT', 2013, 1, '05', 18991.80, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(20864, '58', '5819', '581978', 'WE CARE FILMFEST', 53348, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20865, '58', '5819', '581979', 'WOLFGANG', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20866, '59', '5901', 'A06684', 'ATLANTIS', 51029, '02', 'MAGNA GLOBAL', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20867, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20868, '59', '5901', 'A06684', 'ATLANTIS', 53025, '03', 'MAGNA GLOBAL', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20869, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20870, '59', '5901', 'H00200', 'HILTON', 55624, '18', 'PHD', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20871, '59', '5901', 'H00197', 'HOLIDAY BEACH', 54114, '03', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20872, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 1, '05', 2934.00, 2.10, 15, 0.00, 0.00, 0.00, 0.00),
	(20873, '59', '5901', 'H00157', 'HOLIDAY INN', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20874, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(20875, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53272, '03', 'UM7', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20876, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53355, '01', 'UM7', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20877, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 1, '05', 5249.20, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(20878, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54172, '19', 'UM7', 2013, 1, '05', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20879, '59', '5901', 'M04577', 'MARRIOTT', 57160, '08', 'A.M.C', 2013, 1, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20880, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 1, '05', 3463.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(20881, '59', '5901', 'R00091', 'RAMADA', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20882, '59', '5901', 'R00091', 'RAMADA', 57160, '08', 'DIRECT', 2013, 1, '05', 16797.90, 39.02, 78, 0.00, 0.00, 0.00, 0.00),
	(20883, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20884, '59', '5901', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 6026.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20885, '59', '5902', 'B00467', 'BUKHARA', 51060, '02', 'DIRECT', 2013, 1, '05', 1554.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(20886, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 1, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20887, '59', '5902', 'F01535', 'FRIENDS REST.', 57160, '08', 'DIRECT', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(20888, '59', '5902', 'F01535', 'FRIENDS REST.', 57232, '08', 'DIRECT', 2013, 1, '05', 2648.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(20889, '59', '5902', 'M03064', 'MARINA REST.', 57026, '08', 'DIRECT', 2013, 1, '05', 6003.40, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(20890, '59', '5902', 'R01644', 'RED LOBSTER', 51110, '02', 'DIRECT', 2013, 1, '05', 10650.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20891, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51029, '02', 'DIRECT', 2013, 1, '05', 17280.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20892, '59', '5903', '590387', 'CITY STAR', 53298, '07', 'DIRECT', 2013, 1, '05', 11003.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20893, '59', '5903', 'D06913', 'DUBAI CREEK G.&Y', 57026, '08', 'DIRECT', 2013, 1, '05', 1724.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20894, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51110, '02', 'DIRECT', 2013, 1, '05', 13449.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20895, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 1, '05', 47276.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(20896, '59', '5903', '590385', 'EMBASSY', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20897, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 1, '05', 47884.50, 6.25, 7, 0.00, 0.00, 0.00, 0.00),
	(20898, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 1, '05', 22301.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(20899, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 51110, '02', 'DIRECT', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20900, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 1, '05', 13992.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(20901, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 1, '05', 4156.10, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(20902, '59', '5903', '590381', 'PULSE', 51060, '02', 'DIRECT', 2013, 1, '05', 5352.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(20903, '59', '5903', '590387', 'SIDDHARTA LOUNGE', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20904, '59', '5903', '590385', 'SO-HI', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20905, '59', '5903', '590385', 'SO-HI', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20906, '59', '5903', 'T07203', 'TRILOGY', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20907, '59', '5903', 'T07203', 'TRILOGY', 57232, '08', 'DIRECT', 2013, 1, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20908, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 1, '05', 1425.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(20909, '59', '5903', 'Y00301', 'YACHT CLUB', 51185, '01', 'DIRECT', 2013, 1, '05', 1238.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(20910, '59', '5904', '000155', '49\'ERS', 53356, '01', 'DIRECT', 2013, 1, '05', 9373.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(20911, '59', '5904', 'A07136', 'AL FANAR R+HTL', 53356, '01', 'DIRECT', 2013, 1, '05', 1152.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(20912, '59', '5904', 'A07086', 'AL WAHA REST+HTL', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20913, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 1, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(20914, '59', '5904', 'E01317', 'ESCOBA', 51045, '02', 'DIRECT', 2013, 1, '05', 6129.40, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(20915, '59', '5904', 'F00119', 'FISH MARKET', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20916, '59', '5904', 'F00119', 'FISH MARKET', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20917, '59', '5904', 'F00119', 'FISH MARKET', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20918, '59', '5904', 'M80193', 'MOVENPICK', 57026, '08', 'OMD', 2013, 1, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20919, '59', '5904', 'P03586', 'P.J.O\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 1, '05', 3456.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(20920, '59', '5904', 'P04641', 'PLANTATION', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20921, '59', '5904', 'S12786', 'SPICE ISLAND', 51110, '02', 'DIRECT', 2013, 1, '05', 3436.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(20922, '59', '5904', 'T00168', 'TERRACE', 53355, '01', 'DIRECT', 2013, 1, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20923, '59', '5905', 'A07361', 'AL FANAR REST.', 51045, '02', 'DIRECT', 2013, 1, '05', 7732.50, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(20924, '59', '5905', 'A07361', 'AL FANAR REST.', 53355, '01', 'DIRECT', 2013, 1, '05', 21464.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20925, '59', '5905', 'A07347', 'ARAB UDIPI', 51094, '02', 'DIRECT', 2013, 1, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(20926, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 57158, '08', 'DIRECT', 2013, 1, '05', 2091.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(20927, '59', '5905', 'C00024', 'CAESAR\'S', 53355, '01', 'DIRECT', 2013, 1, '05', 1152.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(20928, '59', '5905', 'F01565', 'FISH AND CHIPS', 54031, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(20929, '59', '5905', 'F01565', 'FISH AND CHIPS', 54348, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(20930, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 1, '05', 2675.80, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(20931, '59', '5905', 'K00171', 'KWALITY', 53769, '14', 'DIRECT', 2013, 1, '05', 6534.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20932, '59', '5905', 'P04767', 'PURANMAL', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20933, '59', '5905', 'R01682', 'REEM AL BAWADI', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20934, '59', '5905', 'R01682', 'REEM AL BAWADI', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20935, '59', '5906', 'E04761', 'EMIRATES FLIGHT', 51086, '02', 'DIRECT', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20936, '59', '5906', '590636', 'RIGHT ITE', 54807, '10', 'DIRECT', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20937, '59', '5907', 'B03714', 'BEACH ROTANA', 53356, '01', 'AGA MEDIA', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20938, '59', '5907', 'B03714', 'BEACH ROTANA', 54031, '01', 'AGA MEDIA', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20939, '59', '5907', 'B03714', 'BEACH ROTANA', 54348, '01', 'AGA MEDIA', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20940, '59', '5907', 'B04976', 'BURJ AL ARAB', 55186, '21', 'OMD', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20941, '59', '5907', 'C04309', 'CROWNE PLAZA', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(20942, '59', '5907', 'C04309', 'CROWNE PLAZA', 53356, '01', 'MEDIAEDGE', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20943, '59', '5907', 'C04309', 'CROWNE PLAZA', 55624, '18', 'MEDIAEDGE', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20944, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 1, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20945, '59', '5907', 'E04772', 'EMIRATES PALACE', 54031, '01', 'UM7', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20946, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20947, '59', '5907', 'E04772', 'EMIRATES PALACE', 55574, '03', 'UM7', 2013, 1, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20948, '59', '5907', 'I01031', 'IBIS', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20949, '59', '5907', 'I04126', 'IFA', 51037, '02', 'ZENITH MEDIA', 2013, 1, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20950, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51185, '01', 'OMD', 2013, 1, '05', 8786.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20951, '59', '5907', 'M04150', 'MAFRAQ', 51029, '02', 'DIRECT', 2013, 1, '05', 6768.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20952, '59', '5907', 'M04150', 'MAFRAQ', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20953, '59', '5907', 'M04150', 'MAFRAQ', 53356, '01', 'DIRECT', 2013, 1, '05', 25404.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20954, '59', '5907', 'M04150', 'MAFRAQ', 53769, '14', 'DIRECT', 2013, 1, '05', 17090.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(20955, '59', '5907', 'M04577', 'MARRIOTT', 57158, '08', 'MEDIACOM', 2013, 1, '05', 3124.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(20956, '59', '5907', 'M07592', 'MELIA', 57026, '08', 'DIRECT', 2013, 1, '05', 2824.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(20957, '59', '5907', 'M79248', 'MILLENNIUM ARPRT', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20958, '59', '5907', 'M79248', 'MILLENNIUM ARPRT', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20959, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(20960, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20961, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51045, '02', 'UM7', 2013, 1, '05', 12079.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(20962, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51060, '02', 'UM7', 2013, 1, '05', 17114.40, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(20963, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51086, '02', 'UM7', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(20964, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20965, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53231, '03', 'UM7', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20966, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 1, '05', 5501.10, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(20967, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57059, '08', 'UM7', 2013, 1, '05', 5650.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(20968, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57158, '08', 'UM7', 2013, 1, '05', 467.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20969, '59', '5907', 'T04402', 'TOWERS ROTANA', 53272, '03', 'DIRECT', 2013, 1, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20970, '59', '5908', 'A12275', 'AL BANDAR', 57158, '08', 'DIRECT', 2013, 1, '05', 407.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(20971, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 1, '05', 9965.50, 6.92, 27, 0.00, 0.00, 0.00, 0.00),
	(20972, '59', '5908', 'T02706', 'THE IRISH VILLGE', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20973, '59', '5908', 'T02706', 'THE IRISH VILLGE', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20974, '59', '5909', 'B10510', 'BBQ', 57026, '08', 'DIRECT', 2013, 1, '05', 3525.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(20975, '59', '5909', 'B10510', 'BBQ', 57160, '08', 'DIRECT', 2013, 1, '05', 3867.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(20976, '59', '5909', '590975', 'BURGER BUREAU', 53356, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(20977, '59', '5909', 'B00478', 'BURGER KING', 56192, '07', 'OPTIMEDIA', 2013, 1, '05', 132687.10, 70.60, 116, 0.00, 0.00, 0.00, 0.00),
	(20978, '59', '5909', 'B00478', 'BURGER KING', 58172, '01', 'OPTIMEDIA', 2013, 1, '05', 59774.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(20979, '59', '5909', 'B00478', 'BURGER KING', 59761, '07', 'OPTIMEDIA', 2013, 1, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20980, '59', '5909', 'B00478', 'BURGER KING', 59762, '07', 'OPTIMEDIA', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20981, '59', '5909', 'B00478', 'BURGER KING', 59771, '07', 'OPTIMEDIA', 2013, 1, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20982, '59', '5909', 'B00478', 'BURGER KING', 59861, '07', 'OPTIMEDIA', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(20983, '59', '5909', '590968', 'BURGERFUEL', 57232, '08', 'DIRECT', 2013, 1, '05', 10258.80, 24.48, 49, 0.00, 0.00, 0.00, 0.00),
	(20984, '59', '5909', 'C00253', 'CHICKEN TIKKA', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20985, '59', '5909', 'H00037', 'HARDEES', 51029, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 11204.90, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(20986, '59', '5909', 'H00037', 'HARDEES', 51045, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 5379.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20987, '59', '5909', 'H00037', 'HARDEES', 51086, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20988, '59', '5909', 'H00037', 'HARDEES', 51144, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(20989, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 278356.60, 34.87, 1395, 0.00, 0.00, 0.00, 0.00),
	(20990, '59', '5909', 'K00049', 'KFC', 51029, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 22409.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(20991, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 31691.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(20992, '59', '5909', 'K00049', 'KFC', 51045, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 5379.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(20993, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 67610.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20994, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 61078.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(20995, '59', '5909', 'K00049', 'KFC', 51110, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(20996, '59', '5909', 'K00049', 'KFC', 51144, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(20997, '59', '5909', 'K00049', 'KFC', 51185, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 47118.40, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(20998, '59', '5909', 'K00049', 'KFC', 52118, '19', 'INITIATIVE MEDIA', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(20999, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(21000, '59', '5909', 'K00049', 'KFC', 56143, '06', 'INITIATIVE MEDIA', 2013, 1, '05', 1195.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21001, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 10191.00, 30.98, 61, 0.00, 0.00, 0.00, 0.00),
	(21002, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 36681.50, 101.28, 175, 0.00, 0.00, 0.00, 0.00),
	(21003, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 1637399.90, 148.24, 5930, 0.00, 0.00, 0.00, 0.00),
	(21004, '59', '5909', 'K00049', 'KFC', 58172, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 24281.80, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(21005, '59', '5909', '590975', 'MAX BURGER', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21006, '59', '5909', '590975', 'MAX BURGER', 58107, '01', 'DIRECT', 2013, 1, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(21007, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 1, '05', 10188.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(21008, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 1, '05', 21127.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21009, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 1, '05', 11085.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21010, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 1, '05', 15258.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(21011, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 1, '05', 62233.20, 6.25, 8, 0.00, 0.00, 0.00, 0.00),
	(21012, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 1, '05', 17932.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21013, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 1, '05', 30248.20, 0.56, 10, 0.00, 0.00, 0.00, 0.00),
	(21014, '59', '5909', 'M00167', 'MCDONALD\'S', 53025, '03', 'UM7', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21015, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 1, '05', 22985.90, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(21016, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 1, '05', 6464.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(21017, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 1, '05', 654796.80, 107.00, 4280, 0.00, 0.00, 0.00, 0.00),
	(21018, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(21019, '59', '5909', 'M00167', 'MCDONALD\'S', 59032, '07', 'UM7', 2013, 1, '05', 6792.40, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21020, '59', '5909', 'M00167', 'MCDONALD\'S', 59033, '07', 'UM7', 2013, 1, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21021, '59', '5909', 'M00167', 'MCDONALD\'S', 59034, '07', 'UM7', 2013, 1, '05', 2037.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21022, '59', '5909', 'M00167', 'MCDONALD\'S', 59761, '07', 'UM7', 2013, 1, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21023, '59', '5909', 'M00167', 'MCDONALD\'S', 59762, '07', 'UM7', 2013, 1, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21024, '59', '5909', 'M00167', 'MCDONALD\'S', 59763, '07', 'UM7', 2013, 1, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21025, '59', '5909', 'M00167', 'MCDONALD\'S', 59765, '07', 'UM7', 2013, 1, '05', 8151.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21026, '59', '5909', 'M00167', 'MCDONALD\'S', 59768, '07', 'UM7', 2013, 1, '05', 2037.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21027, '59', '5909', 'M00167', 'MCDONALD\'S', 59771, '07', 'UM7', 2013, 1, '05', 6385.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21028, '59', '5909', 'M00167', 'MCDONALD\'S', 59774, '07', 'UM7', 2013, 1, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21029, '59', '5909', 'M00167', 'MCDONALD\'S', 59779, '07', 'UM7', 2013, 1, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21030, '59', '5909', 'M00167', 'MCDONALD\'S', 59781, '07', 'UM7', 2013, 1, '05', 3396.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21031, '59', '5909', 'M00167', 'MCDONALD\'S', 59798, '07', 'UM7', 2013, 1, '05', 1766.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21032, '59', '5909', 'M00167', 'MCDONALD\'S', 59801, '07', 'UM7', 2013, 1, '05', 1358.40, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21033, '59', '5909', 'M00167', 'MCDONALD\'S', 59861, '07', 'UM7', 2013, 1, '05', 8830.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21034, '59', '5909', 'M00167', 'MCDONALD\'S', 59864, '07', 'UM7', 2013, 1, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21035, '59', '5909', 'M00167', 'MCDONALD\'S', 59867, '07', 'UM7', 2013, 1, '05', 2037.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21036, '59', '5909', 'M00167', 'MCDONALD\'S', 59871, '07', 'UM7', 2013, 1, '05', 4618.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(21037, '59', '5909', 'P00197', 'PIZZA HUT', 51029, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 10186.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(21038, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 31691.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21039, '59', '5909', 'P00197', 'PIZZA HUT', 51045, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 9846.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21040, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 30539.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21041, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 37573.30, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(21042, '59', '5909', 'P00197', 'PIZZA HUT', 51144, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(21043, '59', '5909', 'P00197', 'PIZZA HUT', 51185, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 23632.50, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(21044, '59', '5909', 'P00197', 'PIZZA HUT', 52118, '19', 'INITIATIVE MEDIA', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21045, '59', '5909', 'P00197', 'PIZZA HUT', 52159, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(21046, '59', '5909', 'P00197', 'PIZZA HUT', 57232, '08', 'INITIATIVE MEDIA', 2013, 1, '05', 14930.70, 36.01, 72, 0.00, 0.00, 0.00, 0.00),
	(21047, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21048, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 362583.60, 52.00, 2080, 0.00, 0.00, 0.00, 0.00),
	(21049, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 51060, '02', 'DIRECT', 2013, 1, '05', 2233.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(21050, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 1, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(21051, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 31691.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21052, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'MAGNA GLOBAL', 2013, 1, '05', 7814.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(21053, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 36690.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(21054, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'MAGNA GLOBAL', 2013, 1, '05', 15429.60, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(21055, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 1, '05', 3137.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(21056, '59', '5909', 'S04138', 'SUBWAY', 58107, '01', 'MAGNA GLOBAL', 2013, 1, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(21057, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 51086, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21058, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 51110, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(21059, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 52159, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21060, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 58107, '01', 'INITIATIVE MEDIA', 2013, 1, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(21061, '59', '5910', 'A94961', 'ASPEN CAFE', 53272, '03', 'DIRECT', 2013, 1, '05', 13585.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21062, '59', '5910', 'A94961', 'ASPEN CAFE', 53355, '01', 'DIRECT', 2013, 1, '05', 46189.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(21063, '59', '5910', 'A94961', 'ASPEN CAFE', 54031, '01', 'DIRECT', 2013, 1, '05', 6999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21064, '59', '5910', 'A94961', 'ASPEN CAFE', 54348, '01', 'DIRECT', 2013, 1, '05', 6999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21065, '59', '5910', 'B15669', 'BELGIAN', 51110, '02', 'DIRECT', 2013, 1, '05', 17753.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21066, '59', '5910', 'B15669', 'BELGIAN', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21067, '59', '5910', 'B15669', 'BELGIAN', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(21068, '59', '5910', 'B15669', 'BELGIAN', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21069, '59', '5910', 'B15669', 'BELGIAN', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21070, '59', '5910', '591093', 'BIKES CAFE', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21071, '59', '5910', '591082', 'BOHOUSE', 54306, '03', 'DIRECT', 2013, 1, '05', 418.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(21072, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 1, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(21073, '59', '5910', 'C11822', 'COLD STONE CREA.', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21074, '59', '5910', 'C07074', 'COSTA COFFEE', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21075, '59', '5910', 'C07074', 'COSTA COFFEE', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21076, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21077, '59', '5910', 'K08199', 'KARMA KAFE', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21078, '59', '5910', 'K08199', 'KARMA KAFE', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21079, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 1, '05', 28256.80, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(21080, '59', '5910', '591086', 'TEA JUNCTION', 53298, '07', 'DIRECT', 2013, 1, '05', 5615.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21081, '59', '5910', '591071', 'TIM HORTONS', 58107, '01', 'DIRECT', 2013, 1, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(21082, '59', '5912', 'A24670', 'ASIANA', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21083, '59', '5912', 'D03509', 'DUM PUKHT', 51086, '02', 'DIRECT', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21084, '59', '5912', 'D03509', 'DUM PUKHT', 52159, '01', 'DIRECT', 2013, 1, '05', 692.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(21085, '59', '5912', 'G03605', 'GAZEBO', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21086, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21087, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21088, '59', '5912', 'S12374', 'SANDWICH EXPRESS', 53272, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21089, '59', '5914', '591486', 'AFYA', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21090, '59', '5914', 'B06620', 'BARASTI', 57026, '08', 'DIRECT', 2013, 1, '05', 4696.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(21091, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 1, '05', 4791.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(21092, '59', '5914', 'B06620', 'BARASTI', 57232, '08', 'DIRECT', 2013, 1, '05', 651.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(21093, '59', '5914', 'B05769', 'BOCCACCIO', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21094, '59', '5914', 'B05769', 'BOCCACCIO', 53356, '01', 'DIRECT', 2013, 1, '05', 17932.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21095, '59', '5914', 'B05769', 'BOCCACCIO', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(21096, '59', '5914', 'B15453', 'BORD EAU', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21097, '59', '5914', '591498', 'CALABAR', 53355, '01', 'DIRECT', 2013, 1, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21098, '59', '5914', '591498', 'CENTRE CIRCLE', 54031, '01', 'DIRECT', 2013, 1, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21099, '59', '5914', '591498', 'CENTRE CIRCLE', 54348, '01', 'DIRECT', 2013, 1, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21100, '59', '5914', 'C07989', 'CENTRO', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21101, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21102, '59', '5914', '591483', 'CHANNELS', 57026, '08', 'DIRECT', 2013, 1, '05', 3531.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(21103, '59', '5914', 'C11456', 'CHEFS HOUSE', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21104, '59', '5914', 'C11456', 'CHEFS HOUSE', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21105, '59', '5914', '591488', 'CHO GAO', 53356, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21106, '59', '5914', 'C02965', 'CHOPSTICKS', 54031, '01', 'DIRECT', 2013, 1, '05', 825.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(21107, '59', '5914', 'C11564', 'CHOPSTIX', 51060, '02', 'DIRECT', 2013, 1, '05', 3904.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(21108, '59', '5914', 'C11564', 'CHOPSTIX', 54348, '01', 'DIRECT', 2013, 1, '05', 967.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21109, '59', '5914', 'F39265', 'FAZARIS', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21110, '59', '5914', 'H04730', 'HEROES', 53356, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21111, '59', '5914', 'H08079', 'HUKAMA', 54223, '14', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21112, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 1, '05', 880.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(21113, '59', '5914', 'K08012', 'K GRILL', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21114, '59', '5914', '591487', 'LEMON TREE', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(21115, '59', '5914', '591496', 'MAXX', 53355, '01', 'DIRECT', 2013, 1, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21116, '59', '5914', 'M86769', 'MJ\'S', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21117, '59', '5914', 'M86769', 'MJ\'S', 57026, '08', 'DIRECT', 2013, 1, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21118, '59', '5914', 'M86769', 'MJ\'S', 57232, '08', 'DIRECT', 2013, 1, '05', 1879.60, 4.48, 9, 0.00, 0.00, 0.00, 0.00),
	(21119, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 1, '05', 6356.50, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(21120, '59', '5914', 'N05655', 'NOMAD', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21121, '59', '5914', 'N05655', 'NOMAD', 54100, '05', 'DIRECT', 2013, 1, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21122, '59', '5914', 'N05655', 'NOMAD', 57232, '08', 'DIRECT', 2013, 1, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(21123, '59', '5914', 'P40784', 'PLAYER\'S LOUNGE', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(21124, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 1, '05', 36679.20, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(21125, '59', '5914', 'S16127', 'SHANG PALACE', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21126, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21127, '59', '5914', '591491', 'SPACCANAPOLI', 54031, '01', 'DIRECT', 2013, 1, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21128, '59', '5914', '591491', 'SPACCANAPOLI', 54340, '01', 'DIRECT', 2013, 1, '05', 1836.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(21129, '59', '5914', '591491', 'SPACCANAPOLI', 54348, '01', 'DIRECT', 2013, 1, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21130, '59', '5914', 'T06993', 'THE BOMBAY', 51060, '02', 'DIRECT', 2013, 1, '05', 1301.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(21131, '59', '5914', 'T07951', 'THE CALIFORNIAN', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21132, '59', '5914', '591484', 'THE PALACE', 55574, '03', 'DIRECT', 2013, 1, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21133, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54031, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21134, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54348, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21135, '59', '5914', 'T03352', 'TITANIC', 53272, '03', 'DIRECT', 2013, 1, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21136, '59', '5914', 'U01801', 'USHNA', 54340, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21137, '59', '5914', 'Z01949', 'ZHENG HE\'S', 55632, '01', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21138, '59', '5915', 'B09665', 'BIKANERVALA', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21139, '59', '5915', 'C07807', 'CARTER\'S', 51219, '06', 'DIRECT', 2013, 1, '05', 5379.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21140, '59', '5915', 'C02852', 'CHILIS', 53272, '03', 'MINDSHARE', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21141, '59', '5915', 'C02852', 'CHILIS', 57026, '08', 'MINDSHARE', 2013, 1, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21142, '59', '5915', 'C02852', 'CHILIS', 57232, '08', 'MINDSHARE', 2013, 1, '05', 2444.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(21143, '59', '5915', 'C02852', 'CHILIS', 59032, '07', 'MINDSHARE', 2013, 1, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21144, '59', '5915', 'C02852', 'CHILIS', 59033, '07', 'MINDSHARE', 2013, 1, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21145, '59', '5915', 'C02852', 'CHILIS', 59239, '07', 'MINDSHARE', 2013, 1, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(21146, '59', '5915', 'C02852', 'CHILIS', 59762, '07', 'MINDSHARE', 2013, 1, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21147, '59', '5915', 'C02852', 'CHILIS', 59765, '07', 'MINDSHARE', 2013, 1, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21148, '59', '5915', 'C02852', 'CHILIS', 59772, '07', 'MINDSHARE', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21149, '59', '5915', 'C02852', 'CHILIS', 59773, '07', 'MINDSHARE', 2013, 1, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(21150, '59', '5915', 'C02852', 'CHILIS', 59862, '07', 'MINDSHARE', 2013, 1, '05', 13242.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(21151, '59', '5915', 'K04632', 'KHAZANA/CHIN.TR.', 51094, '02', 'DIRECT', 2013, 1, '05', 684.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(21152, '59', '5915', 'P04851', 'PATHAN\'S', 51060, '02', 'DIRECT', 2013, 1, '05', 407.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(21153, '59', '5915', 'P04851', 'PATHAN\'S', 51086, '02', 'DIRECT', 2013, 1, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21154, '59', '5915', 'P04666', 'PRESTIGE', 53827, '01', 'DIRECT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21155, '59', '5915', 'S14812', 'SIMRAN\'S AAPPA K', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21156, '59', '5915', 'S14812', 'SIMRAN\'S AAPPA K', 51086, '02', 'DIRECT', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21157, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 1, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(21158, '59', '5916', 'A16452', 'APPLEBEE\'S', 57232, '08', 'PHD', 2013, 1, '05', 814.80, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(21159, '59', '5916', 'F37596', 'FAIRWAYS', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21160, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54017, '21', 'DIRECT', 2013, 1, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21161, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 1, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21162, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54348, '01', 'DIRECT', 2013, 1, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21163, '59', '5916', 'N10293', 'NANKING', 51086, '02', 'DIRECT', 2013, 1, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21164, '59', '5916', 'N10293', 'NANKING', 52159, '01', 'DIRECT', 2013, 1, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(21165, '59', '5916', 'R05827', 'RED ONION', 53298, '07', 'DIRECT', 2013, 1, '05', 11139.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21166, '59', '5916', 'R05827', 'RED ONION', 59772, '07', 'DIRECT', 2013, 1, '05', 3192.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21167, '59', '5916', 'R05827', 'RED ONION', 59773, '07', 'DIRECT', 2013, 1, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21168, '59', '5916', 'R05827', 'RED ONION', 59776, '07', 'DIRECT', 2013, 1, '05', 950.90, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21169, '59', '5916', 'R05827', 'RED ONION', 59777, '07', 'DIRECT', 2013, 1, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(21170, '59', '5916', 'R05827', 'RED ONION', 59778, '07', 'DIRECT', 2013, 1, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21171, '59', '5916', 'R05827', 'RED ONION', 59779, '07', 'DIRECT', 2013, 1, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21172, '59', '5916', 'T08450', 'THE MEAT CO.', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21173, '59', '5916', 'T08450', 'THE MEAT CO.', 53356, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21174, '59', '5916', 'T07093', 'TIMES OF ARABIA', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21175, '59', '5916', 'W02532', 'WINNY\'S', 51086, '02', 'DIRECT', 2013, 1, '05', 331.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21176, '59', '5917', '591783', 'CITYMAX', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21177, '59', '5917', 'C04278', 'COUNTRY CLUB', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21178, '59', '5917', '591773', 'CRISTAL', 54116, '37', 'DIRECT', 2013, 1, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21179, '59', '5917', '591773', 'CRISTAL', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21180, '59', '5917', 'D10603', 'DUSIT THANI', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21181, '59', '5917', '591782', 'FAIRMONT', 54350, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21182, '59', '5917', 'H06927', 'HABTOOR HOTELS', 55061, '01', 'MAGNA GLOBAL', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21183, '59', '5917', '591774', 'HATTA FORT HOTEL', 51110, '02', 'DIRECT', 2013, 1, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(21184, '59', '5917', '591774', 'HATTA FORT HOTEL', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21185, '59', '5917', '591774', 'HATTA FORT HOTEL', 57232, '08', 'DIRECT', 2013, 1, '05', 2309.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(21186, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51029, '02', 'DIRECT', 2013, 1, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21187, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 1, '05', 20497.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21188, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57160, '08', 'DIRECT', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21189, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 1, '05', 6423.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(21190, '59', '5917', 'M86490', 'MERCURE GRAND G.', 54114, '03', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21191, '59', '5917', '591794', 'MEYDAN', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21192, '59', '5917', '591794', 'MEYDAN', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21193, '59', '5917', '591794', 'MEYDAN', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21194, '59', '5917', 'O40565', 'ONE TO ONE', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21195, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21196, '59', '5917', 'R08712', 'RADISSON BLU', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21197, '59', '5917', '591787', 'ROSE RAYHAAN', 53356, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21198, '59', '5917', 'S26593', 'SOUQ WAQIF', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21199, '59', '5918', 'F02034', 'FRIDAY\'S', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21200, '59', '5918', 'N11993', 'NOODLE ROOM', 54031, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21201, '59', '5918', 'N11993', 'NOODLE ROOM', 54348, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21202, '59', '5918', 'O05390', 'ORNINA', 53769, '14', 'DIRECT', 2013, 1, '05', 13571.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21203, '59', '5918', 'R07820', 'ROMANO\'S MACA.G.', 57026, '08', 'DIRECT', 2013, 1, '05', 2159.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(21204, '59', '5918', 'T08728', 'THE IVY', 53272, '03', 'DIRECT', 2013, 1, '05', 9917.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21205, '59', '5920', '592011', 'AL MANZEL', 53356, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21206, '59', '5920', '592025', 'ASCOTT DOHA', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21207, '59', '5920', '592025', 'ASCOTT DOHA', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21208, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 1, '05', 9292.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21209, '59', '5920', '592009', 'EMIRATES STARS', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(21210, '59', '5920', '592009', 'EMIRATES STARS', 52159, '01', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21211, '59', '5920', '592014', 'FRASER SUITES', 55624, '18', 'DIRECT', 2013, 1, '05', 3735.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21212, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 1, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(21213, '59', '5920', 'G08466', 'GRAND MIDWEST', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21214, '59', '5920', 'G08466', 'GRAND MIDWEST', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21215, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 1, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(21216, '59', '5920', 'T10360', 'THE ADDRESS', 51060, '02', 'DIRECT', 2013, 1, '05', 57323.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21217, '59', '5920', 'T10360', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 1, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21218, '59', '5920', 'V02172', 'VISION', 53769, '14', 'DIRECT', 2013, 1, '05', 21822.80, 2.33, 5, 0.00, 0.00, 0.00, 0.00),
	(21219, '59', '5922', '001842', '360', 57232, '08', 'DIRECT', 2013, 1, '05', 1521.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(21220, '59', '5922', '592236', 'AAPPA KADAI', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21221, '59', '5922', '592277', 'CAFE DEL MAR', 53272, '03', 'DIRECT', 2013, 1, '05', 9917.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21222, '59', '5922', '592277', 'CAFE DEL MAR', 53355, '01', 'DIRECT', 2013, 1, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21223, '59', '5922', '592229', 'CAVALLI CLUB', 53827, '01', 'DIRECT', 2013, 1, '05', 2477.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21224, '59', '5922', '592229', 'CAVALLI CLUB', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21225, '59', '5922', 'G08823', 'GABBIANO', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21226, '59', '5922', '592217', 'HANOI', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21227, '59', '5922', '592217', 'HANOI', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21228, '59', '5922', 'J05411', 'JUST FALAFEL', 54031, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21229, '59', '5922', 'J05411', 'JUST FALAFEL', 54348, '01', 'DIRECT', 2013, 1, '05', 1820.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21230, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21231, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(21232, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21233, '59', '5922', '592278', 'SAMURAI', 51086, '02', 'DIRECT', 2013, 1, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21234, '59', '5922', '592260', 'THE TALK', 57026, '08', 'DIRECT', 2013, 1, '05', 1629.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(21235, '59', '5922', 'Q01801', 'USHNA', 53356, '01', 'DIRECT', 2013, 1, '05', 8558.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21236, '59', '5924', '592429', 'AL GHURAIR RAYHN', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21237, '59', '5924', '592404', 'AMWAJ ROTANA', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21238, '59', '5924', '592404', 'AMWAJ ROTANA', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21239, '59', '5924', '592425', 'ASIANA HOTEL', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21240, '59', '5924', '592440', 'GRAND CENTRAL', 51060, '02', 'DIRECT', 2013, 1, '05', 478.10, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(21241, '59', '5924', '592437', 'HUES', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21242, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 51086, '02', 'DIRECT', 2013, 1, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21243, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 51185, '01', 'DIRECT', 2013, 1, '05', 7743.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21244, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 54031, '01', 'DIRECT', 2013, 1, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21245, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 54348, '01', 'DIRECT', 2013, 1, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21246, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21247, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21248, '59', '5924', '592425', 'JUMEIRAH ZABEEL', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21249, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57026, '08', 'DIRECT', 2013, 1, '05', 11518.10, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(21250, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 1, '05', 13976.70, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(21251, '59', '5924', 'P43669', 'PERA PALACE', 55186, '21', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21252, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21253, '59', '5924', 'Y01683', 'YAS LINKS ABU DH', 51185, '01', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21254, '59', '5926', '592693', 'AMBUR BIRYANI KIT.', 51094, '02', 'DIRECT', 2013, 1, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21255, '59', '5926', '592619', 'BAHARAT', 53355, '01', 'DIRECT', 2013, 1, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21256, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 1, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(21257, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 1, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21258, '59', '5926', '592670', 'HEROES', 53356, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21259, '59', '5926', '592660', 'KABAB BQ REST.', 51110, '02', 'DIRECT', 2013, 1, '05', 2684.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(21260, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 1, '05', 2119.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(21261, '59', '5926', '592660', 'KABAB BQ REST.', 53298, '07', 'DIRECT', 2013, 1, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21262, '59', '5926', '592646', 'KARACHI INN', 51086, '02', 'DIRECT', 2013, 1, '05', 331.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21263, '59', '5926', '592630', 'LUCKY BANDRA', 51086, '02', 'DIRECT', 2013, 1, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(21264, '59', '5926', '592630', 'LUCKY BANDRA', 52159, '01', 'DIRECT', 2013, 1, '05', 211.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(21265, '59', '5926', '592638', 'MAMMA MIA', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21266, '59', '5926', '592677', 'MIDAN AL TAHREER', 52118, '19', 'DIRECT', 2013, 1, '05', 4075.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21267, '59', '5926', '592674', 'POMPEII', 51110, '02', 'DIRECT', 2013, 1, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21268, '59', '5926', '592685', 'RAJ BHOG', 51086, '02', 'DIRECT', 2013, 1, '05', 3586.30, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(21269, '59', '5926', '592685', 'RAJ BHOG', 52159, '01', 'DIRECT', 2013, 1, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(21270, '59', '5926', '592620', 'STARS N BARS', 53769, '14', 'DIRECT', 2013, 1, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21271, '59', '5926', '592662', 'TABLE 9', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21272, '59', '5926', '592601', 'TAWASY', 51045, '02', 'DIRECT', 2013, 1, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(21273, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 1, '05', 8042.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21274, '59', '5926', '592678', 'TURATH ALMANDI', 51086, '02', 'DIRECT', 2013, 1, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(21275, '59', '5927', '592712', 'AGADIR', 53769, '14', 'DIRECT', 2013, 1, '05', 6534.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21276, '59', '5927', '592722', 'BLUE FLAME', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21277, '59', '5927', '592720', 'BRASSERIE ANGELIQUE', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21278, '59', '5927', '592720', 'CHAMPS SPORT&BAR', 54031, '01', 'DIRECT', 2013, 1, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21279, '59', '5927', '592720', 'CHAMPS SPORT&BAR', 54348, '01', 'DIRECT', 2013, 1, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21280, '59', '5927', '592723', 'FOGUEIRA', 53355, '01', 'DIRECT', 2013, 1, '05', 9373.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21281, '59', '5927', '592725', 'FREVO', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21282, '59', '5927', '592725', 'FREVO', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21283, '59', '5927', '592725', 'FREVO', 53421, '37', 'DIRECT', 2013, 1, '05', 7998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21284, '59', '5927', '592724', 'GIRDERS', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21285, '59', '5927', '592724', 'GIRDERS', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21286, '59', '5927', '592724', 'GIRDERS', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21288, '59', '5927', '592723', 'MEDLEY', 54197, '03', 'DIRECT', 2013, 1, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21289, '59', '5927', '592718', 'NA3NA3', 54223, '14', 'DIRECT', 2013, 1, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21290, '59', '5927', '592715', 'NAHAAM', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21291, '59', '5927', '592715', 'NAHAAM', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21292, '59', '5927', '592725', 'OPTIONS', 51060, '02', 'DIRECT', 2013, 1, '05', 5659.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(21293, '59', '5927', '592713', 'PARK BAR&GRILL', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21294, '59', '5927', '592705', 'PEARLS & CAVLAR', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21295, '59', '5927', '592705', 'PEARLS & CAVLAR', 53356, '01', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21296, '59', '5927', '592725', 'PIRI PIRI', 53355, '01', 'DIRECT', 2013, 1, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21298, '59', '5927', '592725', 'PRIME 68', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21299, '59', '5927', '592712', 'PROFITEROLE', 53356, '01', 'DIRECT', 2013, 1, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21300, '59', '5927', '592712', 'PROFITEROLE', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21301, '59', '5927', '592712', 'PROFITEROLE', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21302, '59', '5927', '592714', 'QUEST', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21303, '59', '5927', '592706', 'SIZZLING WOK', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21304, '59', '5927', '592724', 'SURA', 53769, '14', 'DIRECT', 2013, 1, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(21305, '59', '5927', '592725', 'THE OLIVE BRANCH', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21306, '59', '5927', '592713', 'TOROTORO', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21307, '59', '5927', '592725', 'VAULT', 53298, '07', 'DIRECT', 2013, 1, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21308, '59', '5927', '592716', 'VERTICAL', 53769, '14', 'DIRECT', 2013, 1, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21309, '59', '5928', '592805', 'BIRYANI HYDERAB.', 51086, '02', 'DIRECT', 2013, 1, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21310, '59', '5928', '592806', 'BOB\'S FISH&CHIPS', 53272, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21311, '59', '5928', '592805', 'CALICUT NOTEBOOK', 52159, '01', 'DIRECT', 2013, 1, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(21312, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21313, '59', '5928', '592815', 'JIN JA', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21314, '59', '5928', '592815', 'MILAP', 51094, '02', 'DIRECT', 2013, 1, '05', 1189.90, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(21315, '59', '5928', '592809', 'SARWOOD', 51037, '02', 'DIRECT', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21316, '59', '5928', '592810', 'TRACK', 51110, '02', 'DIRECT', 2013, 1, '05', 12910.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(21317, '59', '5928', '592817', 'WHEELER\'S ST.J.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21318, '59', '5928', '592816', 'WHTIE X', 53827, '01', 'DIRECT', 2013, 1, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21319, '59', '5928', '592817', 'ZAYTINYA', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21320, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21321, '60', '6001', 'A30012', 'AIR ARABIA', 51045, '02', 'MAGNA GLOBAL', 2013, 1, '05', 16125.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21322, '60', '6001', 'A30012', 'AIR ARABIA', 51060, '02', 'MAGNA GLOBAL', 2013, 1, '05', 15872.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21323, '60', '6001', 'A30012', 'AIR ARABIA', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(21324, '60', '6001', 'A30012', 'AIR ARABIA', 51110, '02', 'MAGNA GLOBAL', 2013, 1, '05', 9466.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21325, '60', '6001', 'A30012', 'AIR ARABIA', 51144, '02', 'MAGNA GLOBAL', 2013, 1, '05', 9455.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21326, '60', '6001', 'A30012', 'AIR ARABIA', 57026, '08', 'MAGNA GLOBAL', 2013, 1, '05', 942.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(21327, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 1, '05', 3958.00, 8.48, 17, 0.00, 0.00, 0.00, 0.00),
	(21328, '60', '6001', 'A07533', 'AIR FRANCE', 51060, '02', 'MPG', 2013, 1, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21329, '60', '6001', 'A07533', 'AIR FRANCE', 51086, '02', 'MPG', 2013, 1, '05', 27517.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(21330, '60', '6001', 'A07533', 'AIR FRANCE', 51185, '01', 'MPG', 2013, 1, '05', 26911.90, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21331, '60', '6001', 'A07533', 'AIR FRANCE', 51219, '06', 'MPG', 2013, 1, '05', 10759.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21332, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 1, '05', 1423.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(21333, '60', '6001', 'A07534', 'AIR INDIA', 51060, '02', 'PHD', 2013, 1, '05', 336.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21334, '60', '6001', 'A07540', 'ALITALIA', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(21335, '60', '6001', 'A07540', 'ALITALIA', 53356, '01', 'DIRECT', 2013, 1, '05', 12498.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21336, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51037, '02', 'OPTIMEDIA', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21337, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51086, '02', 'OPTIMEDIA', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(21338, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 57232, '08', 'OPTIMEDIA', 2013, 1, '05', 3612.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(21339, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12750.90, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(21340, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 16236.50, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(21341, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 11319.00, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(21342, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 13900.00, 1.59, 4, 0.00, 0.00, 0.00, 0.00),
	(21343, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 44678.30, 2.04, 7, 0.00, 0.00, 0.00, 0.00),
	(21344, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(21345, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21346, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 39037.50, 2.63, 12, 0.00, 0.00, 0.00, 0.00),
	(21347, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21348, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21349, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21350, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21351, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21352, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54461, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21353, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54684, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21354, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 55228, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21355, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6792.10, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(21356, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10812.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(21357, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 38112.10, 82.50, 165, 0.00, 0.00, 0.00, 0.00),
	(21358, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3194.80, 7.14, 28, 0.00, 0.00, 0.00, 0.00),
	(21359, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 12835.00, 28.25, 57, 0.00, 0.00, 0.00, 0.00),
	(21360, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 28818.20, 68.50, 138, 0.00, 0.00, 0.00, 0.00),
	(21361, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 1, '05', 64550.70, 9.24, 7, 0.00, 0.00, 0.00, 0.00),
	(21362, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 1, '05', 38220.00, 7.33, 6, 0.00, 0.00, 0.00, 0.00),
	(21363, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 1, '05', 20540.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(21364, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 1, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21365, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 1, '05', 39662.80, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(21366, '60', '6001', 'E04982', 'ETIHAD', 51110, '02', 'MEDIACOM', 2013, 1, '05', 9813.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(21367, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 1, '05', 7455.40, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(21368, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 1, '05', 16261.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21369, '60', '6001', 'E04982', 'ETIHAD', 53272, '03', 'MEDIACOM', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21370, '60', '6001', 'E04982', 'ETIHAD', 53355, '01', 'MEDIACOM', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21371, '60', '6001', 'E04982', 'ETIHAD', 53356, '01', 'MEDIACOM', 2013, 1, '05', 17932.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21372, '60', '6001', 'E04982', 'ETIHAD', 53769, '14', 'MEDIACOM', 2013, 1, '05', 5140.60, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(21373, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 1, '05', 9562.40, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(21374, '60', '6001', 'E04982', 'ETIHAD', 57160, '08', 'MEDIACOM', 2013, 1, '05', 8326.30, 17.41, 35, 0.00, 0.00, 0.00, 0.00),
	(21375, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21376, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 36690.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(21377, '60', '6001', '600173', 'FLY DUBAI', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21378, '60', '6001', '600173', 'FLY DUBAI', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21379, '60', '6001', 'G00214', 'GULF AIR', 58016, '01', 'MINDSHARE', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(21380, '60', '6001', 'I06497', 'INDIGO', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21381, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 51086, '02', 'DIRECT', 2013, 1, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(21382, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 51185, '01', 'DIRECT', 2013, 1, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(21383, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 1, '05', 2115.90, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(21384, '60', '6001', 'K01409', 'KOREAN AIR', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21385, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21386, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 54322, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21387, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21388, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 55624, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 9088.30, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(21389, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21390, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 1, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(21391, '60', '6001', 'R01702', 'ROYAL BRUNEI', 58172, '01', 'OMD', 2013, 1, '05', 36679.50, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(21392, '60', '6001', 'R04729', 'ROYAL JET', 51029, '02', 'DIRECT', 2013, 1, '05', 2433.90, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(21393, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51037, '02', 'MEDIAEDGE', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21394, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 4434.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(21395, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(21396, '60', '6001', 'S04221', 'SINGAPORE A.L.', 53355, '01', 'MEDIAEDGE', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21397, '60', '6001', 'S04221', 'SINGAPORE A.L.', 55624, '18', 'MEDIAEDGE', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21398, '60', '6001', 'S19841', 'SPICEJET', 51060, '02', 'DIRECT', 2013, 1, '05', 8354.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21399, '60', '6001', 'T02104', 'TUNIS AIRWAYS', 51037, '02', 'AGENCE TUNISIENNE DE COMM', 2013, 1, '05', 782.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(21400, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 51185, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21401, '60', '6002', 'A11184', 'AL BURAQ RENTCAR', 51094, '02', 'DIRECT', 2013, 1, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(21402, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 1, '05', 17910.00, 1.08, 14, 0.00, 0.00, 0.00, 0.00),
	(21403, '60', '6002', 'A11186', 'AUTOBAHN', 52159, '01', 'DIRECT', 2013, 1, '05', 317.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(21404, '60', '6002', 'B02665', 'BUDGET', 54017, '21', 'MEDIAEDGE', 2013, 1, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21405, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 1, '05', 11273.30, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(21406, '60', '6002', 'C07115', 'CAR FARE', 53314, '16', 'DIRECT', 2013, 1, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21407, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 1, '05', 40564.40, 0.70, 12, 0.00, 0.00, 0.00, 0.00),
	(21408, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 1, '05', 13093.60, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(21409, '60', '6002', 'D00231', 'DINAR', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(21410, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21411, '60', '6002', 'D01929', 'DOLLAR', 55624, '18', 'DIRECT', 2013, 1, '05', 1997.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21412, '60', '6002', 'D06920', 'DUBAI EXOTIC LMO', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21413, '60', '6002', 'E01352', 'EUROPCAR', 51086, '02', 'DIRECT', 2013, 1, '05', 14671.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(21414, '60', '6002', 'E01352', 'EUROPCAR', 53314, '16', 'DIRECT', 2013, 1, '05', 1010.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(21415, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 1, '05', 29398.10, 2.25, 6, 0.00, 0.00, 0.00, 0.00),
	(21416, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 1, '05', 15785.60, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(21417, '60', '6002', 'H00202', 'HERTZ', 57160, '08', 'MINDSHARE', 2013, 1, '05', 9887.60, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(21418, '60', '6002', 'H00202', 'HERTZ', 57232, '08', 'MINDSHARE', 2013, 1, '05', 4889.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(21419, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 52159, '01', 'DIRECT', 2013, 1, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(21420, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21421, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21422, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 1, '05', 25512.50, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(21423, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 1, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21424, '60', '6002', 'P04953', 'PRIME LIMOUSINE', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21425, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 1, '05', 358.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(21426, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 1, '05', 358.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(21427, '60', '6002', 'S16450', 'SPEED CAR CO.', 51086, '02', 'DIRECT', 2013, 1, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(21428, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 1, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21429, '60', '6002', 'T02114', 'THRIFTY', 54254, '18', 'CONCEPT TODAY', 2013, 1, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(21430, '60', '6003', 'B10430', 'BATEAUX DUBAI', 51110, '02', 'DIRECT', 2013, 1, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(21431, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21432, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21433, '60', '6003', '600312', 'WATERWORLD YACHT', 51060, '02', 'DIRECT', 2013, 1, '05', 8163.20, 3.17, 29, 0.00, 0.00, 0.00, 0.00),
	(21434, '60', '6003', '600311', 'XCLUSIVE CRUISE', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21435, '60', '6004', 'D01947', 'DNATA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21436, '60', '6004', 'D01947', 'DNATA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21437, '60', '6004', 'D01947', 'DNATA', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21438, '60', '6004', 'D01947', 'DNATA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21439, '60', '6004', 'D01947', 'DNATA', 54016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21440, '60', '6004', 'D01947', 'DNATA', 54479, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21441, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8378.90, 17.44, 41, 0.00, 0.00, 0.00, 0.00),
	(21442, '60', '6004', 'D01947', 'DNATA', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10307.40, 21.58, 50, 0.00, 0.00, 0.00, 0.00),
	(21443, '60', '6004', 'D01947', 'DNATA', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10561.20, 24.86, 58, 0.00, 0.00, 0.00, 0.00),
	(21444, '60', '6004', 'D01947', 'DNATA', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5094.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21445, '60', '6004', 'D01947', 'DNATA', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4583.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21446, '60', '6004', 'D01947', 'DNATA', 59039, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21447, '60', '6004', 'D01947', 'DNATA', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21448, '60', '6004', 'D01947', 'DNATA', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1456.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21449, '60', '6004', 'D01947', 'DNATA', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1456.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21450, '60', '6004', 'D01947', 'DNATA', 59753, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 793.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21451, '60', '6004', 'D01947', 'DNATA', 59754, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 793.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21452, '60', '6004', 'D01947', 'DNATA', 59755, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 529.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21453, '60', '6004', 'D01947', 'DNATA', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21454, '60', '6004', 'D01947', 'DNATA', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21455, '60', '6004', 'D01947', 'DNATA', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21456, '60', '6004', 'D01947', 'DNATA', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21457, '60', '6004', 'D01947', 'DNATA', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21458, '60', '6004', 'D01947', 'DNATA', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21459, '60', '6004', 'D01947', 'DNATA', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2953.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21460, '60', '6004', 'D01947', 'DNATA', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21461, '60', '6004', 'D01947', 'DNATA', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21462, '60', '6004', 'D01947', 'DNATA', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21463, '60', '6004', 'D01947', 'DNATA', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21464, '60', '6004', 'D01947', 'DNATA', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21465, '60', '6004', 'D01947', 'DNATA', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21466, '60', '6004', 'D01947', 'DNATA', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21467, '60', '6004', 'D01947', 'DNATA', 59852, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21468, '60', '6004', 'D01947', 'DNATA', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21469, '60', '6004', 'D01947', 'DNATA', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 13242.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(21470, '60', '6004', 'D01947', 'DNATA', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21471, '60', '6004', 'D01947', 'DNATA', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3464.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(21472, '60', '6004', 'D01947', 'DNATA', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 14263.90, 126.00, 882, 0.00, 0.00, 0.00, 0.00),
	(21473, '60', '6004', 'D01947', 'DNATA', 59932, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1086.80, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(21474, '60', '6004', 'D01947', 'DNATA', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 14263.90, 126.00, 882, 0.00, 0.00, 0.00, 0.00),
	(21475, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 1, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(21476, '60', '6004', 'P00202', 'PLANET TRAVELS', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21477, '60', '6004', 'S04298', 'SHARJAH N.T.&T.A', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21478, '60', '6004', 'S04352', 'SOTC', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21479, '60', '6005', 'A11210', 'AL BOOM T.VILAGE', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21480, '60', '6005', 'B05114', 'BARRACUDA', 51060, '02', 'DIRECT', 2013, 1, '05', 2053.80, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(21481, '60', '6005', 'I01070', 'INTERCONTINENTAL', 51110, '02', 'UM7', 2013, 1, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(21482, '60', '6005', 'I01070', 'INTERCONTINENTAL', 55624, '18', 'UM7', 2013, 1, '05', 16465.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21483, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 1, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(21484, '60', '6005', 'P04364', 'PALM TREE COURT', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21485, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21486, '60', '6005', 'S13772', 'SHANGRI-LA', 51110, '02', 'OMD', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21487, '60', '6005', 'S13772', 'SHANGRI-LA', 54340, '01', 'OMD', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21488, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 1, '05', 15891.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(21489, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 1, '05', 9952.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21490, '60', '6006', 'A18383', 'ABU DHABI', 51029, '02', 'DIRECT', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21491, '60', '6006', 'A18383', 'ABU DHABI', 51037, '02', 'DIRECT', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21492, '60', '6006', 'A18383', 'ABU DHABI', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(21493, '60', '6006', 'A18383', 'ABU DHABI', 51185, '01', 'DIRECT', 2013, 1, '05', 19019.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21494, '60', '6006', 'A18383', 'ABU DHABI', 54340, '01', 'DIRECT', 2013, 1, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21495, '60', '6006', '600658', 'ARGENTINA', 51060, '02', 'DIRECT', 2013, 1, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21496, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 51037, '02', 'INITIATIVE MEDIA', 2013, 1, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21497, '60', '6006', 'I01088', 'INDONESIA', 58016, '01', 'OPTIMEDIA', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(21498, '60', '6006', 'I05838', 'IRELAND', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21499, '60', '6006', 'I05838', 'IRELAND', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21500, '60', '6006', 'I05838', 'IRELAND', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21501, '60', '6006', 'I05838', 'IRELAND', 58107, '01', 'DIRECT', 2013, 1, '05', 179322.00, 9.12, 365, 0.00, 0.00, 0.00, 0.00),
	(21502, '60', '6006', '600659', 'SAUDI TOURISM', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21503, '60', '6006', '600659', 'YAS ISLAND', 51029, '02', 'DIRECT', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21504, '60', '6006', '600659', 'YAS ISLAND', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21505, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21506, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 51094, '02', 'DIRECT', 2013, 1, '05', 407.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(21507, '60', '6009', 'A08139', 'AL RAHAL', 51037, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21508, '60', '6009', 'A08139', 'AL RAHAL', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21509, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21510, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 1, '05', 34319.90, 0.02, 46, 0.00, 0.00, 0.00, 0.00),
	(21511, '60', '6009', 'A25731', 'ALTA', 51037, '02', 'DIRECT', 2013, 1, '05', 652.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(21512, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 1, '05', 112348.00, 50.00, 31, 0.00, 0.00, 0.00, 0.00),
	(21513, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 1, '05', 1021.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(21514, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 1, '05', 6792.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(21515, '60', '6009', 'S13558', 'SATA', 51060, '02', 'DIRECT', 2013, 1, '05', 89226.10, 1.02, 22, 0.00, 0.00, 0.00, 0.00),
	(21516, '60', '6009', 'S13558', 'SATA', 51094, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21517, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 1, '05', 28967.30, 0.60, 41, 0.00, 0.00, 0.00, 0.00),
	(21518, '60', '6013', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21519, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 1, '05', 9781.00, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(21520, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 1, '05', 1184.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(21521, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 1, '05', 18283.90, 9.38, 31, 0.00, 0.00, 0.00, 0.00),
	(21522, '60', '6013', 'B13016', 'BALLOON ADVENT.', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21523, '60', '6013', 'B13016', 'BALLOON ADVENT.', 57026, '08', 'DIRECT', 2013, 1, '05', 3354.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(21524, '60', '6013', 'H05790', 'HORMUZ TOURISM', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21525, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 51060, '02', 'OPTIMEDIA', 2013, 1, '05', 1516.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(21526, '60', '6013', 'O05077', 'OASIS PALM', 51060, '02', 'DIRECT', 2013, 1, '05', 143185.90, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(21527, '60', '6013', 'O05077', 'OASIS PALM', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21528, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 1, '05', 43893.00, 12.26, 36, 0.00, 0.00, 0.00, 0.00),
	(21529, '60', '6013', 'O05077', 'OASIS PALM', 51110, '02', 'DIRECT', 2013, 1, '05', 41237.60, 4.66, 24, 0.00, 0.00, 0.00, 0.00),
	(21530, '60', '6013', 'O05077', 'OASIS PALM', 52159, '01', 'DIRECT', 2013, 1, '05', 2689.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(21531, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21532, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21533, '60', '6013', 'O05077', 'OASIS PALM', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21534, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 1, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21535, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21536, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21537, '60', '6013', 'O05077', 'OASIS PALM', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21538, '60', '6013', 'O05077', 'OASIS PALM', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21539, '60', '6013', 'O05077', 'OASIS PALM', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21540, '60', '6013', 'R07882', 'ROYAL PARK', 54263, '01', 'DIRECT', 2013, 1, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21541, '60', '6014', '601445', 'ALASKA', 51094, '02', 'DIRECT', 2013, 1, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(21542, '60', '6014', 'A16735', 'AUTO PLUS', 51086, '02', 'DIRECT', 2013, 1, '05', 5243.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(21543, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 1, '05', 14821.30, 0.74, 9, 0.00, 0.00, 0.00, 0.00),
	(21544, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 1, '05', 12810.00, 1.62, 19, 0.00, 0.00, 0.00, 0.00),
	(21545, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 1, '05', 358.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(21546, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 1, '05', 956.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(21547, '60', '6014', 'B11137', 'BLUE DIAMOND', 51086, '02', 'DIRECT', 2013, 1, '05', 11302.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(21548, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 1, '05', 6998.70, 0.46, 7, 0.00, 0.00, 0.00, 0.00),
	(21549, '60', '6014', '601444', 'CAR LEASE', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21550, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 1, '05', 2113.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(21551, '60', '6014', 'G01055', 'GARGASH', 57026, '08', 'DIRECT', 2013, 1, '05', 684.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21552, '60', '6014', 'G08616', 'GERMAN', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21553, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 1, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21554, '60', '6014', '601458', 'GOLD STAR', 51094, '02', 'DIRECT', 2013, 1, '05', 32.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(21555, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 1, '05', 358.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(21556, '60', '6014', '601463', 'IMTEYAZ', 51094, '02', 'DIRECT', 2013, 1, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(21557, '60', '6014', '601464', 'INDOGULF', 51094, '02', 'DIRECT', 2013, 1, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(21558, '60', '6014', '601464', 'LAND FLEET', 51094, '02', 'DIRECT', 2013, 1, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21559, '60', '6014', '601448', 'LETSDRIVE', 51086, '02', 'DIRECT', 2013, 1, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21560, '60', '6014', '601448', 'LETSDRIVE', 53314, '16', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21561, '60', '6014', 'L08038', 'LOW COST', 51086, '02', 'DIRECT', 2013, 1, '05', 4661.80, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(21562, '60', '6014', '601463', 'MYK', 51094, '02', 'DIRECT', 2013, 1, '05', 1336.60, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(21564, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 1, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21565, '60', '6014', 'P44288', 'PROGRESS', 51086, '02', 'DIRECT', 2013, 1, '05', 9251.40, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(21566, '60', '6014', '601463', 'PROX CAR R.', 51094, '02', 'DIRECT', 2013, 1, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21567, '60', '6014', '601452', 'RAPID', 51086, '02', 'DIRECT', 2013, 1, '05', 2613.50, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(21568, '60', '6014', '601452', 'RAPID', 52159, '01', 'DIRECT', 2013, 1, '05', 461.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21569, '60', '6014', '601462', 'REGENCY', 51094, '02', 'DIRECT', 2013, 1, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21570, '60', '6014', '601464', 'RIDE', 53769, '14', 'DIRECT', 2013, 1, '05', 3504.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(21571, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 1, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21572, '60', '6014', 'S22306', 'SUPER PRICE', 51086, '02', 'DIRECT', 2013, 1, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(21573, '60', '6014', '601458', 'VEET RENTAL', 54775, '01', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21574, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 1, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(21575, '60', '6015', 'A93653', 'ANANTARA', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21576, '60', '6015', 'A93653', 'ANANTARA', 53769, '14', 'DIRECT', 2013, 1, '05', 5140.60, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(21577, '60', '6015', 'A93653', 'ANANTARA', 55624, '18', 'DIRECT', 2013, 1, '05', 9672.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21578, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(21579, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 1, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21580, '60', '6015', 'A97587', 'ATLANTIS', 53207, '01', 'MAGNA GLOBAL', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21581, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21582, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 1, '05', 23366.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21583, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21584, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21585, '60', '6015', '601566', 'COVE ROTANA', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21586, '60', '6015', '601590', 'EASTERN MANGROV.', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21587, '60', '6015', '601590', 'EASTERN MANGROV.', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21588, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 1, '05', 26865.60, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(21589, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21590, '60', '6015', '601589', 'MELIA', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21591, '60', '6015', '601593', 'MEYDAN', 53421, '37', 'DIRECT', 2013, 1, '05', 13998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21592, '60', '6015', '601593', 'MEYDAN', 54131, '03', 'DIRECT', 2013, 1, '05', 6982.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21593, '60', '6015', '601593', 'MEYDAN', 54380, '18', 'DIRECT', 2013, 1, '05', 20997.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21594, '60', '6015', '601593', 'MEYDAN', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21595, '60', '6015', 'O05722', 'ONE & ONLY', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21596, '60', '6015', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21597, '60', '6015', '601592', 'ONE TO ONE', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21598, '60', '6015', 'P43529', 'PARK HYATT JED.', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21599, '60', '6015', 'Q01977', 'QASR AL SARAB', 53769, '14', 'DIRECT', 2013, 1, '05', 581.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(21600, '60', '6015', '601581', 'RAYHAAN', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21601, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 54882, '29', 'OMD', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21602, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 1, '05', 2471.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(21603, '60', '6015', 'T10361', 'THE ADDRESS', 57160, '08', 'DIRECT', 2013, 1, '05', 2879.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(21604, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21605, '60', '6015', 'W00662', 'WESTIN', 57160, '08', 'DIRECT', 2013, 1, '05', 2947.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(21606, '60', '6017', '601793', 'AL CANARI TOURISM', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21607, '60', '6017', 'A97027', 'AL WASL', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21608, '60', '6017', 'A97027', 'AL WASL', 51110, '02', 'DIRECT', 2013, 1, '05', 20262.80, 2.34, 10, 0.00, 0.00, 0.00, 0.00),
	(21609, '60', '6017', 'A97027', 'AL WASL', 52159, '01', 'DIRECT', 2013, 1, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(21610, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21611, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21612, '60', '6017', 'A97027', 'AL WASL', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21613, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 1, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21614, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21615, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 1, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21616, '60', '6017', 'A97027', 'AL WASL', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21617, '60', '6017', 'A97027', 'AL WASL', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21618, '60', '6017', 'A97027', 'AL WASL', 55632, '01', 'DIRECT', 2013, 1, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21619, '60', '6017', '601763', 'APOLLO FLIGHT CENTR', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(21620, '60', '6017', '601798', 'BAISAN TRAVELS', 51086, '02', 'DIRECT', 2013, 1, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21621, '60', '6017', '601771', 'BUTTERFLY TOURS', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21622, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 1, '05', 154208.80, 2.50, 32, 0.00, 0.00, 0.00, 0.00),
	(21623, '60', '6017', 'D11258', 'DUBAI LEISURE H.', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21624, '60', '6017', '601777', 'EDI', 56150, '06', 'DIRECT', 2013, 1, '05', 6647.80, 10.31, 15, 0.00, 0.00, 0.00, 0.00),
	(21625, '60', '6017', '601777', 'EDI', 56234, '06', 'DIRECT', 2013, 1, '05', 2635.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21626, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 1, '05', 142873.10, 0.53, 48, 0.00, 0.00, 0.00, 0.00),
	(21627, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 1, '05', 1499.50, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(21628, '60', '6017', '601772', 'EXCITE TOURISM', 54017, '21', 'DIRECT', 2013, 1, '05', 2689.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21629, '60', '6017', 'F39528', 'FALCON OASIS TO.', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21630, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 1, '05', 5368.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(21631, '60', '6017', 'G08090', 'GULF LEISURE', 54677, '11', 'DIRECT', 2013, 1, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21632, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51060, '02', 'DIRECT', 2013, 1, '05', 8602.00, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(21633, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51086, '02', 'DIRECT', 2013, 1, '05', 6488.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(21634, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51094, '02', 'DIRECT', 2013, 1, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21635, '60', '6017', '601797', 'INSTANT', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21636, '60', '6017', 'L07811', 'LAMA TOURS', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21637, '60', '6017', 'L07811', 'LAMA TOURS', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21638, '60', '6017', 'L07811', 'LAMA TOURS', 57160, '08', 'DIRECT', 2013, 1, '05', 4839.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(21639, '60', '6017', '601798', 'MISHKA', 51060, '02', 'DIRECT', 2013, 1, '05', 43128.30, 8.11, 26, 0.00, 0.00, 0.00, 0.00),
	(21640, '60', '6017', '601781', 'NEWYORK', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21641, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21642, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 1, '05', 159759.50, 1.37, 34, 0.00, 0.00, 0.00, 0.00),
	(21643, '60', '6017', '601791', 'RAYNA', 51094, '02', 'DIRECT', 2013, 1, '05', 882.90, 0.59, 6, 0.00, 0.00, 0.00, 0.00),
	(21644, '60', '6017', '601791', 'RAYNA', 54017, '21', 'DIRECT', 2013, 1, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21645, '60', '6017', '601799', 'ROYAL EAGLE TOUR.', 51094, '02', 'DIRECT', 2013, 1, '05', 2939.70, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(21646, '60', '6017', '601799', 'ROYAL EAGLE TOUR.', 53223, '14', 'DIRECT', 2013, 1, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21647, '60', '6017', '601795', 'SPEED WINGS TOUR.', 51060, '02', 'DIRECT', 2013, 1, '05', 87107.00, 0.37, 19, 0.00, 0.00, 0.00, 0.00),
	(21648, '60', '6017', '601798', 'SUPER VACATIONS', 51094, '02', 'DIRECT', 2013, 1, '05', 36951.20, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(21649, '60', '6017', '601737', 'TROPIC INT TOURS', 51037, '02', 'DIRECT', 2013, 1, '05', 978.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(21650, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 1, '05', 138567.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(21651, '60', '6017', 'Y01456', 'YAHOO TOURS', 51060, '02', 'DIRECT', 2013, 1, '05', 304.00, 0.16, 16, 0.00, 0.00, 0.00, 0.00),
	(21652, '60', '6020', '602000', 'BURJ KHALIFA', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21653, '60', '6020', '602000', 'CAPITAL GATE TWR', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21654, '60', '6021', '602100', 'AL FORSAN', 54340, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21655, '60', '6022', '602202', 'ARAB TOUR', 51060, '02', 'DIRECT', 2013, 1, '05', 1097.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(21656, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 1, '05', 2499.40, 1.62, 22, 0.00, 0.00, 0.00, 0.00),
	(21657, '61', '6101', '001111', '57357 HOSPITAL', 51052, '02', 'MEDIA RESULTS', 2013, 1, '05', 3521.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21658, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51037, '02', 'GULF PUBLIC RELATION', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21659, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51060, '02', 'GULF PUBLIC RELATION', 2013, 1, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(21660, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51185, '01', 'GULF PUBLIC RELATION', 2013, 1, '05', 2581.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(21661, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 1, '05', 79521.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(21662, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21663, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 1, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21664, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 5743.60, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(21665, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21666, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54017, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(21667, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21668, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21669, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51060, '02', 'UM7', 2013, 1, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21670, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53132, '03', 'UM7', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21671, '61', '6101', 'B03687', 'BELHOUL INT\'L H.', 58172, '01', 'UM7', 2013, 1, '05', 16302.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(21672, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51045, '02', 'UM7', 2013, 1, '05', 3564.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(21673, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51086, '02', 'UM7', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21674, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54306, '03', 'UM7', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21675, '61', '6101', 'C07648', 'CANADIAN SPECLST', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21676, '61', '6101', 'C07648', 'CANADIAN SPECLST', 51086, '02', 'DIRECT', 2013, 1, '05', 10802.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(21677, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21678, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21679, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 1, '05', 22092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21680, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 1, '05', 14726.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(21681, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 1, '05', 21708.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21682, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 1, '05', 16302.00, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(21683, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 1, '05', 18953.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(21684, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 1, '05', 27865.30, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(21685, '61', '6101', 'E04740', 'EMIRATES', 51185, '01', 'DIRECT', 2013, 1, '05', 23431.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21686, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 1, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(21687, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 1, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21688, '61', '6101', 'F04404', 'FRANCO-EMIRIEN', 51029, '02', 'DIRECT', 2013, 1, '05', 13370.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(21689, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 869.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(21690, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21691, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51060, '02', 'DIRECT', 2013, 1, '05', 1486.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(21692, '61', '6101', 'L07441', 'LIFELINE HOSP.', 51086, '02', 'DIRECT', 2013, 1, '05', 10759.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21693, '61', '6101', 'L07441', 'LIFELINE HOSP.', 53827, '01', 'DIRECT', 2013, 1, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21694, '61', '6101', 'L07441', 'LIFELINE HOSP.', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21695, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21696, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 1, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21697, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 1, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21698, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 1, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21699, '61', '6101', 'M86295', 'MED CARE', 54807, '10', 'DIRECT', 2013, 1, '05', 4184.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21700, '61', '6101', 'M86295', 'MED CARE', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21701, '61', '6101', 'N04045', 'NEURO SPINAL H.', 51086, '02', 'DIRECT', 2013, 1, '05', 9466.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21702, '61', '6101', 'N01423', 'NMC MEDICAL', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21703, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51086, '02', 'ARABIAN MEDIA', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21704, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51110, '02', 'ARABIAN MEDIA', 2013, 1, '05', 30177.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21705, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51144, '02', 'ARABIAN MEDIA', 2013, 1, '05', 26354.80, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(21706, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 58016, '01', 'ARABIAN MEDIA', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21707, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 1, '05', 1706.20, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(21708, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 5928.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(21709, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 1, '05', 18301.60, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(21710, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21711, '61', '6101', 'Z00365', 'ZULEKHA', 58016, '01', 'MEDIAEDGE', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21712, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 1, '05', 2852.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21713, '61', '6102', 'H03866', 'HOLISTIC H.CENTR', 54304, '01', 'DIRECT', 2013, 1, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21714, '61', '6103', 'A35005', 'AMWAJ', 51227, '02', 'DIRECT', 2013, 1, '05', 6846.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(21715, '61', '6103', 'B10166', 'BALANCE', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21716, '61', '6103', 'B10166', 'BALANCE', 54304, '01', 'DIRECT', 2013, 1, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21717, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21718, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 1, '05', 83949.10, 3.07, 30, 0.00, 0.00, 0.00, 0.00),
	(21719, '61', '6103', 'F37661', 'FITNESS FIRST', 51110, '02', 'DIRECT', 2013, 1, '05', 7327.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21720, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 1, '05', 30430.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21721, '61', '6103', 'F37661', 'FITNESS FIRST', 51227, '02', 'DIRECT', 2013, 1, '05', 3369.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(21722, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 1, '05', 1412.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(21723, '61', '6103', 'F37661', 'FITNESS FIRST', 53272, '03', 'DIRECT', 2013, 1, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21724, '61', '6103', 'F37661', 'FITNESS FIRST', 53280, '03', 'DIRECT', 2013, 1, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21725, '61', '6103', 'F37661', 'FITNESS FIRST', 53298, '07', 'DIRECT', 2013, 1, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21726, '61', '6103', 'F37661', 'FITNESS FIRST', 53769, '14', 'DIRECT', 2013, 1, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21727, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 1, '05', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(21728, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 1, '05', 1893.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(21729, '61', '6103', 'F37661', 'FITNESS FIRST', 54807, '10', 'DIRECT', 2013, 1, '05', 5583.40, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(21730, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 1, '05', 22714.90, 49.48, 99, 0.00, 0.00, 0.00, 0.00),
	(21731, '61', '6103', 'G02392', 'GOLD\'S GYM', 51037, '02', 'DIRECT', 2013, 1, '05', 2347.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(21732, '61', '6103', 'G02392', 'GOLD\'S GYM', 51060, '02', 'DIRECT', 2013, 1, '05', 12302.60, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(21733, '61', '6103', 'G02392', 'GOLD\'S GYM', 53769, '14', 'DIRECT', 2013, 1, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(21734, '61', '6103', 'H06087', 'HOLIDAY INN H.C.', 52159, '01', 'DIRECT', 2013, 1, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(21735, '61', '6103', 'M77649', 'MASSAGE', 51060, '02', 'DIRECT', 2013, 1, '05', 1564.80, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(21736, '61', '6103', 'P02347', 'PANACEA', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21737, '61', '6103', 'S00302', 'SENSO', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21738, '61', '6103', 'S18629', 'SIX SENSES SPAS', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21739, '61', '6103', 'S04436', 'SLIM-N-TRIM', 53298, '07', 'DIRECT', 2013, 1, '05', 5705.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(21740, '61', '6103', 'S21448', 'SUN SHINE', 52159, '01', 'DIRECT', 2013, 1, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(21741, '61', '6103', 'T07354', 'THE HEALING ZONE', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21742, '61', '6103', 'T05656', 'THE LITTLE GYM', 54306, '03', 'DIRECT', 2013, 1, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21743, '61', '6103', 'T04920', 'THE SPA', 54223, '14', 'DIRECT', 2013, 1, '05', 14997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21744, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 9699.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(21745, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21746, '61', '6104', 'C06701', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 1, '05', 18937.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(21747, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 1, '05', 16312.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(21748, '61', '6104', 'C06701', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21749, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21750, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 1, '05', 23909.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(21751, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 1, '05', 16709.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(21752, '61', '6104', 'C06701', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 1, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21753, '61', '6104', 'C06701', 'COSMESURGE', 54116, '37', 'DIRECT', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21754, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21755, '61', '6104', 'D02060', 'DR.TAHER CLINIC', 51029, '02', 'DIRECT', 2013, 1, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(21756, '61', '6104', 'E02947', 'EUROPEAN MED.C.', 53504, '10', 'AL SOWAIDI ADV_MAR', 2013, 1, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21757, '61', '6104', 'E02947', 'EUROPEAN MED.C.', 54221, '01', 'AL SOWAIDI ADV_MAR', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21758, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21759, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 1, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21760, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21761, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51060, '02', 'AOUMAYA MANDIL', 2013, 1, '05', 14457.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21762, '61', '6106', 'E01422', 'ELAJ MEDICAL', 53504, '10', 'DIRECT', 2013, 1, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21763, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21764, '61', '6106', 'L04855', 'LIFE MEDICAL CL.', 53504, '10', 'DIRECT', 2013, 1, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21765, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21766, '61', '6107', 'A97226', 'AMERICAN CENTER', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21767, '61', '6107', 'A97226', 'AMERICAN CENTER', 54882, '29', 'DIRECT', 2013, 1, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21768, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 1, '05', 16344.60, 3.56, 16, 0.00, 0.00, 0.00, 0.00),
	(21769, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 1, '05', 17388.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(21770, '61', '6107', 'I10950', 'INTRA LASER', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21771, '61', '6107', 'K06738', 'KIDSFIRST', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21772, '61', '6107', 'L06232', 'LERC', 51037, '02', 'DIRECT', 2013, 1, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21773, '61', '6107', 'L06232', 'LERC', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21774, '61', '6107', 'L07542', 'LIVELY', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21775, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21776, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21777, '61', '6107', 'S22691', 'SHARJAH I.H.H.C.', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21778, '61', '6108', '610863', 'ABQ SPA CLUB', 51060, '02', 'DIRECT', 2013, 1, '05', 2037.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(21779, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 1, '05', 4209.80, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(21780, '61', '6108', '610859', 'ANAHATA SPA', 53769, '14', 'DIRECT', 2013, 1, '05', 3768.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21781, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 51086, '02', 'DIRECT', 2013, 1, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(21782, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 52159, '01', 'DIRECT', 2013, 1, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(21783, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 1, '05', 1863.50, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(21784, '61', '6108', '610847', 'BALANCE WELLBEIN', 51086, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(21785, '61', '6108', '610847', 'BALANCE WELLBEIN', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21786, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 1, '05', 4209.80, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(21787, '61', '6108', '610858', 'CHINA STAR W.C.', 51086, '02', 'DIRECT', 2013, 1, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(21788, '61', '6108', '610858', 'CHINA STAR W.C.', 52159, '01', 'DIRECT', 2013, 1, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(21789, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 1, '05', 5238.30, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(21790, '61', '6108', '610814', 'DRAGONFLY', 51086, '02', 'DIRECT', 2013, 1, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21791, '61', '6108', '610862', 'EMIRATES TENDER', 53298, '07', 'DIRECT', 2013, 1, '05', 2217.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(21792, '61', '6108', '610829', 'FCBS', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21793, '61', '6108', '610829', 'FCBS', 51086, '02', 'DIRECT', 2013, 1, '05', 858.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21794, '61', '6108', '610842', 'FIDELITY', 51086, '02', 'DIRECT', 2013, 1, '05', 26213.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(21795, '61', '6108', '610842', 'FIDELITY', 52159, '01', 'DIRECT', 2013, 1, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(21796, '61', '6108', '610854', 'GOLDEN MOON', 52159, '01', 'DIRECT', 2013, 1, '05', 461.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21797, '61', '6108', '610862', 'GOLDEN TOUCH', 51086, '02', 'DIRECT', 2013, 1, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(21798, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 1, '05', 5672.40, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(21799, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51086, '02', 'DIRECT', 2013, 1, '05', 2059.10, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(21800, '61', '6108', '610856', 'GRAND CENT.HOTEL', 52159, '01', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21801, '61', '6108', 'G07924', 'GRAND SPA', 52159, '01', 'DIRECT', 2013, 1, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(21802, '61', '6108', '610862', 'GREEN VALLEY M.C.', 51060, '02', 'DIRECT', 2013, 1, '05', 2165.20, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(21803, '61', '6108', '610862', 'HANOI SPA CENTER', 51060, '02', 'DIRECT', 2013, 1, '05', 195.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(21804, '61', '6108', '610853', 'HAPPY MOON SPA', 52159, '01', 'DIRECT', 2013, 1, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(21805, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 1, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21806, '61', '6108', 'G01487', 'HAPPY VALLEY', 54017, '21', 'DIRECT', 2013, 1, '05', 1820.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21807, '61', '6108', 'H07478', 'HMB', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21808, '61', '6108', '610837', 'LIFESTYLE YOGA', 53066, '03', 'DIRECT', 2013, 1, '05', 1760.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(21809, '61', '6108', '610838', 'MAGIC HANDS', 52159, '01', 'DIRECT', 2013, 1, '05', 565.00, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(21810, '61', '6108', 'M88064', 'MED SPA', 54256, '37', 'DIRECT', 2013, 1, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21811, '61', '6108', 'M88064', 'MED SPA', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21812, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21813, '61', '6108', '610850', 'MMA FITNESS CENTRE', 52159, '01', 'DIRECT', 2013, 1, '05', 268.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(21814, '61', '6108', '610841', 'NATURAL', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21815, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21816, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 1, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(21817, '61', '6108', 'N11875', 'NATURAL SHINE', 52159, '01', 'DIRECT', 2013, 1, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(21818, '61', '6108', '610862', 'OPTIMAL', 51110, '02', 'DIRECT', 2013, 1, '05', 4564.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(21819, '61', '6108', '610855', 'RAFFLES SPA', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21820, '61', '6108', '610845', 'RED SPIDER M.', 51086, '02', 'DIRECT', 2013, 1, '05', 4523.60, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(21821, '61', '6108', '610845', 'RED SPIDER M.', 52159, '01', 'DIRECT', 2013, 1, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(21822, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 1, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(21823, '61', '6108', '610862', 'SOUL SENSES', 52159, '01', 'DIRECT', 2013, 1, '05', 806.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(21824, '61', '6108', '610861', 'SPA CORDON', 54031, '01', 'DIRECT', 2013, 1, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21826, '61', '6108', '610861', 'SPA CORDON', 54348, '01', 'DIRECT', 2013, 1, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21827, '61', '6108', 'T09546', 'TALISE', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21828, '61', '6108', 'T09546', 'TALISE', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21829, '61', '6108', '610860', 'THAI GINGERS SPA', 52159, '01', 'DIRECT', 2013, 1, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(21830, '61', '6108', 'T09695', 'THE CHAMPION', 51219, '06', 'DIRECT', 2013, 1, '05', 3336.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(21831, '61', '6108', '610825', 'THE DENTAL SPA', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21832, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 1, '05', 8053.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(21833, '61', '6108', '610851', 'TOUCH SENSE SPA', 51086, '02', 'DIRECT', 2013, 1, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(21834, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 1, '05', 2640.60, 1.90, 14, 0.00, 0.00, 0.00, 0.00),
	(21835, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 1, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(21836, '61', '6108', 'Z01893', 'ZEN', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21837, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51037, '02', 'DIRECT', 2013, 1, '05', 5749.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21838, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51045, '02', 'DIRECT', 2013, 1, '05', 4836.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21839, '61', '6109', '610935', 'AL GARHOUD PRIV.', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21840, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59035, '07', 'DIRECT', 2013, 1, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21841, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 1, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21842, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59776, '07', 'DIRECT', 2013, 1, '05', 950.90, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21843, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59861, '07', 'DIRECT', 2013, 1, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21844, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59871, '07', 'DIRECT', 2013, 1, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(21845, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 1, '05', 5694.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(21846, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51060, '02', 'DIRECT', 2013, 1, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(21847, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 1, '05', 24757.10, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(21848, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 1, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(21849, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 1, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21850, '61', '6109', '610930', 'AMERICAN ACAD.CO', 51037, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21851, '61', '6109', '610925', 'ASTER', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21852, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21853, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 1, '05', 3195.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21854, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(21855, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 1, '05', 1032.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(21856, '61', '6109', '610921', 'LIFE LINE', 53827, '01', 'DIRECT', 2013, 1, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21857, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 1, '05', 3466.90, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(21858, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 1, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(21859, '61', '6109', '610924', 'MEDI CLINIC', 57026, '08', 'DIRECT', 2013, 1, '05', 2417.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(21860, '61', '6109', '610924', 'MEDI CLINIC', 57160, '08', 'DIRECT', 2013, 1, '05', 2865.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(21861, '61', '6109', '610928', 'RAK HOSPITAL', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21862, '61', '6109', '610922', 'SHARJAH CORNICHE', 51037, '02', 'DIRECT', 2013, 1, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(21863, '61', '6110', '611085', 'ADI', 51060, '02', 'DIRECT', 2013, 1, '05', 4822.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21864, '61', '6110', '611069', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 1, '05', 4401.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(21865, '61', '6110', '611069', 'ALLIANCE', 51144, '02', 'DIRECT', 2013, 1, '05', 1097.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(21866, '61', '6110', '611069', 'ALLIANCE', 53025, '03', 'DIRECT', 2013, 1, '05', 4830.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21867, '61', '6110', '611069', 'ALLIANCE', 53504, '10', 'DIRECT', 2013, 1, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21868, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 1, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21869, '61', '6110', '611085', 'ARABIAN HEALTHCARE', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21870, '61', '6110', '611043', 'ASTER', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(21871, '61', '6110', '611082', 'DAMAS', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21872, '61', '6110', '611079', 'DCRC', 54306, '03', 'DIRECT', 2013, 1, '05', 5249.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21873, '61', '6110', '611064', 'DM HEALTHCARE', 51086, '02', 'DIRECT', 2013, 1, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21874, '61', '6110', '611064', 'DM HEALTHCARE', 51094, '02', 'DIRECT', 2013, 1, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21875, '61', '6110', '611084', 'DR.MULHAM', 51037, '02', 'DIRECT', 2013, 1, '05', 3195.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21876, '61', '6110', '611084', 'DR.MULHAM', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21877, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 1, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21878, '61', '6110', '611080', 'JTS MEDICAL CEN.', 54304, '01', 'DIRECT', 2013, 1, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21879, '61', '6110', '611082', 'M.E.YORK TEST', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21880, '61', '6110', '611081', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21881, '61', '6110', '611081', 'MEDICLINIC', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21882, '61', '6110', '611081', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 1, '05', 4466.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21883, '61', '6110', '611081', 'MEDICLINIC', 58271, '01', 'DIRECT', 2013, 1, '05', 27170.00, 0.40, 16, 0.00, 0.00, 0.00, 0.00),
	(21884, '61', '6110', 'M89006', 'MOWAFAQ DENT.CL.', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21885, '61', '6110', '611064', 'NMC HEALTHCARE', 51060, '02', 'DIRECT', 2013, 1, '05', 29188.90, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(21886, '61', '6110', '611013', 'SEHA', 51060, '02', 'DIRECT', 2013, 1, '05', 9338.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21887, '61', '6110', '611013', 'SEHA', 56168, '01', 'DIRECT', 2013, 1, '05', 57084.00, 41.04, 19, 0.00, 0.00, 0.00, 0.00),
	(21888, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 1, '05', 10859.70, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(21889, '61', '6111', '611126', 'COCOONA', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21890, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 1, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21891, '61', '6111', '611140', 'DAVINCI DENTAL C.', 53769, '14', 'DIRECT', 2013, 1, '05', 6999.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(21892, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 1, '05', 8694.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21893, '61', '6111', '611105', 'DR.MICHAEL\'S D.C', 54221, '01', 'DIRECT', 2013, 1, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21894, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21895, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21896, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 1, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21897, '61', '6111', '611140', 'SAMEDAY', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21898, '61', '6111', '611140', 'SAMEDAY', 51193, '18', 'DIRECT', 2013, 1, '05', 22659.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21899, '61', '6111', '611140', 'SAMEDAY', 54065, '01', 'DIRECT', 2013, 1, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21900, '61', '6111', '611104', 'TALASS', 53504, '10', 'DIRECT', 2013, 1, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21901, '61', '6111', '611104', 'TALASS', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21902, '61', '6111', '611135', 'THE DENTAL HOUSE', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21903, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 1, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21904, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 1, '05', 20377.50, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(21905, '61', '6112', '611205', 'DAR AL OYOUN HO.', 51037, '02', 'DIRECT', 2013, 1, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21906, '61', '6112', '611205', 'DAR AL OYOUN HO.', 52118, '19', 'DIRECT', 2013, 1, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21907, '61', '6112', '611205', 'DAR AL OYOUN HO.', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21908, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 1, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(21909, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21910, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 1, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(21911, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 1, '05', 10107.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(21912, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 1, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21913, '61', '6112', '611201', 'SHARIF EYE CENTR', 51029, '02', 'DIRECT', 2013, 1, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21914, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 1, '05', 28115.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(21915, '61', '6114', '611421', 'BELLA ROMA', 51037, '02', 'DIRECT', 2013, 1, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21916, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 1, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21917, '61', '6114', '611421', 'BELLA ROMA', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21918, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 1, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(21919, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(21920, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21921, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51037, '02', 'DIRECT', 2013, 1, '05', 3390.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(21922, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51110, '02', 'DIRECT', 2013, 1, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(21923, '61', '6116', '611602', 'STAR METROP.C.L.', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21924, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21925, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 1, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(21926, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21927, '61', '6124', '612402', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 1, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(21928, '61', '6124', '612402', 'KKT', 51037, '02', 'DIRECT', 2013, 1, '05', 2477.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(21929, '61', '6124', '612402', 'KKT', 53504, '10', 'DIRECT', 2013, 1, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21930, '61', '6126', '612604', 'ASTER MED.CENTER', 51060, '02', 'DIRECT', 2013, 1, '05', 33889.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(21931, '61', '6126', '612604', 'ASTER MED.CENTER', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21932, '61', '6126', '612604', 'ASTER MED.CENTER', 51094, '02', 'DIRECT', 2013, 1, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21933, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 1, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21934, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 1, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21935, '61', '6126', '612600', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 1, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21936, '61', '6126', '612600', 'DR.DEENA QEDRAH', 51037, '02', 'DIRECT', 2013, 1, '05', 1043.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(21937, '61', '6126', '612600', 'DR.DEENA QEDRAH', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21938, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51110, '02', 'DIRECT', 2013, 1, '05', 42602.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21939, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21940, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21941, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 1, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21942, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54009, '39', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21943, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 1, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21944, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 1, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21945, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21946, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 1, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21947, '61', '6126', '612610', 'IAMC', 53504, '10', 'DIRECT', 2013, 1, '05', 8150.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21948, '61', '6126', '612613', 'ICARE CLINICS', 53504, '10', 'DIRECT', 2013, 1, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21949, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 52118, '19', 'DIRECT', 2013, 1, '05', 2053.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(21950, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 1, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21951, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53504, '10', 'DIRECT', 2013, 1, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21952, '61', '6126', '612607', 'PANACEA', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21953, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(21954, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 1, '05', 5825.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(21955, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21956, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(21957, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 1, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(21958, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 1, '05', 3537.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21959, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 1, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(21960, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 1, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(21961, '61', '6127', '612700', 'GULF GATE HAIR F', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21962, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(21963, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 1, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(21964, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 1, '05', 3640.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21965, '61', '6128', '612804', 'SHAWKY DEMIAN', 53504, '10', 'DIRECT', 2013, 1, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21966, '62', '6201', 'Y00243', 'YELLOW PAGES', 53769, '14', 'DIRECT', 2013, 1, '05', 27143.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21967, '62', '6202', 'A08417', 'ACHABAKA', 54775, '01', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21968, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 1, '05', 269237.00, 43.00, 34, 0.00, 0.00, 0.00, 0.00),
	(21969, '62', '6202', 'A00206', 'AL BAYAN', 56200, '01', 'OMD', 2013, 1, '05', 543.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21970, '62', '6202', 'A08457', 'AL ITTIHAD NSP.', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 1, '05', 42227.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(21971, '62', '6202', 'A08457', 'AL ITTIHAD NSP.', 56143, '06', 'EMIRATES MEDIA LTD', 2013, 1, '05', 53079.50, 112.56, 40, 0.00, 0.00, 0.00, 0.00),
	(21972, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 1, '05', 109332.30, 17.00, 9, 0.00, 0.00, 0.00, 0.00),
	(21973, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 1, '05', 18625.10, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(21974, '62', '6202', 'A08762', 'AL WASEET', 52118, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 2037.70, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(21975, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 1, '05', 636010.80, 80.28, 113, 0.00, 0.00, 0.00, 0.00),
	(21976, '62', '6202', 'E01458', 'EMIRATES TODAY', 56150, '06', 'OMD', 2013, 1, '05', 2513.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21977, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21978, '62', '6202', 'E01451', 'EMIRATES WOMAN', 55574, '03', 'DIRECT', 2013, 1, '05', 8966.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21979, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21980, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 1, '05', 664927.70, 69.59, 65, 0.00, 0.00, 0.00, 0.00),
	(21981, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 1, '05', 20282.40, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(21982, '62', '6202', 'G01677', 'GULF NEWS', 53207, '01', 'UM7', 2013, 1, '05', 34467.60, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(21983, '62', '6202', 'G01677', 'GULF NEWS', 53272, '03', 'UM7', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21984, '62', '6202', 'G01677', 'GULF NEWS', 53298, '07', 'UM7', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21985, '62', '6202', 'G01677', 'GULF NEWS', 53314, '16', 'UM7', 2013, 1, '05', 9998.20, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(21986, '62', '6202', 'G01677', 'GULF NEWS', 53355, '01', 'UM7', 2013, 1, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21987, '62', '6202', 'G01677', 'GULF NEWS', 54304, '01', 'UM7', 2013, 1, '05', 8802.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21988, '62', '6202', 'G01677', 'GULF NEWS', 54348, '01', 'UM7', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21989, '62', '6202', 'G01677', 'GULF NEWS', 54874, '11', 'UM7', 2013, 1, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21990, '62', '6202', 'J01021', 'JAMALOUKI', 58107, '01', 'DIRECT', 2013, 1, '05', 721091.80, 41.37, 1655, 0.00, 0.00, 0.00, 0.00),
	(21991, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 1085457.50, 88.33, 117, 0.00, 0.00, 0.00, 0.00),
	(21992, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53066, '03', 'BATES MEDIA', 2013, 1, '05', 12699.10, 3.21, 4, 0.00, 0.00, 0.00, 0.00),
	(21993, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53298, '07', 'BATES MEDIA', 2013, 1, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(21994, '62', '6202', 'K00072', 'KHALEEJ TIMES', 54031, '01', 'BATES MEDIA', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21995, '62', '6202', 'K00072', 'KHALEEJ TIMES', 54348, '01', 'BATES MEDIA', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(21996, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 1, '05', 107979.10, 20.00, 18, 0.00, 0.00, 0.00, 0.00),
	(21997, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 1, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(21998, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 1, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(21999, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 1, '05', 301587.00, 288.00, 144, 0.00, 0.00, 0.00, 0.00),
	(22000, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 1, '05', 2852.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(22001, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 1, '05', 25297.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(22002, '62', '6202', 'O01552', 'OIL & GAS', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22003, '62', '6202', 'W00751', 'WHAT\'S ON', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22004, '62', '6202', 'W00751', 'WHAT\'S ON', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22005, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 1, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22006, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 1, '05', 462470.90, 381.11, 250, 0.00, 0.00, 0.00, 0.00),
	(22007, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 1, '05', 15076.20, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(22008, '62', '6203', 'A30018', 'AL ARABIYA 98.9F', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22009, '62', '6203', 'C11649', 'CITY 101.6', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22010, '62', '6203', 'C11794', 'COAST 103.2', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22011, '62', '6203', 'D06921', 'DUBAI EYE 103.8', 53207, '01', 'OMD', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22012, '62', '6203', 'E01474', 'EMIRATES FM', 51029, '02', 'DIRECT', 2013, 1, '05', 43847.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(22013, '62', '6203', 'E01474', 'EMIRATES FM', 58016, '01', 'DIRECT', 2013, 1, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(22014, '62', '6203', 'R04762', 'RADIO 1', 53272, '03', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22015, '62', '6203', 'R04762', 'RADIO 1', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22016, '62', '6203', 'R04765', 'RADIO 2', 53272, '03', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22017, '62', '6203', 'R04765', 'RADIO 2', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22018, '62', '6203', 'R04765', 'RADIO 2', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22019, '62', '6203', '620351', 'RADIO 4FM', 51219, '06', 'DIRECT', 2013, 1, '05', 10759.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22020, '62', '6203', '620351', 'RADIO 4FM', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22021, '62', '6203', '620354', 'RADIO MIRCHI', 51060, '02', 'DIRECT', 2013, 1, '05', 3570.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(22022, '62', '6203', '620348', 'STAR FM', 51029, '02', 'DIRECT', 2013, 1, '05', 56573.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22023, '62', '6203', '620348', 'STAR FM', 53025, '03', 'DIRECT', 2013, 1, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22024, '62', '6203', '620348', 'STAR FM', 58248, '01', 'DIRECT', 2013, 1, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22025, '62', '6203', '620352', 'SUNO 102.4 FM', 51060, '02', 'DIRECT', 2013, 1, '05', 10468.30, 1.35, 6, 0.00, 0.00, 0.00, 0.00),
	(22026, '62', '6203', '620352', 'SUNO 102.4 FM', 53298, '07', 'DIRECT', 2013, 1, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22027, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22028, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 1, '05', 285906.60, 42.00, 26, 0.00, 0.00, 0.00, 0.00),
	(22029, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 1, '05', 53636.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(22030, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 1, '05', 28425.10, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(22031, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51144, '02', 'DIRECT', 2013, 1, '05', 4727.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22032, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 1, '05', 137670.50, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(22033, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 1, '05', 11992.50, 0.09, 13, 0.00, 0.00, 0.00, 0.00),
	(22034, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 1, '05', 221148.30, 31.00, 28, 0.00, 0.00, 0.00, 0.00),
	(22035, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 1, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22036, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22037, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 1, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22038, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22039, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22040, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51029, '02', 'DIRECT', 2013, 1, '05', 11606.90, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(22041, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51037, '02', 'DIRECT', 2013, 1, '05', 60556.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(22042, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 1, '05', 1086.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(22043, '62', '6204', 'A33157', 'AL RAI', 51037, '02', 'MAGNA GLOBAL', 2013, 1, '05', 9390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22044, '62', '6204', 'A22362', 'ARY', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22045, '62', '6204', 'A08857', 'ASIANET', 53348, '18', 'DIRECT', 2013, 1, '05', 9998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22046, '62', '6204', 'A08857', 'ASIANET', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22047, '62', '6204', 'C11414', 'CHANNEL 4', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22048, '62', '6204', 'C03140', 'CNN', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22049, '62', '6204', 'C03140', 'CNN', 54348, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22050, '62', '6204', 'D08979', 'DM TV', 59033, '07', 'DIRECT', 2013, 1, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(22051, '62', '6204', 'D08979', 'DM TV', 59040, '07', 'DIRECT', 2013, 1, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(22052, '62', '6204', 'D08979', 'DM TV', 59762, '07', 'DIRECT', 2013, 1, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(22053, '62', '6204', 'D08979', 'DM TV', 59765, '07', 'DIRECT', 2013, 1, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(22054, '62', '6204', 'D08979', 'DM TV', 59766, '07', 'DIRECT', 2013, 1, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(22055, '62', '6204', 'D08979', 'DM TV', 59771, '07', 'DIRECT', 2013, 1, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(22056, '62', '6204', 'D08979', 'DM TV', 59772, '07', 'DIRECT', 2013, 1, '05', 3192.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(22057, '62', '6204', 'D08979', 'DM TV', 59861, '07', 'DIRECT', 2013, 1, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(22058, '62', '6204', 'D08979', 'DM TV', 59862, '07', 'DIRECT', 2013, 1, '05', 8830.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(22059, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 1, '05', 67656.00, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(22060, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 1, '05', 56690.30, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(22061, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51219, '06', 'OMD', 2013, 1, '05', 5379.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22062, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 1, '05', 52297.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22063, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 1, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22064, '62', '6204', 'E02239', 'EMIRATES TV', 53033, '05', 'DIRECT', 2013, 1, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22065, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 1, '05', 179.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(22066, '62', '6204', 'M00164', 'MBC', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22067, '62', '6204', 'M00164', 'MBC', 53348, '18', 'DIRECT', 2013, 1, '05', 7998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22068, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 1, '05', 64502.00, 9.50, 8, 0.00, 0.00, 0.00, 0.00),
	(22069, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 1, '05', 58279.80, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(22070, '62', '6204', 'S04580', 'SHARJAH TV', 58016, '01', 'DIRECT', 2013, 1, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22071, '62', '6204', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22072, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 1, '05', 4654.10, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(22073, '62', '6204', 'S00577', 'SONY', 53207, '01', 'UM7', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22074, '62', '6204', 'S00577', 'SONY', 53298, '07', 'UM7', 2013, 1, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22075, '62', '6204', 'S00577', 'SONY', 53348, '18', 'UM7', 2013, 1, '05', 7498.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22076, '62', '6204', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 1, '05', 3499.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22077, '62', '6204', 'S14117', 'STAR PLUS', 51086, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22078, '62', '6204', 'S14117', 'STAR PLUS', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22079, '62', '6204', 'Z00712', 'ZEE CINEMA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22080, '62', '6204', 'Z00712', 'ZEE CINEMA', 53298, '07', 'DIRECT', 2013, 1, '05', 6327.70, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(22081, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 1, '05', 9531.20, 1.29, 4, 0.00, 0.00, 0.00, 0.00),
	(22082, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'UM7', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22083, '62', '6204', 'Z00374', 'ZEE TV', 51219, '06', 'DIRECT', 2013, 1, '05', 16139.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22084, '62', '6204', 'Z00374', 'ZEE TV', 53231, '03', 'UM7', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22085, '62', '6204', 'Z00374', 'ZEE TV', 53298, '07', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22086, '62', '6204', 'Z00374', 'ZEE TV', 54479, '05', 'UM7', 2013, 1, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22087, '62', '6205', '620502', 'ARAB FILM STUDIO', 51029, '02', 'DIRECT', 2013, 1, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22088, '62', '6205', '620502', 'ARAB FILM STUDIO', 51185, '01', 'DIRECT', 2013, 1, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22089, '62', '6206', 'H01582', 'HIFI CENTER', 51086, '02', 'DIRECT', 2013, 1, '05', 15269.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22090, '62', '6207', '620784', 'AL MAKTAB', 54867, '01', 'DIRECT', 2013, 1, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22091, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22092, '62', '6207', 'D02148', 'DAR ASSAYAD', 54775, '01', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22093, '62', '6207', 'I11571', 'IND', 51045, '02', 'DIRECT', 2013, 1, '05', 19350.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22094, '62', '6210', 'A24873', 'AL SADA', 54684, '37', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22095, '62', '6210', 'C03171', 'CAPITAL MARKET', 51110, '02', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22096, '62', '6210', 'C04235', 'CONNECTOR', 54221, '01', 'DIRECT', 2013, 1, '05', 2613.50, 2.75, 4, 0.00, 0.00, 0.00, 0.00),
	(22097, '62', '6210', 'C04235', 'CONNECTOR', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22098, '62', '6210', 'C06234', 'COSMOPOLITAN', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22099, '62', '6210', 'G02122', 'GULF CUP', 51029, '02', 'DIRECT', 2013, 1, '05', 13536.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22100, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 1, '05', 123106.70, 6.97, 103, 0.00, 0.00, 0.00, 0.00),
	(22101, '62', '6210', 'G01709', 'GULF TODAY', 57026, '08', 'DIRECT', 2013, 1, '05', 12938.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(22102, '62', '6210', 'L03415', 'LAYALINA', 54116, '37', 'DIRECT', 2013, 1, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22103, '62', '6210', 'T03457', 'TIME OUT', 53207, '01', 'DIRECT', 2013, 1, '05', 38.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22104, '62', '6210', 'T03457', 'TIME OUT', 53272, '03', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22105, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 1, '05', 18070.30, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22106, '62', '6210', 'T03457', 'TIME OUT', 54100, '05', 'DIRECT', 2013, 1, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22107, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 36082.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(22108, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 54285.60, 2.72, 8, 0.00, 0.00, 0.00, 0.00),
	(22109, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22110, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10759.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22111, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22112, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 10960.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22113, '62', '6211', 'P04502', 'PEHLA', 51086, '02', 'OMD', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22114, '62', '6211', 'S04587', 'SHOWTIME', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22115, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22116, '62', '6214', '001299', '7 DAYS', 54348, '01', 'DIRECT', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22117, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 1, '05', 45237.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(22118, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22119, '62', '6214', 'A29369', 'AHLAN MASALA', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22120, '62', '6214', 'A29369', 'AHLAN MASALA', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22121, '62', '6214', 'A31506', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 1, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22122, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 1, '05', 11674.90, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(22123, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 1, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22124, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 1, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22125, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 1, '05', 13674.40, 3.67, 5, 0.00, 0.00, 0.00, 0.00),
	(22126, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 1, '05', 20847.50, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(22127, '62', '6214', 'A24480', 'AQUARIUS', 53207, '01', 'DIRECT', 2013, 1, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22128, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 1, '05', 10305.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22129, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22130, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22131, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22132, '62', '6214', 'E04198', 'EMIRATES HOME', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22133, '62', '6214', 'E04198', 'EMIRATES HOME', 53280, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22134, '62', '6214', 'E04198', 'EMIRATES HOME', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22135, '62', '6214', 'E04198', 'EMIRATES HOME', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22136, '62', '6214', 'E04198', 'EMIRATES HOME', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22137, '62', '6214', 'E04941', 'ESQUIRE', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22138, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22139, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 1, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22140, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 1, '05', 20847.50, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(22141, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 1, '05', 8248.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(22142, '62', '6214', 'R05414', 'RETAIL ME', 54669, '37', 'DIRECT', 2013, 1, '05', 11006.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22143, '62', '6214', 'V02100', 'VIVA', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22144, '62', '6214', 'V02100', 'VIVA', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22145, '62', '6218', '621899', 'WITH A PINCH OF S', 54974, '12', 'DIRECT', 2013, 1, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22146, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 1, '05', 6520.80, 79.20, 1680, 0.00, 0.00, 0.00, 0.00),
	(22147, '62', '6220', 'G04073', 'GRAND CINEMA', 54908, '07', 'DIRECT', 2013, 1, '05', 5637.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22148, '62', '6220', '622009', 'GRAND CINEMAS', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22149, '62', '6220', '622007', 'REEL CINEMAS', 51060, '02', 'DIRECT', 2013, 1, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22150, '62', '6220', '622007', 'REEL CINEMAS', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22151, '62', '6220', '622007', 'REEL CINEMAS', 53280, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22152, '62', '6220', '622007', 'REEL CINEMAS', 53355, '01', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22153, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 1, '05', 11886.90, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22154, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 1, '05', 10696.90, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22155, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22156, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 1, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22157, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22158, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22159, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22160, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 1, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22161, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22162, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 1, '05', 7607.60, 120.00, 420, 0.00, 0.00, 0.00, 0.00),
	(22163, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 1, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22164, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 1, '05', 3556.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22165, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 1, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22166, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22167, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 1, '05', 14264.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22168, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 1, '05', 9509.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22169, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 1, '05', 16302.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22170, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22171, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 1, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22172, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 1, '05', 11172.30, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22173, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 1, '05', 11172.30, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22174, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 1, '05', 6893.00, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22175, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 1, '05', 2092.10, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(22176, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 1, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(22177, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 1, '05', 3328.20, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22178, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 1, '05', 3328.20, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22179, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 1, '05', 3564.60, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22180, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 1, '05', 2613.70, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22181, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 1, '05', 6893.00, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22182, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 1, '05', 5942.00, 60.00, 222, 0.00, 0.00, 0.00, 0.00),
	(22183, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 1, '05', 2852.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22184, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 1, '05', 3089.20, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22185, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 1, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22186, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 1, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22187, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 1, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22188, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 1, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22189, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 1, '05', 7844.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22190, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 1, '05', 15451.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22191, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 1, '05', 30903.40, 120.00, 420, 0.00, 0.00, 0.00, 0.00),
	(22192, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22193, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 1, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22194, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22195, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22196, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22197, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22198, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22199, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22200, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 1, '05', 8083.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22201, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22202, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 1, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(22203, '62', '6221', 'A39399', 'AL EMARAT AL YOM', 56200, '01', 'DIRECT', 2013, 1, '05', 159894.00, 136.00, 134, 0.00, 0.00, 0.00, 0.00),
	(22204, '62', '6221', 'A39399', 'AL EMARAT AL YOM', 56242, '01', 'DIRECT', 2013, 1, '05', 33147.40, 60.66, 57, 0.00, 0.00, 0.00, 0.00),
	(22205, '62', '6221', 'C09422', 'CAMPAIGN M.E', 53348, '18', 'DIRECT', 2013, 1, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22206, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 53553, '23', 'DIRECT', 2013, 1, '05', 28419.70, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22207, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54017, '21', 'DIRECT', 2013, 1, '05', 3640.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22208, '62', '6221', 'E06675', 'EMIRATES PARENTP', 54585, '03', 'DIRECT', 2013, 1, '05', 2554.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22209, '62', '6221', 'G06459', 'GRAZIA', 53356, '01', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22210, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22211, '62', '6221', 'G06459', 'GRAZIA', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22212, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22213, '62', '6221', 'I11976', 'IW', 58107, '01', 'DIRECT', 2013, 1, '05', 48906.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(22214, '62', '6221', 'M83413', 'ME PRINTER', 51037, '02', 'DIRECT', 2013, 1, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22215, '62', '6221', 'O39985', 'OK', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22216, '62', '6221', 'O39985', 'OK', 53356, '01', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22217, '62', '6221', 'O39985', 'OK', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22218, '62', '6221', 'O39985', 'OK', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22219, '62', '6221', 'O05602', 'OXYGEN', 54495, '14', 'DIRECT', 2013, 1, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22220, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 1, '05', 34234.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22221, '62', '6221', 'U02275', 'UTILITIES M.E.', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22222, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 1, '05', 55872.20, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(22223, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 1, '05', 12323.80, 10.35, 14, 0.00, 0.00, 0.00, 0.00),
	(22224, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 1, '05', 45863.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22225, '62', '6222', 'O41272', 'ORBIT SHOWTIME', 57232, '08', 'DIRECT', 2013, 1, '05', 3259.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(22226, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22227, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22228, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 1, '05', 47585.40, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(22229, '62', '6223', 'C12530', 'CLEAN EATING', 54495, '14', 'DIRECT', 2013, 1, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22230, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53272, '03', 'DIRECT', 2013, 1, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22231, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22232, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53421, '37', 'DIRECT', 2013, 1, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22233, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54131, '03', 'DIRECT', 2013, 1, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22234, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22235, '62', '6223', 'P42412', 'PMV M.E.', 53553, '23', 'DIRECT', 2013, 1, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22236, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 1, '05', 888574.60, 110.50, 92, 0.00, 0.00, 0.00, 0.00),
	(22237, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 1, '05', 20885.40, 2.51, 8, 0.00, 0.00, 0.00, 0.00),
	(22238, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 1, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22239, '62', '6224', 'M87920', 'MARK WAHLBERG', 54908, '07', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22240, '62', '6225', '622529', 'ALWAN TV', 54479, '05', 'DIRECT', 2013, 1, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22241, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 1, '05', 7575.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22242, '62', '6225', 'O41078', 'OSN ARABIA', 53025, '03', 'DIRECT', 2013, 1, '05', 14834.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22243, '62', '6225', '622540', 'SERENA TV', 54172, '19', 'DIRECT', 2013, 1, '05', 11998.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22244, '62', '6225', '622529', 'SHARJAH SPORT TV', 51029, '02', 'DIRECT', 2013, 1, '05', 19377.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22245, '62', '6225', '622529', 'SHARJAH SPORT TV', 51037, '02', 'DIRECT', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22246, '62', '6225', '622535', 'SKY NEWS ARABIA', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22247, '62', '6225', '622539', 'ZEE ALWAN', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22248, '62', '6225', '622541', 'ZEE ALWAN', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22249, '62', '6225', '622539', 'ZEE ALWAN', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22250, '62', '6227', 'O41078', 'OSN ARABIA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 47433.40, 7.53, 7, 0.00, 0.00, 0.00, 0.00),
	(22251, '62', '6227', 'O41078', 'OSN ARABIA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 21396.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(22252, '62', '6227', 'O41078', 'OSN ARABIA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '05', 15975.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(22253, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 1, '05', 126590.80, 18.50, 10, 0.00, 0.00, 0.00, 0.00),
	(22254, '62', '6228', '622842', 'ARA', 51144, '02', 'DIRECT', 2013, 1, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22255, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 1, '05', 338646.20, 267.74, 149, 0.00, 0.00, 0.00, 0.00),
	(22256, '62', '6228', '622834', 'HARPER B.ARAB.', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22257, '62', '6228', '622834', 'HARPER B.ARAB.', 54131, '03', 'DIRECT', 2013, 1, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22258, '62', '6228', '622834', 'HARPER B.ARAB.', 54825, '11', 'DIRECT', 2013, 1, '05', 21192.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22259, '62', '6228', '622834', 'HARPER B.INTERIO', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22260, '62', '6228', '622834', 'HARPER B.INTERIO', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22261, '62', '6228', '622834', 'HARPER B.INTERIO', 53421, '37', 'DIRECT', 2013, 1, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22263, '62', '6228', '622834', 'HARPER B.INTERIO', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22264, '62', '6228', '622852', 'HARPER\'S B.ART', 53356, '01', 'DIRECT', 2013, 1, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22265, '62', '6228', '622852', 'HARPER\'S B.ART', 53421, '37', 'DIRECT', 2013, 1, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22266, '62', '6228', '622852', 'HARPER\'S B.ART', 54825, '11', 'DIRECT', 2013, 1, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22267, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 54131, '03', 'DIRECT', 2013, 1, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22268, '62', '6228', '622851', 'INSPIRED LIVING', 51060, '02', 'DIRECT', 2013, 1, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(22269, '62', '6228', '622824', 'LOGISTICS M.E.', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22270, '62', '6228', '622824', 'LOGISTICS M.E.', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22271, '62', '6228', '622855', 'M.E.MANUFACTURING', 53553, '23', 'DIRECT', 2013, 1, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22272, '62', '6228', '622855', 'M.E.MANUFACTURING', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22273, '62', '6228', '622835', 'MOTHER BABY&CH.', 54306, '03', 'DIRECT', 2013, 1, '05', 2999.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22274, '62', '6228', '622863', 'PROPERTY TIMES', 54397, '39', 'DIRECT', 2013, 1, '05', 8966.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22275, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 1, '05', 13297.00, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(22276, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 1, '05', 27941.70, 3.08, 5, 0.00, 0.00, 0.00, 0.00),
	(22277, '62', '6228', '622822', 'SPORT 360', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22278, '62', '6228', '622822', 'SPORT 360', 57026, '08', 'DIRECT', 2013, 1, '05', 3481.80, 7.65, 18, 0.00, 0.00, 0.00, 0.00),
	(22279, '62', '6228', '622822', 'SPORT 360', 57160, '08', 'DIRECT', 2013, 1, '05', 2547.40, 6.10, 14, 0.00, 0.00, 0.00, 0.00),
	(22280, '62', '6228', '622822', 'SPORT 360', 57232, '08', 'DIRECT', 2013, 1, '05', 1336.40, 3.46, 8, 0.00, 0.00, 0.00, 0.00),
	(22281, '62', '6228', '622838', 'THARAWAT', 55271, '18', 'DIRECT', 2013, 1, '05', 52981.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(22282, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 1, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22283, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 1, '05', 11732.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(22284, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22285, '62', '6228', '622832', 'TIMEOUT STYLE', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22286, '62', '6228', '622846', 'TOP AUTO', 54446, '01', 'DIRECT', 2013, 1, '05', 5325.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22287, '62', '6228', '622836', 'WELLBEING', 51110, '02', 'DIRECT', 2013, 1, '05', 22056.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22288, '62', '6228', '622861', 'YOGALIFE', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22289, '62', '6229', '622981', 'GEDO HABIBI', 51094, '02', 'DIRECT', 2013, 1, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(22290, '62', '6229', '622969', 'X LARGE', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22291, '62', '6229', '622969', 'X LARGE', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22292, '62', '6232', '623212', 'JNL FUSION', 54495, '14', 'DIRECT', 2013, 1, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22293, '62', '6232', '623213', 'MBL', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22294, '62', '6233', '623317', '2 DAYS IN NEW YORK', 51094, '02', 'DIRECT', 2013, 1, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(22295, '62', '6233', '623327', 'BAVUTTY', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22296, '62', '6233', '623327', 'BAVUTTY', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22297, '62', '6233', '623329', 'BEAT THE WORLD', 51094, '02', 'DIRECT', 2013, 1, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(22298, '62', '6233', '623322', 'CHINESE ZODIAC', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22299, '62', '6233', '623322', 'CHINESE ZODIAC', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22300, '62', '6233', '623322', 'CHINESE ZODIAC', 52159, '01', 'DIRECT', 2013, 1, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22301, '62', '6233', '623331', 'DA THADIYA', 51060, '02', 'DIRECT', 2013, 1, '05', 24474.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22302, '62', '6233', '623331', 'DA THADIYA', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22303, '62', '6233', '623332', 'DAVID', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22304, '62', '6233', '623332', 'DAVID', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22305, '62', '6233', '623329', 'DEADFALL', 51094, '02', 'DIRECT', 2013, 1, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(22306, '62', '6233', '623333', 'GAMBIT', 54908, '07', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22307, '62', '6233', '623331', 'GREAT EXPECTATI.', 51110, '02', 'DIRECT', 2013, 1, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(22309, '62', '6233', '623332', 'HANSEL & GRETEL', 51094, '02', 'DIRECT', 2013, 1, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(22310, '62', '6233', '623329', 'HYDE PARK ON HUDSON', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22311, '62', '6233', '623329', 'HYDE PARK ON HUDSON', 53066, '03', 'DIRECT', 2013, 1, '05', 1021.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22312, '62', '6233', '623329', 'HYDE PARK ON HUDSON', 54908, '07', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22313, '62', '6233', '623330', 'INKAAR', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22314, '62', '6233', '623330', 'INKAAR', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22315, '62', '6233', '623332', 'KADAL', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22319, '62', '6233', '623327', 'LES MISERABLES', 51094, '02', 'DIRECT', 2013, 1, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(22320, '62', '6233', '623320', 'MATRU KI BIJLEE', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22321, '62', '6233', '623320', 'MATRU KI BIJLEE', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22322, '62', '6233', '623320', 'MATRU KI BIJLEE', 53298, '07', 'DIRECT', 2013, 1, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22323, '62', '6233', '623330', 'MELANCHOLIA', 51094, '02', 'DIRECT', 2013, 1, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(22324, '62', '6233', '623330', 'MUMBAI MIRROR', 51060, '02', 'DIRECT', 2013, 1, '05', 23985.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22325, '62', '6233', '623330', 'PARKER', 54908, '07', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22326, '62', '6233', '623330', 'RACE 2', 51060, '02', 'DIRECT', 2013, 1, '05', 24474.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22327, '62', '6233', '623330', 'RACE 2', 51086, '02', 'DIRECT', 2013, 1, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22331, '62', '6233', '623333', 'STANDING OVATION', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22335, '62', '6233', '623328', 'TEXAS CHAINSAW 3D', 51094, '02', 'DIRECT', 2013, 1, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(22337, '62', '6233', '623332', 'THE GREAT & POWERFUL', 53421, '37', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22338, '62', '6233', '623332', 'THE GREAT & POWERFUL', 54908, '07', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22339, '62', '6233', '623326', 'THE LAST STAND', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22340, '62', '6233', '623326', 'THE LAST STAND', 51094, '02', 'DIRECT', 2013, 1, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(22341, '62', '6233', '623330', 'THE TALL MAN', 51094, '02', 'DIRECT', 2013, 1, '05', 97.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22342, '62', '6233', '623329', 'THIS IS 40', 51086, '02', 'DIRECT', 2013, 1, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22344, '62', '6233', '623329', 'VISHWAROOPAM', 51060, '02', 'DIRECT', 2013, 1, '05', 24474.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22345, '62', '6233', '623329', 'VISHWAROOPAM', 51086, '02', 'DIRECT', 2013, 1, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22349, '62', '6233', '623326', 'ZERO DARK THIRTY', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22350, '62', '6233', '623326', 'ZERO DARK THIRTY', 52159, '01', 'DIRECT', 2013, 1, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22351, '62', '6233', '623326', 'ZERO DARK THIRTY', 54908, '07', 'DIRECT', 2013, 1, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22352, '62', '6234', '623401', 'EFFECTIVE BUS.', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22353, '62', '6234', '623401', 'EFFECTIVE BUS.', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22355, '62', '6234', '623401', 'KHALAF ALHABTOOR', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22357, '63', '6301', 'T09960', 'TRANS AD', 51029, '02', 'DIRECT', 2013, 1, '05', 18301.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22358, '63', '6301', 'T09960', 'TRANS AD', 51037, '02', 'DIRECT', 2013, 1, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22359, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 1, '05', 12172.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(22360, '63', '6302', 'D04895', 'DEVCON', 51094, '02', 'DIRECT', 2013, 1, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22361, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 1, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(22362, '63', '6302', 'K03388', 'KALBAT SHIPPING', 51094, '02', 'DIRECT', 2013, 1, '05', 502.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(22363, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 1, '05', 2695.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(22364, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 1, '05', 2029.30, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(22365, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 1, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(22366, '63', '6303', 'A40944', 'AL GHAZAL TRANSP', 51086, '02', 'DIRECT', 2013, 1, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(22367, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51060, '02', 'DIRECT', 2013, 1, '05', 1410.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(22368, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22369, '63', '6303', '630344', 'ETIHAD RAIL', 51029, '02', 'DIRECT', 2013, 1, '05', 15158.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22370, '63', '6303', 'T09197', 'TAWASUL', 51029, '02', 'DIRECT', 2013, 1, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(22371, '63', '6303', 'T09197', 'TAWASUL', 51037, '02', 'DIRECT', 2013, 1, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(22372, '63', '6305', 'A39107', 'AJMAN TRANSPORT', 51045, '02', 'DIRECT', 2013, 1, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22373, '63', '6305', 'B06654', 'BIG BUS CO.', 53272, '03', 'DIRECT', 2013, 1, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22374, '63', '6305', 'B06654', 'BIG BUS CO.', 53355, '01', 'DIRECT', 2013, 1, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22375, '63', '6305', '630512', 'MARS TRANSPORT', 51094, '02', 'DIRECT', 2013, 1, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22376, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 51029, '02', 'DIRECT', 2013, 1, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(22377, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 51037, '02', 'DIRECT', 2013, 1, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(22378, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 51086, '02', 'DIRECT', 2013, 1, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22380, '63', '6305', '630511', 'SCHOOL TRANSP.S.', 51086, '02', 'DIRECT', 2013, 1, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22381, '63', '6305', '630511', 'SCHOOL TRANSP.S.', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22382, '64', '6401', 'E05102', 'EXCELLENT', 51094, '02', 'DIRECT', 2013, 1, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(22383, '64', '6401', '640197', 'JACQUI NIGHTSCAL', 54306, '03', 'DIRECT', 2013, 1, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22384, '64', '6401', '640197', 'LIGHT HOUSE', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22385, '64', '6401', 'U00546', 'UNITED COLOR F.C', 51060, '02', 'DIRECT', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22386, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22387, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 1, '05', 1217.10, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(22388, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 1, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(22389, '64', '6402', 'D02262', 'DUBAL', 54348, '01', 'NU MEDIA', 2013, 1, '05', 32.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22390, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22391, '65', '6504', '650458', 'AVANT', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22392, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 1, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22393, '65', '6504', '650458', 'F2W', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22394, '65', '6504', 'K05771', 'KRONOTEX', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22395, '65', '6504', 'P02687', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22396, '65', '6504', 'S18837', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22397, '65', '6504', 'W03707', 'WOOD FLOORS', 54677, '11', 'DIRECT', 2013, 1, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22398, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22399, '65', '6508', 'J00076', 'JOTUN', 51037, '02', 'MEDIACOM', 2013, 1, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22400, '65', '6508', 'J00076', 'JOTUN', 51086, '02', 'MEDIACOM', 2013, 1, '05', 10759.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22401, '65', '6508', 'J00076', 'JOTUN', 51185, '01', 'MEDIACOM', 2013, 1, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22402, '65', '6509', 'C03255', 'CONMIX', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22403, '65', '6509', 'D06033', 'DANUBE', 51060, '02', 'MEDIAEDGE', 2013, 1, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22404, '65', '6509', '650984', 'ROOF CARE', 51060, '02', 'DIRECT', 2013, 1, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(22405, '65', '6510', '651005', 'RMD', 51086, '02', 'DIRECT', 2013, 1, '05', 23779.20, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(22406, '66', '6601', 'B06738', 'BAGNO', 51110, '02', 'DIRECT', 2013, 1, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22407, '66', '6601', 'B06738', 'BAGNO', 55401, '11', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22408, '66', '6601', 'D06689', 'DORNBRACHT', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22409, '66', '6601', 'R01926', 'RAK CERAMICS', 54677, '11', 'DIRECT', 2013, 1, '05', 3499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22410, '66', '6603', 'A00705', 'ARISTON', 51060, '02', 'DIRECT', 2013, 1, '05', 26588.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22411, '66', '6603', 'B03779', 'BITZER', 51060, '02', 'DIRECT', 2013, 1, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(22412, '66', '6603', '660321', 'GREEN AIR', 51060, '02', 'DIRECT', 2013, 1, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(22413, '66', '6603', '660317', 'MEGASUN', 54957, '29', 'DIRECT', 2013, 1, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22414, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 1, '05', 1581.30, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(22415, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 1, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(22416, '66', '6606', 'N00080', 'NEC', 51037, '02', 'DIRECT', 2013, 1, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22417, '66', '6606', 'N00080', 'NEC', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22418, '67', '6704', 'A09703', 'AL BASSAM', 52118, '19', 'DIRECT', 2013, 1, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(22419, '67', '6704', 'B05546', 'BOROUGE', 51029, '02', 'DIRECT', 2013, 1, '05', 42132.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(22420, '67', '6704', 'B05546', 'BOROUGE', 51037, '02', 'DIRECT', 2013, 1, '05', 21556.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22421, '67', '6704', 'B05546', 'BOROUGE', 51045, '02', 'DIRECT', 2013, 1, '05', 6572.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22422, '67', '6704', 'H02660', 'HENKEL', 53553, '23', 'OMD', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22423, '67', '6704', 'H01660', 'HOUSE OF CHEMCLS', 51060, '02', 'DIRECT', 2013, 1, '05', 6385.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22424, '67', '6704', '670458', 'ITALIAN T.PLAST.', 51037, '02', 'DIRECT', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22425, '67', '6704', 'P02040', 'PETROCHEM M.E.', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22426, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22427, '67', '6704', 'P00243', 'POLYCON', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22428, '67', '6704', 'S16510', 'STARLINK', 51060, '02', 'DIRECT', 2013, 1, '05', 7936.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(22429, '67', '6705', 'D02308', 'DUCAB', 51037, '02', 'DIRECT', 2013, 1, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22430, '67', '6705', 'S11021', 'SANGHI OVERSEAS', 51094, '02', 'DIRECT', 2013, 1, '05', 285.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(22431, '68', '6801', 'A37043', 'AL NAFIE STEEL', 53553, '23', 'DIRECT', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22432, '68', '6801', 'A27321', 'ALAM STEEL', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22433, '68', '6801', 'A27321', 'ALAM STEEL', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22434, '68', '6801', 'E01578', 'EMIRATES STEEL', 51029, '02', 'DIRECT', 2013, 1, '05', 62738.30, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(22435, '68', '6801', 'E01578', 'EMIRATES STEEL', 51037, '02', 'DIRECT', 2013, 1, '05', 18486.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22436, '68', '6801', 'E01578', 'EMIRATES STEEL', 51086, '02', 'DIRECT', 2013, 1, '05', 45863.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22437, '68', '6801', 'E01578', 'EMIRATES STEEL', 56143, '06', 'DIRECT', 2013, 1, '05', 10758.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(22438, '68', '6801', 'E01578', 'EMIRATES STEEL', 56168, '01', 'DIRECT', 2013, 1, '05', 218175.10, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(22439, '68', '6801', 'E01578', 'EMIRATES STEEL', 58016, '01', 'DIRECT', 2013, 1, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22440, '68', '6801', 'S11396', 'SSI SCHAEFER', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22441, '68', '6801', 'Z00393', 'ZAMIL STEEL', 53553, '23', 'DIRECT', 2013, 1, '05', 4488.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22442, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 1, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22443, '68', '6802', 'O40672', 'OASIS DREAMS', 54009, '39', 'DIRECT', 2013, 1, '05', 1980.70, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(22444, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 1, '05', 17954.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22445, '69', '6902', 'U00076', 'UNIQUE', 51094, '02', 'DIRECT', 2013, 1, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22446, '69', '6903', '690347', 'SOLIMPEKS', 51060, '02', 'DIRECT', 2013, 1, '05', 4589.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22447, '69', '6907', '690700', 'SOLITE', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22448, '70', '7004', 'U00984', 'UNISAFE', 51086, '02', 'DIRECT', 2013, 1, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22449, '73', '7309', 'S11457', 'SHADWELL', 54619, '06', 'DIRECT', 2013, 1, '05', 4618.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22450, '73', '7311', 'W03112', 'WAHAT AL SAHRAA', 51045, '02', 'DIRECT', 2013, 1, '05', 22575.70, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22451, '74', '7401', 'B12490', 'BUTCH', 51110, '02', 'DIRECT', 2013, 1, '05', 6711.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(22452, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 1, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22453, '74', '7403', '740304', 'PETZ PLAZA', 54009, '39', 'DIRECT', 2013, 1, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22454, '74', '7407', 'A96866', 'AL SAFA', 51110, '02', 'DIRECT', 2013, 1, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22455, '74', '7407', '740702', 'DUBAI EQUINE H.', 54867, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22456, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 1, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(22457, '74', '7407', '740702', 'NOBLE', 54221, '01', 'DIRECT', 2013, 1, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22458, '75', '7501', '750118', 'DHABIJET', 54314, '21', 'DIRECT', 2013, 1, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22459, '75', '7501', 'E02070', 'EMBRAER', 54314, '21', 'DIRECT', 2013, 1, '05', 17997.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22460, '75', '7502', 'A21137', 'ABU DHABI SHIP B', 51185, '01', 'DIRECT', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22461, '76', '7602', '760214', 'CITY WAY', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22462, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 1, '05', 8694.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22463, '76', '7605', 'G01848', 'GLOBE EXPRES SER', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22464, '76', '7605', '760593', 'INTEGRATED NAT\'L', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22465, '76', '7605', 'I03056', 'INTEREM', 55624, '18', 'DIRECT', 2013, 1, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22466, '76', '7605', '760590', 'KWE', 54222, '18', 'DIRECT', 2013, 1, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22467, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 1, '05', 1486.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22468, '76', '7605', 'S14377', 'SASCO', 54222, '18', 'DIRECT', 2013, 1, '05', 2173.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(22469, '76', '7605', '760590', 'TAM LOGISTICS', 51094, '02', 'DIRECT', 2013, 1, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(22470, '76', '7605', '760584', 'TNT', 51110, '02', 'DIRECT', 2013, 1, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22471, '76', '7605', 'U00582', 'UFF', 51094, '02', 'DIRECT', 2013, 1, '05', 1206.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(22472, '79', '7907', 'A95197', 'ATLANTA TOURISM', 51060, '02', 'DIRECT', 2013, 1, '05', 36951.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22473, '81', '8101', 'A36531', 'ABU DHABI EXPO.', 57059, '08', 'DIRECT', 2013, 1, '05', 31197.50, 69.50, 139, 0.00, 0.00, 0.00, 0.00),
	(22474, '81', '8101', 'A36531', 'ABU DHABI EXPO.', 57158, '08', 'DIRECT', 2013, 1, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(22475, '81', '8101', 'A11054', 'ARAB HEALTH', 51029, '02', 'BATES MEDIA', 2013, 1, '05', 18288.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22476, '81', '8101', 'A11054', 'ARAB HEALTH', 51037, '02', 'BATES MEDIA', 2013, 1, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22477, '81', '8101', 'A11054', 'ARAB HEALTH', 51045, '02', 'BATES MEDIA', 2013, 1, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22478, '81', '8101', 'A11054', 'ARAB HEALTH', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(22479, '81', '8101', 'A11054', 'ARAB HEALTH', 54380, '18', 'BATES MEDIA', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22480, '81', '8101', 'A06571', 'ARABPLAST', 51060, '02', 'DIRECT', 2013, 1, '05', 10710.20, 1.49, 5, 0.00, 0.00, 0.00, 0.00),
	(22481, '81', '8101', 'A06571', 'ARABPLAST', 51086, '02', 'DIRECT', 2013, 1, '05', 33603.60, 1.16, 6, 0.00, 0.00, 0.00, 0.00),
	(22482, '81', '8101', 'A06571', 'ARABPLAST', 51094, '02', 'DIRECT', 2013, 1, '05', 7474.30, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(22483, '81', '8101', 'A06571', 'ARABPLAST', 51185, '01', 'DIRECT', 2013, 1, '05', 6194.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(22484, '81', '8101', 'C03829', 'CARPETS OASIS', 57160, '08', 'FOCUS', 2013, 1, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22485, '81', '8101', 'F36530', 'FME', 51037, '02', 'DIRECT', 2013, 1, '05', 2347.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(22486, '81', '8101', 'H05373', 'HONG KONG', 54254, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22487, '81', '8101', 'I04119', 'IDEX', 51029, '02', 'UM7', 2013, 1, '05', 61901.70, 3.64, 4, 0.00, 0.00, 0.00, 0.00),
	(22488, '81', '8101', 'I04119', 'IDEX', 51037, '02', 'UM7', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22489, '81', '8101', 'I04119', 'IDEX', 51045, '02', 'UM7', 2013, 1, '05', 12900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22490, '81', '8101', 'I04119', 'IDEX', 51086, '02', 'UM7', 2013, 1, '05', 15269.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22491, '81', '8101', 'I04119', 'IDEX', 51185, '01', 'UM7', 2013, 1, '05', 46153.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22492, '81', '8101', 'I04119', 'IDEX', 54215, '02', 'UM7', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22493, '81', '8101', 'I04119', 'IDEX', 58172, '01', 'UM7', 2013, 1, '05', 114114.00, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(22494, '81', '8101', 'I00917', 'INDIAN PROPERTY', 51086, '02', 'DIRECT', 2013, 1, '05', 36875.20, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(22495, '81', '8101', 'I02034', 'INTERSEC', 57026, '08', 'DIRECT', 2013, 1, '05', 5365.20, 11.33, 23, 0.00, 0.00, 0.00, 0.00),
	(22496, '81', '8101', 'I02034', 'INTERSEC', 57160, '08', 'DIRECT', 2013, 1, '05', 1749.40, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(22497, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 53348, '18', 'DIRECT', 2013, 1, '05', 4999.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22498, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 54172, '19', 'DIRECT', 2013, 1, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22499, '81', '8101', 'M79144', 'MATRADE', 51060, '02', 'DIRECT', 2013, 1, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22500, '81', '8101', 'P04460', 'POWER-GEN M.E.', 51086, '02', 'DIRECT', 2013, 1, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22501, '81', '8101', 'P04460', 'POWER-GEN M.E.', 51185, '01', 'DIRECT', 2013, 1, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22502, '81', '8101', 'S17850', 'STEEL FAB', 51029, '02', 'DIRECT', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22503, '81', '8101', 'S17850', 'STEEL FAB', 51037, '02', 'DIRECT', 2013, 1, '05', 4792.70, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(22504, '81', '8101', 'S17850', 'STEEL FAB', 51045, '02', 'DIRECT', 2013, 1, '05', 5102.40, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(22505, '81', '8101', 'S17850', 'STEEL FAB', 51060, '02', 'DIRECT', 2013, 1, '05', 6667.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(22506, '81', '8101', 'S17850', 'STEEL FAB', 51086, '02', 'DIRECT', 2013, 1, '05', 21399.00, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(22507, '81', '8101', 'S17850', 'STEEL FAB', 51094, '02', 'DIRECT', 2013, 1, '05', 3154.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(22508, '81', '8101', 'S17850', 'STEEL FAB', 51185, '01', 'DIRECT', 2013, 1, '05', 20920.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22509, '81', '8101', 'S17850', 'STEEL FAB', 51227, '02', 'DIRECT', 2013, 1, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22510, '81', '8101', 'S17850', 'STEEL FAB', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22511, '81', '8101', 'T01864', 'THE BIG 5', 53553, '23', 'DIRECT', 2013, 1, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22512, '81', '8101', 'T01864', 'THE BIG 5', 54366, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22513, '81', '8101', 'T06994', 'THE BRIDE SHOW', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22514, '81', '8101', 'T06994', 'THE BRIDE SHOW', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22515, '81', '8101', 'T06994', 'THE BRIDE SHOW', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(22516, '81', '8101', 'T06994', 'THE BRIDE SHOW', 51144, '02', 'DIRECT', 2013, 1, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22517, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53025, '03', 'DIRECT', 2013, 1, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22518, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53231, '03', 'DIRECT', 2013, 1, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22519, '81', '8101', 'W01801', 'WETEX', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 13691.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22520, '81', '8101', 'W01801', 'WETEX', 51086, '02', 'BATES MEDIA', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22521, '81', '8102', 'B11674', 'BUSINESS WOMEN C', 51029, '02', 'DIRECT', 2013, 1, '05', 4059.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22522, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 1, '05', 3001.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(22523, '81', '8102', 'V02328', 'VIPASSANA MEDIT.', 51060, '02', 'DIRECT', 2013, 1, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22524, '81', '8103', 'A89069', 'ADNEC', 51185, '01', 'AGA MEDIA', 2013, 1, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22525, '81', '8103', '810306', 'BOMBAY EXHB.CNTR', 54669, '37', 'DIRECT', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22526, '81', '8103', '810308', 'BUSINESS VILLAGE', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22527, '81', '8103', '810307', 'INDIA TRADE & E.', 51060, '02', 'DIRECT', 2013, 1, '05', 16902.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22528, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 1, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22529, '81', '8104', 'G06321', 'GETEX', 57160, '08', 'DIRECT', 2013, 1, '05', 2526.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(22530, '81', '8104', 'G06321', 'GETEX', 57232, '08', 'DIRECT', 2013, 1, '05', 3694.30, 10.32, 21, 0.00, 0.00, 0.00, 0.00),
	(22531, '81', '8104', 'I05982', 'INDIA EDUCATION', 51086, '02', 'DIRECT', 2013, 1, '05', 24311.60, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(22532, '81', '8104', 'T08826', 'TEKNO/TUBE ARAB.', 51029, '02', 'DIRECT', 2013, 1, '05', 8694.20, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(22533, '81', '8104', 'T08826', 'TEKNO/TUBE ARAB.', 51037, '02', 'DIRECT', 2013, 1, '05', 9748.60, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(22534, '81', '8104', 'T08826', 'TEKNO/TUBE ARAB.', 51045, '02', 'DIRECT', 2013, 1, '05', 5760.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(22535, '81', '8105', 'A41216', 'ABU DHABI BUS.C.', 51029, '02', 'DIRECT', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22536, '81', '8105', 'A94886', 'ASIAN FINANCIAL', 51060, '02', 'DIRECT', 2013, 1, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22537, '81', '8105', 'E06472', 'EMIRATISATION F.', 51060, '02', 'DIRECT', 2013, 1, '05', 33261.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22538, '81', '8105', 'F38500', 'FAMILY BUSINESS', 55271, '18', 'DIRECT', 2013, 1, '05', 12769.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22539, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57160, '08', 'DIRECT', 2013, 1, '05', 16353.90, 33.82, 67, 0.00, 0.00, 0.00, 0.00),
	(22540, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57232, '08', 'DIRECT', 2013, 1, '05', 13173.60, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(22541, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 1, '05', 6876.60, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(22542, '81', '8105', 'L06909', 'LEADERS IN CONST', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22543, '81', '8105', 'M84559', 'M.E.RAIL', 57026, '08', 'DIRECT', 2013, 1, '05', 2635.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(22544, '81', '8105', 'M84559', 'M.E.RAIL', 57160, '08', 'DIRECT', 2013, 1, '05', 4156.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(22545, '81', '8105', 'S21644', 'SHARJAH TATWEER', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22546, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 51029, '02', 'DIRECT', 2013, 1, '05', 21920.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(22547, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 51060, '02', 'DIRECT', 2013, 1, '05', 8911.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(22548, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(22549, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 51185, '01', 'DIRECT', 2013, 1, '05', 21790.30, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(22550, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22551, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 54380, '18', 'DIRECT', 2013, 1, '05', 10498.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22552, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 55995, '28', 'DIRECT', 2013, 1, '05', 6656.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22553, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 58107, '01', 'DIRECT', 2013, 1, '05', 244530.00, 11.12, 445, 0.00, 0.00, 0.00, 0.00),
	(22554, '81', '8106', 'G08076', 'GULF INDUSTRIES', 51060, '02', 'DIRECT', 2013, 1, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22555, '81', '8106', 'M04138', 'MESSE FRANKFURT', 54825, '11', 'DIRECT', 2013, 1, '05', 3192.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22556, '81', '8106', 'P42430', 'POWER GEN.&W.M.E', 51037, '02', 'DIRECT', 2013, 1, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22557, '81', '8106', 'T09590', 'TASTE OF DUBAI', 51086, '02', 'DIRECT', 2013, 1, '05', 13780.50, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(22558, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53207, '01', 'DIRECT', 2013, 1, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22559, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53355, '01', 'DIRECT', 2013, 1, '05', 8558.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22560, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53356, '01', 'DIRECT', 2013, 1, '05', 8558.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22561, '81', '8106', 'T09199', 'TAWDHEEF', 51029, '02', 'DIRECT', 2013, 1, '05', 18937.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22562, '81', '8106', 'T09199', 'TAWDHEEF', 51037, '02', 'DIRECT', 2013, 1, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22563, '81', '8106', 'T09199', 'TAWDHEEF', 51086, '02', 'DIRECT', 2013, 1, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22564, '81', '8106', 'T09199', 'TAWDHEEF', 51144, '02', 'DIRECT', 2013, 1, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(22565, '81', '8106', 'T09199', 'TAWDHEEF', 51185, '01', 'DIRECT', 2013, 1, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22566, '81', '8107', 'A15323', 'ARAB PLAST', 51029, '02', 'DIRECT', 2013, 1, '05', 9042.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(22567, '81', '8107', 'A15323', 'ARAB PLAST', 51037, '02', 'DIRECT', 2013, 1, '05', 10042.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(22568, '81', '8107', 'A15323', 'ARAB PLAST', 51045, '02', 'DIRECT', 2013, 1, '05', 5760.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(22569, '81', '8107', 'A15323', 'ARAB PLAST', 57160, '08', 'DIRECT', 2013, 1, '05', 2738.30, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(22570, '81', '8107', 'A15323', 'ARAB PLAST', 57232, '08', 'DIRECT', 2013, 1, '05', 3876.20, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(22571, '81', '8107', '810785', 'INT\'L WATER', 51029, '02', 'DIRECT', 2013, 1, '05', 17052.00, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(22572, '81', '8107', '810785', 'INT\'L WATER', 51086, '02', 'DIRECT', 2013, 1, '05', 18345.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(22573, '81', '8107', '810785', 'INT\'L WATER', 51185, '01', 'DIRECT', 2013, 1, '05', 24023.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22574, '81', '8107', '810785', 'INT\'L WATER', 53553, '23', 'DIRECT', 2013, 1, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22575, '81', '8107', '810785', 'INT\'L WATER', 57059, '08', 'DIRECT', 2013, 1, '05', 2648.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(22576, '81', '8107', 'S13866', 'SIGN & GRAPHICS', 51037, '02', 'DIRECT', 2013, 1, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(22577, '81', '8107', 'S13866', 'SIGN & GRAPHICS', 51086, '02', 'DIRECT', 2013, 1, '05', 38320.60, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(22578, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22579, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51185, '01', 'DIRECT', 2013, 1, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22580, '81', '8109', '810970', 'AJMAN BOOK FAIR', 53231, '03', 'DIRECT', 2013, 1, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22581, '81', '8109', 'C12754', 'CARPET & ART OA.', 51037, '02', 'DIRECT', 2013, 1, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22582, '81', '8109', 'C12754', 'CARPET & ART OA.', 51045, '02', 'DIRECT', 2013, 1, '05', 6450.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22583, '81', '8109', 'C12754', 'CARPET & ART OA.', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22584, '81', '8109', '810941', 'CHIC LADY', 57059, '08', 'DIRECT', 2013, 1, '05', 7510.30, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(22585, '81', '8109', '810953', 'DOHA TRADE FAIR', 51037, '02', 'DIRECT', 2013, 1, '05', 4841.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22586, '81', '8109', '810960', 'FAMILY GATHERING', 51045, '02', 'DIRECT', 2013, 1, '05', 83852.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(22587, '81', '8109', '810960', 'FAMILY GATHERING', 51144, '02', 'DIRECT', 2013, 1, '05', 52003.60, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(22588, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51029, '02', 'DIRECT', 2013, 1, '05', 35459.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(22589, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51037, '02', 'DIRECT', 2013, 1, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22590, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51086, '02', 'DIRECT', 2013, 1, '05', 21605.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(22591, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51110, '02', 'DIRECT', 2013, 1, '05', 17644.10, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(22592, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51185, '01', 'DIRECT', 2013, 1, '05', 32218.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22593, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22594, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53272, '03', 'DIRECT', 2013, 1, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22595, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53355, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22596, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53356, '01', 'DIRECT', 2013, 1, '05', 32332.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22597, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53769, '14', 'DIRECT', 2013, 1, '05', 46746.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22598, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 54031, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22599, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 54348, '01', 'DIRECT', 2013, 1, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22600, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22601, '81', '8109', '810967', 'MIDDLEEASTRAIL', 51185, '01', 'DIRECT', 2013, 1, '05', 5977.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22602, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 51110, '02', 'DIRECT', 2013, 1, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22603, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 51219, '06', 'DIRECT', 2013, 1, '05', 14095.90, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(22604, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 54065, '01', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22605, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 54221, '01', 'DIRECT', 2013, 1, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22606, '81', '8110', '811025', 'ABU DHABI INNOV.', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22607, '81', '8110', '811060', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22608, '81', '8110', '811058', 'BUSINESS TALK', 55271, '18', 'DIRECT', 2013, 1, '05', 10596.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22609, '81', '8110', '811065', 'ENTREPRENEURSHIP', 57160, '08', 'DIRECT', 2013, 1, '05', 3313.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(22610, '81', '8110', '811065', 'ENTREPRENEURSHIP', 57232, '08', 'DIRECT', 2013, 1, '05', 1996.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(22611, '81', '8110', '811092', 'GULF DEFENCE C.', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22612, '81', '8110', 'W04332', 'WAN IFRA', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22613, '81', '8110', 'W04332', 'WAN IFRA', 51060, '02', 'DIRECT', 2013, 1, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22614, '81', '8110', 'W03432', 'WORLD ENERGY CIT', 57160, '08', 'DIRECT', 2013, 1, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22615, '81', '8110', 'W03432', 'WORLD ENERGY CIT', 57232, '08', 'DIRECT', 2013, 1, '05', 1276.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(22616, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 51029, '02', 'DIRECT', 2013, 1, '05', 11362.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22617, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 51219, '06', 'DIRECT', 2013, 1, '05', 10009.50, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(22618, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 57059, '08', 'DIRECT', 2013, 1, '05', 570.30, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(22619, '81', '8111', '811125', 'ANNUAL INV.MEET.', 51045, '02', 'DIRECT', 2013, 1, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22620, '81', '8111', '811198', 'BEYOND BEAUTY', 51029, '02', 'DIRECT', 2013, 1, '05', 7575.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22621, '81', '8111', '811198', 'BEYOND BEAUTY', 53025, '03', 'DIRECT', 2013, 1, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22622, '81', '8111', '811198', 'BEYOND BEAUTY', 53132, '03', 'DIRECT', 2013, 1, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22623, '81', '8111', '811112', 'BIG BOYS TOYS', 51110, '02', 'DIRECT', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22624, '81', '8111', '811192', 'ECO FUTURE', 53033, '05', 'DIRECT', 2013, 1, '05', 8422.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22625, '81', '8111', '811192', 'ECO FUTURE', 53356, '01', 'DIRECT', 2013, 1, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22626, '81', '8111', '811192', 'ECO FUTURE', 54100, '05', 'DIRECT', 2013, 1, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22627, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51060, '02', 'BATES MEDIA', 2013, 1, '05', 14992.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22628, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51110, '02', 'BATES MEDIA', 2013, 1, '05', 8876.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22629, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51219, '06', 'BATES MEDIA', 2013, 1, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22630, '81', '8111', '811153', 'IFMSA JORDAN', 54446, '01', 'DIRECT', 2013, 1, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22631, '81', '8111', '811106', 'PAPERWORLD', 52189, '01', 'DIRECT', 2013, 1, '05', 7743.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22632, '81', '8112', '811298', 'ABU DH.DERM&AEST', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22633, '81', '8112', '811298', 'ABU DH.DERM&AEST', 51185, '01', 'DIRECT', 2013, 1, '05', 4089.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22634, '81', '8112', '811285', 'ABU DH.SUSTAIN.', 51029, '02', 'DIRECT', 2013, 1, '05', 43586.40, 4.19, 3, 0.00, 0.00, 0.00, 0.00),
	(22635, '81', '8112', '811285', 'ABU DH.SUSTAIN.', 51037, '02', 'DIRECT', 2013, 1, '05', 10563.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22636, '81', '8112', '811285', 'ABU DH.SUSTAIN.', 51185, '01', 'DIRECT', 2013, 1, '05', 9802.90, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(22637, '81', '8112', '811285', 'ABU DH.SUSTAIN.', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22638, '81', '8112', '811239', 'BEAUTY MARKET', 54669, '37', 'DIRECT', 2013, 1, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22639, '81', '8112', '811299', 'BUS.CONTINUITY', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22640, '81', '8112', '811280', 'CAPITAL MARKETS CONF', 58107, '01', 'DIRECT', 2013, 1, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(22641, '81', '8112', '811231', 'CHINADAILY ASIA L.R.', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22642, '81', '8112', '811238', 'DESIGN DAYS DUBAI', 55995, '28', 'DIRECT', 2013, 1, '05', 4249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22643, '81', '8112', '811282', 'GLOBAL BUSINESS', 55377, '18', 'DIRECT', 2013, 1, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22644, '81', '8112', '811299', 'JEDDAH INFRAST.', 53553, '23', 'DIRECT', 2013, 1, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22645, '81', '8112', '811242', 'M.E.OHS STRATEGY', 54216, '02', 'DIRECT', 2013, 1, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22646, '81', '8112', '811280', 'MIGRATION GATEW.', 51086, '02', 'DIRECT', 2013, 1, '05', 706.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(22648, '81', '8112', '811299', 'WOMEN ENTREPREN.', 51060, '02', 'DIRECT', 2013, 1, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(22649, '81', '8112', '811245', 'WOMEN\'S LUNCHBOX', 51060, '02', 'DIRECT', 2013, 1, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(22650, '81', '8113', '811309', 'BENT AL KALEEJ', 51037, '02', 'DIRECT', 2013, 1, '05', 3480.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(22651, '81', '8113', '811309', 'CITY IS YOUR C.', 53355, '01', 'DIRECT', 2013, 1, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22652, '81', '8113', '811306', 'CONFIDENT UAE P.', 51086, '02', 'DIRECT', 2013, 1, '05', 10080.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22653, '81', '8113', '811308', 'DECO BUILD', 51037, '02', 'DIRECT', 2013, 1, '05', 2347.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22654, '81', '8113', '811307', 'DREAMS OF THE SEA', 51060, '02', 'DIRECT', 2013, 1, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22655, '81', '8113', '811307', 'DREAMS OF THE SEA', 51086, '02', 'DIRECT', 2013, 1, '05', 9172.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(22656, '81', '8113', '811309', 'DREAMSOFTHESEA', 51037, '02', 'DIRECT', 2013, 1, '05', 4695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22657, '81', '8113', '811309', 'DREAMSOFTHESEA', 51045, '02', 'DIRECT', 2013, 1, '05', 13824.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(22658, '81', '8113', '811306', 'ECOSCAPE', 53025, '03', 'DIRECT', 2013, 1, '05', 8205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22659, '81', '8113', '811306', 'ECOSCAPE', 53356, '01', 'DIRECT', 2013, 1, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22660, '81', '8113', '811306', 'ECOSCAPE', 53769, '14', 'DIRECT', 2013, 1, '05', 10555.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22662, '81', '8113', '811307', 'EDUVISTAS', 51086, '02', 'DIRECT', 2013, 1, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(22663, '81', '8113', '811307', 'EXPO BUILD CHINA', 53553, '23', 'DIRECT', 2013, 1, '05', 6982.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22664, '81', '8113', '811307', 'MALAYSIA', 51094, '02', 'DIRECT', 2013, 1, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22665, '81', '8113', '811308', 'SHH.GIRL GUIDES', 51037, '02', 'DIRECT', 2013, 1, '05', 6031.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(22666, '81', '8113', '811308', 'SHH.GIRL GUIDES', 51185, '01', 'DIRECT', 2013, 1, '05', 5637.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(22667, '81', '8113', '811309', 'SMAP EXPO', 51029, '02', 'DIRECT', 2013, 1, '05', 18937.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(22669, '81', '8113', '811307', 'SOLAR MIDDLE E.', 51185, '01', 'DIRECT', 2013, 1, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22670, '81', '8113', '811309', 'TECHNO ARABIA', 57160, '08', 'DIRECT', 2013, 1, '05', 2445.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(22671, '81', '8113', '811309', 'TECHNO ARABIA', 57232, '08', 'DIRECT', 2013, 1, '05', 2304.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(22672, '81', '8114', '811402', 'ANTI-RIOT&STAD.', 51029, '02', 'DIRECT', 2013, 1, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22673, '81', '8114', '811401', 'CHINA-ASEAN BUS', 51060, '02', 'DIRECT', 2013, 1, '05', 12237.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22674, '81', '8114', '811401', 'DERMATOLOGY&AES.', 51029, '02', 'DIRECT', 2013, 1, '05', 3787.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22675, '81', '8114', '811401', 'DERMATOLOGY&AES.', 51037, '02', 'DIRECT', 2013, 1, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22676, '81', '8114', '811401', 'DERMATOLOGY&AES.', 51045, '02', 'DIRECT', 2013, 1, '05', 3225.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22677, '81', '8114', '811401', 'GETTING DOWN', 51094, '02', 'DIRECT', 2013, 1, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(22678, '81', '8114', '811401', 'WORLD SPORTS CONG.', 51219, '06', 'DIRECT', 2013, 1, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22679, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 1, '06', 443500.00, 157.82, 149, 0.00, 0.00, 0.00, 0.00),
	(22680, '01', '0105', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 1, '06', 24200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22681, '01', '0105', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 1, '06', 17500.00, 3.03, 3, 0.00, 0.00, 0.00, 0.00),
	(22682, '01', '0105', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 1, '06', 85590.00, 27.23, 183, 0.00, 0.00, 0.00, 0.00),
	(22683, '01', '0105', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 1, '06', 16500.00, 5.02, 5, 0.00, 0.00, 0.00, 0.00),
	(22684, '01', '0105', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 1, '06', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22685, '01', '0109', 'K00038', 'KELLOGG\'S', 66092, '01', 'CARAT', 2013, 1, '06', 149905.00, 66.20, 171, 0.00, 0.00, 0.00, 0.00),
	(22686, '01', '0109', 'K00038', 'KELLOGG\'S', 66175, '01', 'CARAT', 2013, 1, '06', 250568.00, 122.35, 409, 0.00, 0.00, 0.00, 0.00),
	(22687, '01', '0109', 'K00038', 'KELLOGG\'S', 66185, '02', 'CARAT', 2013, 1, '06', 38412.00, 27.93, 84, 0.00, 0.00, 0.00, 0.00),
	(22688, '01', '0109', 'K00038', 'KELLOGG\'S', 68011, '01', 'CARAT', 2013, 1, '06', 3600.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(22689, '01', '0111', 'A22809', 'AJWA GROUP', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22690, '01', '0112', 'D00037', 'DALIA', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22691, '01', '0115', 'I00145', 'INDOMIE', 68171, '01', 'MINDSHARE', 2013, 1, '06', 76000.00, 140.00, 400, 0.00, 0.00, 0.00, 0.00),
	(22692, '02', '0204', 'O40198', 'O&CO', 64428, '03', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22693, '02', '0213', '021303', 'AL WADI ALAKHDAR', 64102, '12', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22694, '02', '0214', '021408', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 1, '06', 8759.00, 2.40, 7, 0.00, 0.00, 0.00, 0.00),
	(22695, '02', '0216', 'G00022', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 1, '06', 25071.00, 8.04, 26, 0.00, 0.00, 0.00, 0.00),
	(22696, '02', '0223', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 1, '06', 77697.00, 26.07, 79, 0.00, 0.00, 0.00, 0.00),
	(22697, '02', '0223', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 1, '06', 22076.00, 13.54, 41, 0.00, 0.00, 0.00, 0.00),
	(22698, '02', '0223', 'M00022', 'MAGGI', 68536, '01', 'MEDIA INSIGHT', 2013, 1, '06', 24000.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(22699, '02', '0223', 'M00022', 'MAGGI', 68549, '01', 'MEDIA INSIGHT', 2013, 1, '06', 20000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(22700, '02', '0223', 'M00022', 'MAGGI', 68936, '01', 'MEDIA INSIGHT', 2013, 1, '06', 7200.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(22701, '02', '0223', 'M00022', 'MAGGI', 68964, '01', 'MEDIA INSIGHT', 2013, 1, '06', 16400.00, 109.50, 146, 0.00, 0.00, 0.00, 0.00),
	(22702, '02', '0226', '022603', 'DOMO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22703, '03', '0301', 'S00210', 'SAUDIA', 66185, '02', 'DIRECT', 2013, 1, '06', 3666.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(22704, '03', '0304', 'D00076', 'DANO', 66175, '01', 'INITIATIVE MEDIA', 2013, 1, '06', 2916.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(22705, '03', '0304', 'D00076', 'DANO', 68239, '01', 'DIRECT', 2013, 1, '06', 90000.00, 153.00, 900, 0.00, 0.00, 0.00, 0.00),
	(22706, '03', '0304', 'K07291', 'KLIO', 64915, '03', 'DIRECT', 2013, 1, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22707, '03', '0304', 'K07291', 'KLIO', 66185, '02', 'DIRECT', 2013, 1, '06', 222867.00, 64.40, 62, 0.00, 0.00, 0.00, 0.00),
	(22708, '03', '0304', 'K07291', 'KLIO', 66498, '01', 'DIRECT', 2013, 1, '06', 71500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(22709, '03', '0307', '030741', 'TAANAYEL', 68185, '01', 'DIRECT', 2013, 1, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(22710, '03', '0308', 'L00296', 'LURPAK', 64684, '01', 'PHD', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22711, '03', '0308', 'L00296', 'LURPAK', 66092, '01', 'PHD', 2013, 1, '06', 123373.00, 35.41, 32, 0.00, 0.00, 0.00, 0.00),
	(22712, '03', '0308', 'L00296', 'LURPAK', 66175, '01', 'PHD', 2013, 1, '06', 73525.00, 24.27, 21, 0.00, 0.00, 0.00, 0.00),
	(22713, '03', '0309', 'A90242', 'AJAJ', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22714, '03', '0310', 'S00491', 'SMEDS', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 1, '06', 30900.00, 11.73, 21, 0.00, 0.00, 0.00, 0.00),
	(22715, '03', '0310', 'S00491', 'SMEDS', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 1, '06', 26325.00, 10.58, 19, 0.00, 0.00, 0.00, 0.00),
	(22716, '03', '0310', 'S00491', 'SMEDS', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 1, '06', 20375.00, 7.42, 14, 0.00, 0.00, 0.00, 0.00),
	(22717, '03', '0310', 'S00491', 'SMEDS', 66498, '01', 'SPIRIT COMMUNICATION', 2013, 1, '06', 66000.00, 12.85, 23, 0.00, 0.00, 0.00, 0.00),
	(22718, '03', '0316', 'B10892', 'BIHAR', 66092, '01', 'OMD', 2013, 1, '06', 7308.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(22719, '03', '0316', 'B10892', 'BIHAR', 66175, '01', 'OMD', 2013, 1, '06', 10495.00, 3.78, 6, 0.00, 0.00, 0.00, 0.00),
	(22720, '03', '0316', 'B10892', 'BIHAR', 66185, '02', 'OMD', 2013, 1, '06', 14599.00, 3.88, 6, 0.00, 0.00, 0.00, 0.00),
	(22721, '03', '0316', 'B10892', 'BIHAR', 66498, '01', 'OMD', 2013, 1, '06', 5250.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(22722, '03', '0316', 'B10892', 'BIHAR', 66589, '01', 'OMD', 2013, 1, '06', 12833.00, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(22723, '03', '0316', 'B11354', 'BOURSIN', 64102, '12', 'SPIRIT COMMUNICATION', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22724, '03', '0316', 'K02383', 'KAVAL', 66175, '01', 'DIRECT', 2013, 1, '06', 375.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(22725, '05', '0505', '050501', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 1, '06', 26438.00, 8.94, 27, 0.00, 0.00, 0.00, 0.00),
	(22726, '06', '0601', '060105', 'BAGEL BOY', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22727, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22728, '07', '0705', 'K00261', 'KITKAT', 66092, '01', 'MEDIAEDGE', 2013, 1, '06', 13148.00, 4.12, 5, 0.00, 0.00, 0.00, 0.00),
	(22729, '07', '0705', 'K00261', 'KITKAT', 66185, '02', 'MEDIAEDGE', 2013, 1, '06', 49727.00, 12.18, 37, 0.00, 0.00, 0.00, 0.00),
	(22730, '07', '0705', 'T00418', 'TWIX', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(22731, '07', '0706', 'S00501', 'SNICKERS', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 26800.00, 842.25, 1123, 0.00, 0.00, 0.00, 0.00),
	(22732, '07', '0706', 'S00501', 'SNICKERS', 68536, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 54000.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(22733, '07', '0707', '070734', 'ROXY', 66175, '01', 'DIRECT', 2013, 1, '06', 93893.00, 33.61, 78, 0.00, 0.00, 0.00, 0.00),
	(22734, '07', '0708', '070849', 'OZMO', 66175, '01', 'CARAT', 2013, 1, '06', 21253.00, 12.08, 47, 0.00, 0.00, 0.00, 0.00),
	(22735, '07', '0708', '070849', 'OZMO', 66185, '02', 'CARAT', 2013, 1, '06', 15228.00, 6.44, 9, 0.00, 0.00, 0.00, 0.00),
	(22736, '07', '0708', '070849', 'OZMO', 66589, '01', 'CARAT', 2013, 1, '06', 6000.00, 4.12, 4, 0.00, 0.00, 0.00, 0.00),
	(22737, '07', '0708', 'T00520', 'TUC', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22738, '07', '0709', 'F00366', 'FROU FROU', 66175, '01', 'DIRECT', 2013, 1, '06', 113609.00, 54.16, 136, 0.00, 0.00, 0.00, 0.00),
	(22739, '07', '0711', 'A29909', 'AL AMINE', 64011, '18', 'DIRECT', 2013, 1, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22740, '07', '0711', '071113', 'KRIKITA', 66092, '01', 'DIRECT', 2013, 1, '06', 295407.00, 91.64, 287, 0.00, 0.00, 0.00, 0.00),
	(22741, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 1, '06', 289127.00, 84.75, 170, 0.00, 0.00, 0.00, 0.00),
	(22742, '07', '0711', '071113', 'KRIKITA', 66185, '02', 'DIRECT', 2013, 1, '06', 345187.00, 81.36, 137, 0.00, 0.00, 0.00, 0.00),
	(22743, '07', '0711', '071113', 'KRIKITA', 66498, '01', 'DIRECT', 2013, 1, '06', 67500.00, 11.21, 23, 0.00, 0.00, 0.00, 0.00),
	(22744, '07', '0713', 'N03657', 'NUCREMA', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 1, '06', 48600.00, 33.96, 56, 0.00, 0.00, 0.00, 0.00),
	(22745, '08', '0804', '080406', 'EZ-SWEETZ', 66498, '01', 'DIRECT', 2013, 1, '06', 114000.00, 36.57, 9, 0.00, 0.00, 0.00, 0.00),
	(22746, '08', '0804', 'T03194', 'TROPICANA SLIM', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22747, '09', '0908', '090802', 'APTAKID', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22748, '09', '0908', '090800', 'BLEDI UP', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22749, '10', '1010', '101007', 'DARNA', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22750, '11', '1104', '001884', '1ER CHOIX', 66185, '02', 'DIRECT', 2013, 1, '06', 105394.00, 32.39, 41, 0.00, 0.00, 0.00, 0.00),
	(22751, '11', '1104', '110405', 'HOHENRAINER', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22752, '11', '1104', 'L00023', 'LA PIARA', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 111812.00, 37.78, 53, 0.00, 0.00, 0.00, 0.00),
	(22753, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 63186, '02', 'PUBLICO.', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22754, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 64168, '03', 'PUBLICO.', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22755, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 64288, '18', 'PUBLICO.', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22756, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66092, '01', 'PUBLICO.', 2013, 1, '06', 154300.00, 45.38, 76, 0.00, 0.00, 0.00, 0.00),
	(22757, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66175, '01', 'PUBLICO.', 2013, 1, '06', 38655.00, 16.12, 30, 0.00, 0.00, 0.00, 0.00),
	(22758, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66415, '01', 'PUBLICO.', 2013, 1, '06', 56000.00, 13.11, 24, 0.00, 0.00, 0.00, 0.00),
	(22759, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66589, '01', 'PUBLICO.', 2013, 1, '06', 44500.00, 11.96, 22, 0.00, 0.00, 0.00, 0.00),
	(22760, '11', '1107', 'T04499', 'TANMIA', 64049, '12', 'IMPACT BBDO', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22761, '11', '1107', 'T04499', 'TANMIA', 64102, '12', 'IMPACT BBDO', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22762, '11', '1107', 'W01348', 'WILCO PM', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22763, '11', '1114', 'B00701', 'BONITA FISH', 66092, '01', 'CONNECT MEDIA', 2013, 1, '06', 6532.00, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(22764, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 1, '06', 76250.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(22765, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 1, '06', 67950.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(22766, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 1, '06', 49600.00, 19.87, 20, 0.00, 0.00, 0.00, 0.00),
	(22767, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 1, '06', 83000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(22768, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 1, '06', 120600.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(22769, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 1, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(22770, '12', '1202', '120211', 'TORA BIKA', 66092, '01', 'DIRECT', 2013, 1, '06', 104975.00, 34.79, 48, 0.00, 0.00, 0.00, 0.00),
	(22771, '12', '1202', '120211', 'TORA BIKA', 66185, '02', 'DIRECT', 2013, 1, '06', 9330.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(22772, '12', '1203', 'A01395', 'ABI NASR', 66092, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 65415.00, 18.58, 17, 0.00, 0.00, 0.00, 0.00),
	(22773, '12', '1203', 'A01395', 'ABI NASR', 66175, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 108739.00, 57.01, 99, 0.00, 0.00, 0.00, 0.00),
	(22774, '12', '1203', 'A01395', 'ABI NASR', 66185, '02', 'YOUNG AND DYNAMIC', 2013, 1, '06', 13133.00, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(22775, '12', '1203', 'A01395', 'ABI NASR', 66415, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 7500.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(22776, '12', '1203', 'A01395', 'ABI NASR', 66498, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 23664.00, 8.85, 8, 0.00, 0.00, 0.00, 0.00),
	(22777, '12', '1203', 'A01395', 'ABI NASR', 66589, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 73400.00, 20.14, 19, 0.00, 0.00, 0.00, 0.00),
	(22778, '12', '1203', '120324', 'MORNING COFFEE', 66092, '01', 'DIRECT', 2013, 1, '06', 4580.00, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(22779, '12', '1203', 'S11672', 'STAR CAFE', 66092, '01', 'PRO-AD', 2013, 1, '06', 291882.00, 65.59, 138, 0.00, 0.00, 0.00, 0.00),
	(22780, '12', '1203', 'S11672', 'STAR CAFE', 66175, '01', 'PRO-AD', 2013, 1, '06', 468214.00, 128.19, 240, 0.00, 0.00, 0.00, 0.00),
	(22781, '12', '1203', 'S11672', 'STAR CAFE', 66185, '02', 'PRO-AD', 2013, 1, '06', 346851.00, 74.39, 166, 0.00, 0.00, 0.00, 0.00),
	(22782, '12', '1203', 'S01146', 'SUPER BRASIL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4091.00, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(22783, '12', '1203', 'S01146', 'SUPER BRASIL', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 22000.00, 4.14, 4, 0.00, 0.00, 0.00, 0.00),
	(22784, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 1, '06', 57462.00, 33.18, 18, 0.00, 0.00, 0.00, 0.00),
	(22785, '12', '1209', '120927', 'PAMPA', 66092, '01', 'DIRECT', 2013, 1, '06', 138967.00, 42.91, 34, 0.00, 0.00, 0.00, 0.00),
	(22786, '12', '1209', '120927', 'PAMPA', 66175, '01', 'DIRECT', 2013, 1, '06', 106376.00, 41.87, 32, 0.00, 0.00, 0.00, 0.00),
	(22787, '12', '1210', 'L00132', 'LIBBY\'S', 64386, '02', 'MEDIA INSIGHT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22788, '12', '1212', 'Y01603', 'YAMAMA', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(22789, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 1, '06', 30000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(22790, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 1, '06', 45149.00, 13.95, 34, 0.00, 0.00, 0.00, 0.00),
	(22791, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 1, '06', 8200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(22792, '13', '1302', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 1, '06', 42250.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(22793, '13', '1302', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 1, '06', 15250.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(22794, '13', '1302', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 1, '06', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(22795, '13', '1304', '130443', 'NAY', 63186, '02', 'DIRECT', 2013, 1, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22796, '13', '1305', 'H07721', 'H2OH!', 61172, '02', 'OMD', 2013, 1, '06', 2880.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(22797, '13', '1305', 'H07721', 'H2OH!', 63115, '02', 'OMD', 2013, 1, '06', 975.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(22798, '13', '1305', 'H07721', 'H2OH!', 66092, '01', 'OMD', 2013, 1, '06', 13750.00, 25.03, 25, 0.00, 0.00, 0.00, 0.00),
	(22799, '13', '1306', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 1, '06', 37750.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(22800, '13', '1306', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 1, '06', 15250.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(22801, '13', '1306', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 1, '06', 220440.00, 74.60, 220, 0.00, 0.00, 0.00, 0.00),
	(22802, '13', '1306', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 1, '06', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(22803, '13', '1321', 'P00108', 'PEPSI', 68171, '01', 'OMD', 2013, 1, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(22804, '13', '1321', 'P00108', 'PEPSI', 68239, '01', 'OMD', 2013, 1, '06', 95000.00, 161.50, 950, 0.00, 0.00, 0.00, 0.00),
	(22805, '13', '1321', 'P00108', 'PEPSI', 68995, '01', 'OMD', 2013, 1, '06', 3750.00, 4.25, 25, 0.00, 0.00, 0.00, 0.00),
	(22806, '14', '1402', 'C11441', 'CHATEAU KA', 64049, '12', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22807, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64049, '12', 'OMD', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22808, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 65269, '01', 'OMD', 2013, 1, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22809, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 66092, '01', 'OMD', 2013, 1, '06', 2165.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(22810, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 1, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22811, '14', '1402', 'C00894', 'CHATEAU KSARA', 63186, '02', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22812, '14', '1402', 'C00894', 'CHATEAU KSARA', 64049, '12', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22813, '14', '1402', 'C00894', 'CHATEAU KSARA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22814, '14', '1402', 'C00894', 'CHATEAU KSARA', 65269, '01', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22815, '14', '1402', 'C00894', 'CHATEAU KSARA', 66092, '01', 'DIRECT', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(22816, '14', '1402', 'C00226', 'CHATEAU MUSAR', 61093, '02', 'OMD', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22817, '14', '1402', 'C00226', 'CHATEAU MUSAR', 64016, '04', 'OMD', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22818, '14', '1402', 'C00226', 'CHATEAU MUSAR', 64049, '12', 'OMD', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22819, '14', '1402', 'C00226', 'CHATEAU MUSAR', 64185, '01', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22820, '14', '1402', 'C00226', 'CHATEAU MUSAR', 64428, '03', 'OMD', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22821, '14', '1402', 'C00226', 'CHATEAU MUSAR', 65269, '01', 'OMD', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22822, '14', '1402', 'C06458', 'CHATEAU ST.', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22823, '14', '1402', 'C06458', 'CHATEAU ST.', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22824, '14', '1402', 'C06458', 'CHATEAU ST.', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22825, '14', '1402', '140213', 'ENOLOGIA', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22826, '14', '1402', 'F03482', 'FAKRA', 64016, '04', 'OMD', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22827, '14', '1402', 'J02237', 'J.P.CHENET', 61172, '02', 'DIRECT', 2013, 1, '06', 6000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(22828, '14', '1402', '140212', 'LE CLOS', 68171, '01', 'DIRECT', 2013, 1, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(22829, '14', '1402', 'L04424', 'LE COMPTOIR', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22830, '14', '1402', '140213', 'TAILLEVENT', 64020, '27', 'DIRECT', 2013, 1, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22831, '14', '1402', '140213', 'TAILLEVENT', 64766, '18', 'DIRECT', 2013, 1, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22832, '14', '1403', 'C00896', 'CHIVAS REGAL', 64386, '02', 'DIRECT', 2013, 1, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22833, '14', '1403', 'D00537', 'DEWAR\'S', 61093, '02', 'OMD', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22834, '14', '1403', 'D00537', 'DEWAR\'S', 66092, '01', 'OMD', 2013, 1, '06', 625.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(22835, '14', '1403', 'D00537', 'DEWAR\'S', 66185, '02', 'OMD', 2013, 1, '06', 3665.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(22836, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 61010, '02', 'DIRECT', 2013, 1, '06', 6920.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22837, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22838, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64016, '04', 'DIRECT', 2013, 1, '06', 5100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22839, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64766, '18', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22840, '14', '1403', 'J00197', 'JOHNIE WALKER', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22841, '14', '1403', 'J00197', 'JOHNIE WALKER', 65269, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22842, '14', '1403', 'J00197', 'JOHNIE WALKER', 65277, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22843, '14', '1403', 'L00408', 'LABEL 5', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22844, '14', '1403', 'L00408', 'LABEL 5', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22845, '14', '1403', 'L00408', 'LABEL 5', 64115, '01', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22846, '14', '1403', 'L00408', 'LABEL 5', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22847, '14', '1403', 'L00408', 'LABEL 5', 66092, '01', 'DIRECT', 2013, 1, '06', 10833.00, 1.60, 1, 0.00, 0.00, 0.00, 0.00),
	(22848, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 1, '06', 38913.00, 6.52, 4, 0.00, 0.00, 0.00, 0.00),
	(22849, '14', '1406', '140614', 'CHOPIN', 61093, '02', 'DIRECT', 2013, 1, '06', 5346.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(22850, '14', '1406', '140614', 'CHOPIN', 64007, '37', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22851, '14', '1406', '140614', 'CHOPIN', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22852, '14', '1406', '140614', 'CHOPIN', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22853, '14', '1406', '140614', 'CHOPIN', 64394, '18', 'DIRECT', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22854, '14', '1406', '140614', 'CHOPIN', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22855, '14', '1406', '140614', 'CHOPIN', 64981, '03', 'DIRECT', 2013, 1, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22856, '14', '1406', '140612', 'MEDOFF', 61172, '02', 'DIRECT', 2013, 1, '06', 9600.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(22857, '14', '1406', 'M00931', 'MOET & CHANDON', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22858, '14', '1406', 'M00931', 'MOET & CHANDON', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22859, '14', '1406', '140614', 'NICOLAS FEUILLANTTE', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22860, '14', '1406', 'P43960', 'POLIAKOV', 64012, '29', 'DIRECT', 2013, 1, '06', 33000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(22861, '14', '1406', 'P00581', 'POMMERY', 64012, '29', 'MEDIACOM', 2013, 1, '06', 11850.00, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(22862, '14', '1406', 'P00581', 'POMMERY', 64842, '01', 'MEDIACOM', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22863, '14', '1406', '140612', 'SAINT JAMES', 64012, '29', 'DIRECT', 2013, 1, '06', 7400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22864, '16', '1601', 'N02827', 'NUXE', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22865, '16', '1601', 'S01272', 'SKIN NET', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(22866, '16', '1602', 'F39319', 'FILORGA', 65137, '37', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22867, '16', '1604', 'J01901', 'J\'ADORE', 61093, '02', 'OMD', 2013, 1, '06', 5500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22868, '16', '1604', 'J01901', 'J\'ADORE', 66185, '02', 'OMD', 2013, 1, '06', 25500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22869, '16', '1608', '160814', 'GELISH', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22870, '16', '1608', 'O03971', 'ORLY', 64185, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22871, '16', '1608', '160817', 'SECHE VITE', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22872, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 1, '06', 39200.00, 36.96, 37, 0.00, 0.00, 0.00, 0.00),
	(22873, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 1, '06', 85400.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(22874, '16', '1609', '160971', 'MOHSENSE', 64429, '01', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22875, '16', '1612', 'A00803', 'AZZARO', 64016, '04', 'OMD', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22876, '16', '1612', 'A00803', 'AZZARO', 64428, '03', 'OMD', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22877, '16', '1613', 'C00208', 'CHANEL', 61093, '02', 'MPG', 2013, 1, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22878, '16', '1613', 'C00208', 'CHANEL', 66092, '01', 'MPG', 2013, 1, '06', 4500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22879, '16', '1614', 'R02941', 'RIMMEL', 66092, '01', 'MPG', 2013, 1, '06', 5000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(22880, '16', '1616', 'C06974', 'CLEAN & CLEAR', 66092, '01', 'INITIATIVE MEDIA', 2013, 1, '06', 87435.00, 29.96, 45, 0.00, 0.00, 0.00, 0.00),
	(22881, '16', '1616', 'C06974', 'CLEAN & CLEAR', 66185, '02', 'INITIATIVE MEDIA', 2013, 1, '06', 95929.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(22882, '16', '1618', '161813', 'AKIRA', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22883, '16', '1618', '161814', 'GARNIER', 66092, '01', 'UM7', 2013, 1, '06', 108000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(22884, '16', '1618', '161814', 'GARNIER', 66175, '01', 'UM7', 2013, 1, '06', 126750.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(22885, '16', '1618', '161814', 'GARNIER', 66185, '02', 'UM7', 2013, 1, '06', 87000.00, 23.02, 23, 0.00, 0.00, 0.00, 0.00),
	(22886, '16', '1618', 'M07100', 'MAYBELLINE', 66092, '01', 'UM7', 2013, 1, '06', 2200.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(22887, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 1, '06', 61373.00, 19.80, 60, 0.00, 0.00, 0.00, 0.00),
	(22888, '16', '1619', '161929', 'MESOESTETIC', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22889, '16', '1619', 'V00061', 'VICHY', 66092, '01', 'UM7', 2013, 1, '06', 3300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22890, '16', '1625', '162586', 'FAN DI FENDI', 64402, '03', 'DIRECT', 2013, 1, '06', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22891, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66092, '01', 'DIRECT', 2013, 1, '06', 3666.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(22892, '16', '1625', '162585', 'NOTES D\'AMOUR', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22893, '16', '1629', 'A93055', 'ALIEN', 64428, '03', 'OMD', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22894, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 1, '06', 6500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22895, '16', '1637', '163736', 'MADLY KENZO', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22896, '16', '1637', '163736', 'MADLY KENZO', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22897, '16', '1640', '164008', 'SCARFACE', 66185, '02', 'DIRECT', 2013, 1, '06', 7275.00, 1.85, 4, 0.00, 0.00, 0.00, 0.00),
	(22898, '17', '1701', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 1, '06', 7190.00, 3.35, 4, 0.00, 0.00, 0.00, 0.00),
	(22899, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 94653.00, 31.38, 46, 0.00, 0.00, 0.00, 0.00),
	(22900, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 143469.00, 55.80, 83, 0.00, 0.00, 0.00, 0.00),
	(22901, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 262619.00, 90.82, 134, 0.00, 0.00, 0.00, 0.00),
	(22902, '17', '1706', 'L00563', 'LADY SPEED STICK', 66092, '01', 'MEDIAEDGE', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22903, '17', '1706', 'N00528', 'NARTA', 66092, '01', 'UM7', 2013, 1, '06', 143887.00, 58.78, 89, 0.00, 0.00, 0.00, 0.00),
	(22904, '17', '1706', 'N00528', 'NARTA', 66175, '01', 'UM7', 2013, 1, '06', 104936.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(22905, '17', '1711', 'F04425', 'FRESH DAYS', 64012, '29', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22906, '17', '1711', 'P02112', 'PRIVATE', 66092, '01', 'DIRECT', 2013, 1, '06', 623595.00, 215.63, 118, 0.00, 0.00, 0.00, 0.00),
	(22907, '17', '1711', 'P02112', 'PRIVATE', 66175, '01', 'DIRECT', 2013, 1, '06', 439789.00, 157.11, 86, 0.00, 0.00, 0.00, 0.00),
	(22908, '17', '1711', 'P02112', 'PRIVATE', 66185, '02', 'DIRECT', 2013, 1, '06', 587684.00, 165.88, 92, 0.00, 0.00, 0.00, 0.00),
	(22909, '17', '1711', 'P02112', 'PRIVATE', 66415, '01', 'DIRECT', 2013, 1, '06', 263984.00, 58.47, 32, 0.00, 0.00, 0.00, 0.00),
	(22910, '17', '1711', 'P02112', 'PRIVATE', 66563, '01', 'DIRECT', 2013, 1, '06', 174656.00, 88.93, 49, 0.00, 0.00, 0.00, 0.00),
	(22911, '17', '1711', 'P02112', 'PRIVATE', 66589, '01', 'DIRECT', 2013, 1, '06', 401486.00, 82.15, 45, 0.00, 0.00, 0.00, 0.00),
	(22912, '17', '1712', 'F00103', 'FINE', 66092, '01', 'MINDSHARE', 2013, 1, '06', 2665.00, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(22913, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 47750.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(22914, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 99000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(22915, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 157833.00, 44.10, 44, 0.00, 0.00, 0.00, 0.00),
	(22916, '17', '1739', '173909', 'MOHSENSE', 64429, '01', 'DIRECT', 2013, 1, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22917, '19', '1904', '190434', 'BONACURE', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22918, '19', '1906', '190665', 'ELLA', 68510, '01', 'DIRECT', 2013, 1, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(22919, '19', '1909', 'B06466', 'BC BONACURE', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22920, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 1, '06', 9350.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(22921, '19', '1909', 'P00046', 'PANTENE', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1995.00, 14.25, 57, 0.00, 0.00, 0.00, 0.00),
	(22922, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 1, '06', 8250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22923, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 1, '06', 15500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(22924, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 1, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22925, '19', '1913', 'K02377', 'KARKAFI', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22926, '19', '1915', 'P43465', 'PANGEA GEL', 66092, '01', 'DIRECT', 2013, 1, '06', 196800.00, 55.95, 56, 0.00, 0.00, 0.00, 0.00),
	(22927, '19', '1915', 'P43465', 'PANGEA GEL', 66175, '01', 'DIRECT', 2013, 1, '06', 122985.00, 92.32, 204, 0.00, 0.00, 0.00, 0.00),
	(22928, '19', '1915', 'P43465', 'PANGEA GEL', 66415, '01', 'DIRECT', 2013, 1, '06', 195900.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(22929, '20', '2007', 'H02501', 'HAPPIES', 66092, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 4580.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(22930, '20', '2007', 'H02501', 'HAPPIES', 66175, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 5041.00, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(22931, '20', '2007', 'H02501', 'HAPPIES', 66589, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 142492.00, 28.24, 37, 0.00, 0.00, 0.00, 0.00),
	(22932, '20', '2007', 'L02014', 'LIBERO', 66092, '01', 'DIRECT', 2013, 1, '06', 48950.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(22933, '20', '2007', 'L02014', 'LIBERO', 66175, '01', 'DIRECT', 2013, 1, '06', 87750.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(22934, '20', '2007', 'L02014', 'LIBERO', 66185, '02', 'DIRECT', 2013, 1, '06', 84550.00, 19.09, 19, 0.00, 0.00, 0.00, 0.00),
	(22935, '20', '2007', 'L02014', 'LIBERO', 66415, '01', 'DIRECT', 2013, 1, '06', 106000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(22936, '20', '2007', 'L02014', 'LIBERO', 66589, '01', 'DIRECT', 2013, 1, '06', 30000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(22937, '20', '2010', '201017', 'FARLIN', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22938, '21', '2102', 'M83421', 'MED-ANGIN', 64288, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22939, '21', '2105', 'L02015', 'LIFE LONG', 66589, '01', 'DIRECT', 2013, 1, '06', 58515.00, 23.12, 60, 0.00, 0.00, 0.00, 0.00),
	(22940, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 1, '06', 278500.00, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(22941, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66563, '01', 'DIRECT', 2013, 1, '06', 31975.00, 36.69, 27, 0.00, 0.00, 0.00, 0.00),
	(22942, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 1, '06', 323214.00, 163.24, 114, 0.00, 0.00, 0.00, 0.00),
	(22943, '21', '2105', '210541', 'RIGENDIET', 66175, '01', 'DIRECT', 2013, 1, '06', 33772.00, 19.68, 22, 0.00, 0.00, 0.00, 0.00),
	(22944, '21', '2107', 'S25410', 'SEVEN SLIM', 66175, '01', 'DIRECT', 2013, 1, '06', 330666.00, 394.71, 177, 0.00, 0.00, 0.00, 0.00),
	(22945, '21', '2115', 'B13088', 'BOOM BOOM', 66092, '01', 'DIRECT', 2013, 1, '06', 14930.00, 7.32, 18, 0.00, 0.00, 0.00, 0.00),
	(22946, '21', '2115', '211513', 'BUZZ', 66175, '01', 'DIRECT', 2013, 1, '06', 35250.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(22947, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 1, '06', 1152209.00, 401.52, 427, 0.00, 0.00, 0.00, 0.00),
	(22948, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 1, '06', 2880204.00, 1045.00, 721, 0.00, 0.00, 0.00, 0.00),
	(22949, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 1, '06', 2360466.00, 526.40, 361, 0.00, 0.00, 0.00, 0.00),
	(22950, '21', '2115', '211513', 'X-PLOSIV', 66175, '01', 'DIRECT', 2013, 1, '06', 230231.00, 165.07, 422, 0.00, 0.00, 0.00, 0.00),
	(22951, '21', '2115', 'X00332', 'XXL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22952, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 1, '06', 56081.00, 12.53, 14, 0.00, 0.00, 0.00, 0.00),
	(22953, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 1, '06', 339890.00, 87.85, 140, 0.00, 0.00, 0.00, 0.00),
	(22954, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 1, '06', 116618.00, 38.14, 46, 0.00, 0.00, 0.00, 0.00),
	(22955, '21', '2117', '211754', 'HOLYLAND', 66563, '01', 'DIRECT', 2013, 1, '06', 3667.00, 1.76, 1, 0.00, 0.00, 0.00, 0.00),
	(22956, '21', '2117', 'O40946', 'OMNIPHARMA', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22957, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 1, '06', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(22958, '24', '2408', 'L06793', 'LYTESS', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22959, '24', '2409', 'C03407', 'CORNELIANI', 61010, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22960, '24', '2409', 'C03407', 'CORNELIANI', 61093, '02', 'DIRECT', 2013, 1, '06', 1012.00, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(22961, '24', '2409', 'D00829', 'DEKA', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(22962, '24', '2409', 'I00090', 'INFINITIF', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22963, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 1, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(22964, '24', '2410', 'T00821', 'TAC TIC', 66415, '01', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22965, '24', '2411', 'C01339', 'CLAUDA', 61010, '02', 'CONNECT MEDIA', 2013, 1, '06', 672.00, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(22966, '24', '2411', 'C01339', 'CLAUDA', 61093, '02', 'CONNECT MEDIA', 2013, 1, '06', 630.00, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(22967, '24', '2411', 'D03150', 'DU PAREIL AU MME', 61010, '02', 'DIRECT', 2013, 1, '06', 1640.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(22968, '24', '2411', 'D03150', 'DU PAREIL AU MME', 61036, '02', 'DIRECT', 2013, 1, '06', 1840.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(22969, '24', '2411', 'D03150', 'DU PAREIL AU MME', 61093, '02', 'DIRECT', 2013, 1, '06', 5090.00, 0.45, 7, 0.00, 0.00, 0.00, 0.00),
	(22970, '24', '2411', 'E00466', 'EID JUNIOR', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22971, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 1, '06', 462.00, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(22972, '24', '2411', 'L00229', 'L\'ETOFFE', 61093, '02', 'DIRECT', 2013, 1, '06', 110.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(22973, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 1, '06', 7200.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(22974, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 1, '06', 26999.00, 13.73, 13, 0.00, 0.00, 0.00, 0.00),
	(22975, '24', '2411', 'P02892', 'PELLINI', 64168, '03', 'DIRECT', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22976, '24', '2411', 'P00872', 'POINTURE', 61010, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22977, '24', '2412', 'L02965', 'LES AMIS', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22978, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 1, '06', 24000.00, 12.06, 12, 0.00, 0.00, 0.00, 0.00),
	(22979, '24', '2413', '241398', '2H', 66415, '01', 'DIRECT', 2013, 1, '06', 3666.00, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(22980, '24', '2414', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22981, '24', '2414', 'L00746', 'LE TANNEUR', 61093, '02', 'DIRECT', 2013, 1, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(22982, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 1, '06', 6000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(22983, '25', '2502', 'E00476', 'ELLINA', 68185, '01', 'DIRECT', 2013, 1, '06', 5200.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(22984, '25', '2502', 'L06154', 'LALA ROSE', 64185, '01', 'DIRECT', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22985, '25', '2502', '250244', 'SLIM N LIFT', 66185, '02', 'DIRECT', 2013, 1, '06', 352000.00, 175.96, 88, 0.00, 0.00, 0.00, 0.00),
	(22986, '25', '2502', 'Z00004', 'ZAHAR', 64428, '03', 'OMD', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22987, '25', '2504', '250409', 'CALZEDONIA', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22988, '26', '2601', 'B00033', 'BABY BOTTE', 67153, '01', 'OMD', 2013, 1, '06', 2100.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(22989, '26', '2601', '260159', 'BIRKI\'S', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22990, '26', '2601', 'S00249', 'SCHOLL', 67153, '01', 'DIRECT', 2013, 1, '06', 2940.00, 15.68, 98, 0.00, 0.00, 0.00, 0.00),
	(22991, '26', '2601', 'S25349', 'SEBASTIAN', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22992, '26', '2601', 'S25349', 'SEBASTIAN', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22993, '26', '2601', 'S25349', 'SEBASTIAN', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22994, '26', '2602', 'R00206', 'REEBOK', 66092, '01', 'DIRECT', 2013, 1, '06', 16916.00, 6.87, 6, 0.00, 0.00, 0.00, 0.00),
	(22995, '27', '2702', 'L00058', 'LANCEL', 63115, '02', 'DIRECT', 2013, 1, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22996, '27', '2702', 'L00058', 'LANCEL', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22997, '27', '2702', 'L00058', 'LANCEL', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22998, '27', '2702', 'L00058', 'LANCEL', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(22999, '27', '2702', 'L00746', 'LE TANNEUR', 63115, '02', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23000, '28', '2801', 'A02220', 'ANDRE MARCHA', 64775, '03', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23001, '28', '2801', 'C00136', 'CARTIER', 61093, '02', 'DIRECT', 2013, 1, '06', 6000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23002, '28', '2801', 'C00136', 'CARTIER', 64016, '04', 'DIRECT', 2013, 1, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23003, '28', '2801', 'C00228', 'CHAUMET', 64428, '03', 'DIRECT', 2013, 1, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23004, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 64012, '29', 'DIRECT', 2013, 1, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23005, '28', '2801', 'D03184', 'DE GRISOGONO', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23006, '28', '2801', '280194', 'DIADEME', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23007, '28', '2801', 'H06986', 'HALA TAYAH', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23008, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 1, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23009, '28', '2801', 'M01408', 'MIKIMOTO', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23010, '28', '2801', '280180', 'MUKHI SISTERS', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23011, '28', '2801', '280180', 'MUKHI SISTERS', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23012, '28', '2801', 'N10499', 'NADA G', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23013, '28', '2801', 'O05043', 'OUZOUNIAN', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23014, '28', '2801', 'S00815', 'SWAROVSKI', 64684, '01', 'ZENITH MEDIA', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23015, '28', '2801', 'T00007', 'TABBAH', 64402, '03', 'OPPOSITE AGENCY', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23016, '28', '2801', 'T00007', 'TABBAH', 64775, '03', 'OPPOSITE AGENCY', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23017, '28', '2801', 'T00007', 'TABBAH', 64841, '01', 'OPPOSITE AGENCY', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23018, '28', '2801', 'T00247', 'TIFFANY & CO.', 61093, '02', 'DIRECT', 2013, 1, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23019, '28', '2801', 'T03599', 'TUFENKJIAN', 61051, '02', 'DIRECT', 2013, 1, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23020, '28', '2801', 'T03599', 'TUFENKJIAN', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23021, '28', '2801', 'T03599', 'TUFENKJIAN', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23022, '28', '2801', 'T03599', 'TUFENKJIAN', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23023, '28', '2801', 'T03599', 'TUFENKJIAN', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23024, '28', '2801', 'T03599', 'TUFENKJIAN', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23025, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23026, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 1, '06', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23027, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 64040, '18', 'DIRECT', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23028, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23029, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 61408, '01', 'DIRECT', 2013, 1, '06', 18432.00, 6.92, 5, 0.00, 0.00, 0.00, 0.00),
	(23030, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 1, '06', 1216.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23031, '28', '2802', 'B03833', 'BONJA', 63305, '03', 'DIRECT', 2013, 1, '06', 3400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23032, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23033, '28', '2802', 'B00393', 'BOSS', 63115, '02', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23034, '28', '2802', 'B00393', 'BOSS', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23035, '28', '2802', 'B01274', 'BREGUET', 64428, '03', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23036, '28', '2802', 'B01272', 'BREITLING', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23037, '28', '2802', 'C00152', 'CASIO', 64005, '29', 'AGA MEDIA', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23038, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 1, '06', 3940.00, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(23039, '28', '2802', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 1, '06', 2520.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(23040, '28', '2802', 'C00277', 'CHOPARD', 63115, '02', 'PUBLICO.', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23041, '28', '2802', 'C00277', 'CHOPARD', 64036, '01', 'PUBLICO.', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23042, '28', '2802', 'C00277', 'CHOPARD', 64185, '01', 'PUBLICO.', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23043, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 1, '06', 3978.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(23044, '28', '2802', 'C00290', 'CHRONO SWISS', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23045, '28', '2802', 'C00481', 'CORUM', 64842, '01', 'AGA MEDIA', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23046, '28', '2802', 'E00524', 'EBERHARD', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23047, '28', '2802', 'E02415', 'ELOGA', 64012, '29', 'DIRECT', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23048, '28', '2802', 'F00769', 'FRANCK MULLER', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23049, '28', '2802', 'F01911', 'FREDERIQUE CON.', 64016, '04', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23050, '28', '2802', 'G00639', 'GIRARD PERREGAUX', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23051, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 1, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(23052, '28', '2802', 'G00209', 'GUCCI', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23053, '28', '2802', 'H00615', 'HAMILTON', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23054, '28', '2802', 'H00615', 'HAMILTON', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23055, '28', '2802', 'H00041', 'HARRY WINSTON', 64016, '04', 'MEC', 2013, 1, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23056, '28', '2802', 'H00069', 'HERMES', 63115, '02', 'INITIATIVE MEDIA', 2013, 1, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23057, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 1, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23058, '28', '2802', 'I00313', 'I.W.C.', 68288, '01', 'DIRECT', 2013, 1, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23059, '28', '2802', 'I11987', 'IWC', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23060, '28', '2802', 'I11987', 'IWC', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23061, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 1350.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(23062, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64428, '03', 'YOUNG AND DYNAMIC', 2013, 1, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23063, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23064, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23065, '28', '2802', 'K00509', 'KOLBER', 63186, '02', 'DIRECT', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23066, '28', '2802', 'K00509', 'KOLBER', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23067, '28', '2802', 'L00187', 'LONGINES', 61093, '02', 'MED K_K', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23068, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 1, '06', 26880.00, 6.46, 4, 0.00, 0.00, 0.00, 0.00),
	(23069, '28', '2802', 'L00187', 'LONGINES', 64218, '18', 'MED K_K', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23070, '28', '2802', 'L00187', 'LONGINES', 64428, '03', 'MED K_K', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23071, '28', '2802', 'M00343', 'MONT BLANC', 64016, '04', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23072, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 1, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23073, '28', '2802', 'P02522', 'PARMIGIANI', 61408, '01', 'DIRECT', 2013, 1, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23074, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 1, '06', 48000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23075, '28', '2802', 'R00944', 'RAYMOND WEIL', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23076, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 1, '06', 23940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23077, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 1, '06', 12684.00, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(23078, '28', '2802', 'R00951', 'ROLEX', 64016, '04', 'MINDSHARE', 2013, 1, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23079, '28', '2802', 'R00951', 'ROLEX', 64742, '01', 'MINDSHARE', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23080, '28', '2802', 'R00951', 'ROLEX', 65277, '14', 'MINDSHARE', 2013, 1, '06', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23081, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 1, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23082, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 1, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23083, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23084, '28', '2802', 'S01835', 'SMALTO', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23085, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 1, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(23086, '28', '2802', 'S00816', 'SWATCH', 61093, '02', 'RIZK ADV.', 2013, 1, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23087, '28', '2802', 'T00907', 'TAG-HEUER', 68185, '01', 'YOUNG AND DYNAMIC', 2013, 1, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23088, '28', '2802', 'T00900', 'TISSOT', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23089, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 1, '06', 2540.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(23090, '28', '2802', 'T00905', 'TUDOR', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23091, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64016, '04', 'YOUNG AND DYNAMIC', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23092, '28', '2802', 'Z00034', 'ZENITH', 61408, '01', 'DIRECT', 2013, 1, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23093, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 1, '06', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23094, '28', '2829', 'B13709', 'BACKES & STRAUSS', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23095, '28', '2829', 'C09354', 'CVSTOS', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23096, '28', '2829', '282971', 'ICE', 63186, '02', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23097, '28', '2829', '282995', 'MYRIAM', 68288, '01', 'DIRECT', 2013, 1, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23098, '28', '2829', 'P04067', 'PANERAI', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23099, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 1, '06', 4770.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(23100, '28', '2830', 'C00071', 'CANON', 64185, '01', 'PHD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23101, '28', '2830', 'C00071', 'CANON', 64915, '03', 'PHD', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23102, '28', '2830', 'S00112', 'SAMSUNG', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23103, '29', '2902', 'J00414', 'JOSONS', 66092, '01', 'DIRECT', 2013, 1, '06', 11665.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(23104, '29', '2902', 'J00414', 'JOSONS', 66589, '01', 'DIRECT', 2013, 1, '06', 378611.00, 74.50, 113, 0.00, 0.00, 0.00, 0.00),
	(23105, '29', '2912', 'F00121', 'FISHER PRICE', 66185, '02', 'DIRECT', 2013, 1, '06', 2700.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(23106, '29', '2914', 'B00136', 'BARBIE', 66185, '02', 'DIRECT', 2013, 1, '06', 5400.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(23107, '29', '2914', 'H03132', 'HOT WHEELS', 66185, '02', 'DIRECT', 2013, 1, '06', 1500.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(23108, '29', '2914', '291461', 'MY DOLL & ME', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23109, '29', '2916', '291601', 'UNO ROBOTO', 66185, '02', 'DIRECT', 2013, 1, '06', 3600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23110, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 1, '06', 10100.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23111, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 1, '06', 9225.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23112, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 1, '06', 82495.00, 18.96, 27, 0.00, 0.00, 0.00, 0.00),
	(23113, '31', '3101', 'A01087', 'AISHTI', 67153, '01', 'UM7', 2013, 1, '06', 4830.00, 35.30, 130, 0.00, 0.00, 0.00, 0.00),
	(23114, '31', '3101', 'A01087', 'AISHTI', 67207, '01', 'UM7', 2013, 1, '06', 4830.00, 35.30, 130, 0.00, 0.00, 0.00, 0.00),
	(23115, '31', '3101', 'A01087', 'AISHTI', 68995, '01', 'UM7', 2013, 1, '06', 48600.00, 60.75, 81, 0.00, 0.00, 0.00, 0.00),
	(23116, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 1, '06', 12333.00, 6.06, 6, 0.00, 0.00, 0.00, 0.00),
	(23117, '31', '3101', 'B00434', 'BRIONI', 61408, '01', 'DIRECT', 2013, 1, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23118, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 1, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23119, '31', '3101', 'E00545', 'EMPORIO ARMANI', 64016, '04', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 70.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23120, '31', '3101', 'F00818', 'FIFTH AVENUE', 66092, '01', 'DIRECT', 2013, 1, '06', 1375.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(23121, '31', '3101', 'J00009', 'JACADI', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23122, '31', '3101', 'J00430', 'JOSEPH EID', 64218, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23123, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 1, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23124, '31', '3101', 'L00032', 'LACOSTE', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23125, '31', '3101', 'L00032', 'LACOSTE', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23126, '31', '3101', 'L00032', 'LACOSTE', 64115, '01', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23127, '31', '3101', 'M00374', 'MOTHERCARE', 67153, '01', 'INTERMARKETS', 2013, 1, '06', 2100.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(23128, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 1, '06', 28500.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(23129, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 1, '06', 33600.00, 5.95, 10, 0.00, 0.00, 0.00, 0.00),
	(23130, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 1, '06', 14000.00, 6.93, 7, 0.00, 0.00, 0.00, 0.00),
	(23131, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 1, '06', 15800.00, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(23132, '31', '3101', 'M01585', 'MOUSTACHE', 68986, '01', 'DIRECT', 2013, 1, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23133, '31', '3101', 'R01033', 'RODEO DRIVE', 61010, '02', 'DIRECT', 2013, 1, '06', 13750.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23134, '31', '3101', 'R01033', 'RODEO DRIVE', 61093, '02', 'DIRECT', 2013, 1, '06', 11250.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23135, '31', '3101', 'R01033', 'RODEO DRIVE', 61382, '02', 'DIRECT', 2013, 1, '06', 19176.00, 1.86, 6, 0.00, 0.00, 0.00, 0.00),
	(23136, '31', '3102', 'A11548', 'AU GANT ROUGE', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23137, '31', '3102', 'L02909', 'LE MASSIF', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23138, '31', '3102', 'M00460', 'MANASSEH', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23139, '31', '3102', 'P00075', 'PATCHI', 61010, '02', 'MEDIAEDGE', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23140, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 1, '06', 18550.00, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(23141, '31', '3102', 'S02035', 'SAMOVAR', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23142, '31', '3102', 'S00289', 'SEL & POIVRE', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23143, '31', '3102', 'S00289', 'SEL & POIVRE', 64049, '12', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23144, '31', '3102', 'V00101', 'VILLEROY & BOCH', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23145, '31', '3102', 'W00306', 'WADIH MRAD', 64016, '04', 'PUBLIRIZK.', 2013, 1, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23146, '31', '3102', 'W00306', 'WADIH MRAD', 64185, '01', 'PUBLIRIZK.', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23147, '31', '3103', 'A00014', 'ABC', 61093, '02', 'VERTICAL MEDIA SERVICES', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23148, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23149, '31', '3103', 'A00014', 'ABC', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 1, '06', 3150.00, 22.50, 90, 0.00, 0.00, 0.00, 0.00),
	(23150, '31', '3103', 'A00014', 'ABC', 67207, '01', 'VERTICAL MEDIA SERVICES', 2013, 1, '06', 2660.00, 19.00, 76, 0.00, 0.00, 0.00, 0.00),
	(23151, '31', '3103', 'H00086', 'HOME CENTER', 64005, '29', 'DIRECT', 2013, 1, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23152, '31', '3103', 'H00086', 'HOME CENTER', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23153, '31', '3103', 'H00086', 'HOME CENTER', 64684, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23154, '31', '3103', 'L00916', 'LIFCO DEPT.STR', 61172, '02', 'DIRECT', 2013, 1, '06', 3136.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(23155, '31', '3103', 'O00007', 'OBEGI BETER HOME', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23156, '31', '3103', 'O00007', 'OBEGI BETER HOME', 63115, '02', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23157, '31', '3103', 'O00007', 'OBEGI BETER HOME', 64049, '12', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23158, '31', '3103', 'S02117', 'STAUB', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23159, '31', '3104', 'A31085', 'AL HACHEM', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23160, '31', '3104', '310474', 'AL REEM', 64011, '18', 'DIRECT', 2013, 1, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23161, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 1, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23162, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23163, '31', '3104', 'C04477', 'CO-OP', 64841, '01', 'DIRECT', 2013, 1, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23164, '31', '3104', 'L02431', 'LE CHARCUTIER', 66092, '01', 'CONNECT MEDIA', 2013, 1, '06', 13850.00, 5.27, 5, 0.00, 0.00, 0.00, 0.00),
	(23165, '31', '3104', 'L02431', 'LE CHARCUTIER', 66175, '01', 'CONNECT MEDIA', 2013, 1, '06', 7583.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(23166, '31', '3104', 'L02431', 'LE CHARCUTIER', 66185, '02', 'CONNECT MEDIA', 2013, 1, '06', 10333.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(23167, '31', '3104', 'L02431', 'LE CHARCUTIER', 66589, '01', 'CONNECT MEDIA', 2013, 1, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23168, '31', '3104', 'M03838', 'MARCHE D.R.POINT', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23169, '31', '3104', 'S00618', 'SPINNEYS', 61010, '02', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 1664.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23170, '31', '3104', 'S00618', 'SPINNEYS', 61036, '02', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 1248.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23171, '31', '3104', 'S00618', 'SPINNEYS', 61325, '02', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 2100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23172, '31', '3104', 'S00618', 'SPINNEYS', 61382, '02', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23173, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 2460.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(23174, '31', '3104', 'S00618', 'SPINNEYS', 67153, '01', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 2600.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(23175, '31', '3104', 'S00618', 'SPINNEYS', 68171, '01', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(23176, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23177, '31', '3104', '310469', 'TSC PLUS/MEGA', 61172, '02', 'DIRECT', 2013, 1, '06', 4080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23178, '31', '3104', '310469', 'TSC PLUS/MEGA', 61382, '02', 'DIRECT', 2013, 1, '06', 15000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23179, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 1, '06', 26880.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23180, '31', '3104', '310469', 'TSC PLUS/MEGA', 61473, '01', 'DIRECT', 2013, 1, '06', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23181, '31', '3105', 'K04598', 'KEYROUZ BAKERY', 63186, '02', 'IDEAOLOGY ADV.', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23182, '31', '3105', '310519', 'MAGNOLIA', 66589, '01', 'DIRECT', 2013, 1, '06', 5333.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(23183, '31', '3106', 'B00367', 'BOIS ROUGE', 66092, '01', 'DIRECT', 2013, 1, '06', 12999.00, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(23184, '31', '3106', 'G00780', 'GALERIE VANLIAN', 68011, '01', 'PUBLICO.', 2013, 1, '06', 167340.00, 969.00, 1292, 0.00, 0.00, 0.00, 0.00),
	(23185, '31', '3106', 'I00368', 'ID DESIGN', 68288, '01', 'DIRECT', 2013, 1, '06', 22500.00, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(23186, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61093, '02', 'DIRECT', 2013, 1, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23187, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64428, '03', 'DIRECT', 2013, 1, '06', 8900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23188, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 1, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23189, '31', '3106', 'L00959', 'LE CERCLE HITTI', 65277, '14', 'DIRECT', 2013, 1, '06', 11600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23190, '31', '3106', 'S00478', 'SLEEP COMFORT', 61093, '02', 'OMD', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23191, '31', '3107', 'A03301', 'ABED BADRAN', 64011, '18', 'DIRECT', 2013, 1, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23192, '31', '3109', 'L02637', 'LA MAISON DU SKI', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23193, '31', '3109', 'M07634', 'MIKE SPORT', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23194, '31', '3109', 'S19351', 'SPORTS EXPERTS', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23195, '31', '3110', 'A13570', 'ANTOINE HAKIM', 61093, '02', 'OPPOSITE AGENCY', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23196, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64402, '03', 'OPPOSITE AGENCY', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23197, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64775, '03', 'OPPOSITE AGENCY', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23198, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64842, '01', 'OPPOSITE AGENCY', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23199, '31', '3110', 'A10247', 'AZAR', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23200, '31', '3110', 'G00834', 'GEORGE HAKIM', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23201, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 1, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23202, '31', '3110', 'G02307', 'GEORGI SABOUNTJ.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23203, '31', '3110', 'H02690', 'HANNA FRERES', 65269, '01', 'DIRECT', 2013, 1, '06', 7500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23204, '31', '3110', 'M01413', 'MOUAWAD', 64185, '01', 'PUBLICO.', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23205, '31', '3110', 'M01413', 'MOUAWAD', 64915, '03', 'PUBLICO.', 2013, 1, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23206, '31', '3110', 'M00595', 'MOUKARZEL', 64005, '29', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23207, '31', '3110', 'M00595', 'MOUKARZEL', 66092, '01', 'DIRECT', 2013, 1, '06', 19583.00, 7.84, 5, 0.00, 0.00, 0.00, 0.00),
	(23208, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 1, '06', 43500.00, 15.54, 10, 0.00, 0.00, 0.00, 0.00),
	(23209, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 1, '06', 27000.00, 9.33, 6, 0.00, 0.00, 0.00, 0.00),
	(23210, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23211, '31', '3110', 'N00760', 'NSOULI STORE', 64011, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23212, '31', '3110', 'N00760', 'NSOULI STORE', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23213, '31', '3110', 'W01204', 'W.SALAMOON &SONS', 64185, '01', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23214, '31', '3110', 'W01204', 'W.SALAMOON &SONS', 65269, '01', 'IMPACT BBDO', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23215, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23216, '31', '3110', 'Y00452', 'YESSAYAN', 65269, '01', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23217, '31', '3110', 'Z00192', 'ZOUGHAIB', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23218, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 1, '06', 5800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23219, '31', '3110', 'Z00192', 'ZOUGHAIB', 64005, '29', 'DIRECT', 2013, 1, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23220, '31', '3110', 'Z00192', 'ZOUGHAIB', 64168, '03', 'DIRECT', 2013, 1, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23221, '31', '3110', 'Z00192', 'ZOUGHAIB', 64684, '01', 'DIRECT', 2013, 1, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23222, '31', '3110', 'Z00192', 'ZOUGHAIB', 64841, '01', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23223, '31', '3110', 'Z00192', 'ZOUGHAIB', 66185, '02', 'DIRECT', 2013, 1, '06', 153224.00, 42.05, 102, 0.00, 0.00, 0.00, 0.00),
	(23224, '31', '3110', 'Z00192', 'ZOUGHAIB', 68528, '01', 'DIRECT', 2013, 1, '06', 1166.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23225, '31', '3110', 'Z00192', 'ZOUGHAIB', 68986, '01', 'DIRECT', 2013, 1, '06', 1167.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23226, '31', '3111', 'D02971', 'DOCULAND', 64015, '27', 'DIRECT', 2013, 1, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23227, '31', '3112', 'C05129', 'COTTAGE', 61172, '02', 'DIRECT', 2013, 1, '06', 1350.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(23228, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 1, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(23229, '31', '3112', 'S02273', 'SKAFF', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23230, '31', '3112', 'S02273', 'SKAFF', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23231, '31', '3112', 'S02273', 'SKAFF', 66092, '01', 'DIRECT', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(23232, '31', '3112', 'S02273', 'SKAFF', 66185, '02', 'DIRECT', 2013, 1, '06', 102817.00, 19.99, 25, 0.00, 0.00, 0.00, 0.00),
	(23233, '31', '3113', 'S01006', 'SEA SWEET', 63186, '02', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23234, '31', '3114', '311434', 'INTERDIT O MAJEURS', 64012, '29', 'DIRECT', 2013, 1, '06', 2300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23235, '31', '3114', '311432', 'JOUE CLUB', 64742, '01', 'DIRECT', 2013, 1, '06', 1450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23236, '31', '3114', 'S14524', 'SMARTY TOYS', 68163, '01', 'DIRECT', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23237, '31', '3114', 'T01145', 'TOY MARKET', 64742, '01', 'OMD', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23238, '31', '3114', 'W01865', 'WORLD OF TOYS', 61172, '02', 'DIRECT', 2013, 1, '06', 1960.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(23239, '31', '3114', 'W01865', 'WORLD OF TOYS', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23240, '31', '3114', 'W01865', 'WORLD OF TOYS', 66092, '01', 'DIRECT', 2013, 1, '06', 3208.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(23241, '31', '3117', 'A20486', 'ARCOM', 66185, '02', 'DIRECT', 2013, 1, '06', 154248.00, 38.15, 37, 0.00, 0.00, 0.00, 0.00),
	(23242, '31', '3117', 'A20486', 'ARCOM', 66498, '01', 'DIRECT', 2013, 1, '06', 101250.00, 16.87, 27, 0.00, 0.00, 0.00, 0.00),
	(23243, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 1, '06', 29055.00, 4.21, 28, 0.00, 0.00, 0.00, 0.00),
	(23244, '31', '3117', 'C12065', 'CPC', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23245, '31', '3117', 'F01939', 'FOUAD KHALIFE', 65277, '14', 'DIRECT', 2013, 1, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23246, '31', '3117', 'G00853', 'GEORGES KHOURY', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23247, '31', '3117', 'G02326', 'GHADDAR', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23248, '31', '3118', 'O40287', 'OFFICE DEPOT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23249, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 1, '06', 3150.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(23250, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23251, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(23252, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23253, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 1, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(23254, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 1, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23255, '31', '3123', 'A14220', 'ABDALLAH HAIDAR', 64011, '18', 'DIRECT', 2013, 1, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23256, '31', '3123', 'E02377', 'EZZEDDINE', 64168, '03', 'DIRECT', 2013, 1, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23257, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61010, '02', 'DIRECT', 2013, 1, '06', 108.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(23258, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61036, '02', 'DIRECT', 2013, 1, '06', 484.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(23259, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61093, '02', 'DIRECT', 2013, 1, '06', 164.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(23260, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61172, '02', 'DIRECT', 2013, 1, '06', 2925.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(23261, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61325, '02', 'DIRECT', 2013, 1, '06', 460.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(23262, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61382, '02', 'DIRECT', 2013, 1, '06', 900.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(23263, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61473, '01', 'DIRECT', 2013, 1, '06', 2140.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(23264, '31', '3123', 'F00062', 'FARRA DESIGN C.', 65277, '14', 'DIRECT', 2013, 1, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23265, '31', '3123', 'H00086', 'HOME CENTER', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23266, '31', '3123', 'M04798', 'MINOTTI', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23267, '31', '3124', 'B03148', 'BLUE BLACK', 66415, '01', 'DIRECT', 2013, 1, '06', 15332.00, 7.72, 8, 0.00, 0.00, 0.00, 0.00),
	(23268, '31', '3124', 'B00473', 'BURBERRYS', 61093, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23269, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23270, '31', '3124', 'G00209', 'GUCCI', 61010, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23271, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 1, '06', 8640.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(23272, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 1, '06', 11200.00, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(23273, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 1, '06', 18000.00, 9.06, 9, 0.00, 0.00, 0.00, 0.00),
	(23274, '31', '3124', 'O03523', 'ORIGINAL MARINES', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23275, '31', '3124', 'O03523', 'ORIGINAL MARINES', 64428, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23276, '31', '3124', 'P00872', 'POINTURE', 61093, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23277, '31', '3125', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 1, '06', 775.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23278, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 1, '06', 4590.00, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(23279, '31', '3126', 'B04358', 'BHV', 61093, '02', 'IMPACT BBDO', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23280, '31', '3126', 'B04358', 'BHV', 68288, '01', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23281, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(23282, '31', '3126', 'S11845', 'STORIOM SALIBA', 61416, '02', 'MEMAC OGILVY', 2013, 1, '06', 900.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(23283, '31', '3126', 'S11845', 'STORIOM SALIBA', 61473, '01', 'MEMAC OGILVY', 2013, 1, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23284, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23285, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23286, '31', '3127', '312704', 'DUBAI DUTY FREE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23287, '31', '3128', '312824', 'CARPET PLUS', 61093, '02', 'DIRECT', 2013, 1, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23288, '31', '3128', 'H04374', 'HASSAN MAKTABI', 64742, '01', 'DIRECT', 2013, 1, '06', 1795.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23289, '31', '3128', 'I11982', 'IWAN MAKTABI', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23290, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 66415, '01', 'DIRECT', 2013, 1, '06', 47000.00, 14.85, 27, 0.00, 0.00, 0.00, 0.00),
	(23291, '31', '3128', 'T10624', 'TURATH MAKTABI', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23292, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23293, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 65277, '14', 'DIRECT', 2013, 1, '06', 13300.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23294, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 66185, '02', 'DIRECT', 2013, 1, '06', 55244.00, 46.43, 60, 0.00, 0.00, 0.00, 0.00),
	(23295, '31', '3137', 'B10687', 'BELLAMY\'S', 61093, '02', 'DIRECT', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23296, '31', '3137', 'C05400', 'C & F', 67153, '01', 'DIRECT', 2013, 1, '06', 240.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(23297, '31', '3137', 'C05400', 'C & F', 67207, '01', 'DIRECT', 2013, 1, '06', 240.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(23298, '31', '3137', 'T05461', 'THE OUTLET', 61093, '02', 'DIRECT', 2013, 1, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23299, '31', '3139', 'F39383', 'FLEURON', 68288, '01', 'DIRECT', 2013, 1, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23300, '31', '3140', 'B05236', 'BCBG', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23301, '31', '3140', 'B09695', 'BOTTEGA VENETA', 61093, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23302, '31', '3140', 'C01310', 'CANALI', 61010, '02', 'DIRECT', 2013, 1, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(23303, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61010, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23304, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61093, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23305, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23306, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 1, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23307, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 1, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23308, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61010, '02', 'DIRECT', 2013, 1, '06', 484.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(23309, '31', '3140', 'F36372', 'FIORDELLI', 61416, '02', 'DIRECT', 2013, 1, '06', 7530.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(23310, '31', '3140', 'F36372', 'FIORDELLI', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23311, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23312, '31', '3140', 'F36372', 'FIORDELLI', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23313, '31', '3140', 'F35486', 'FURLA', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23314, '31', '3140', 'J02769', 'JIMMY CHOO', 65137, '37', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23315, '31', '3140', 'K03422', 'KAREN MILLEN', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23316, '31', '3140', 'P00252', 'PORSCHE DESIGN', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23317, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 1, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(23318, '31', '3140', 'T04707', 'TALLY WEIJL', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23319, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 1, '06', 12000.00, 3.03, 3, 0.00, 0.00, 0.00, 0.00),
	(23320, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 1, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23321, '31', '3143', 'A28475', 'A LA MAISON', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23322, '31', '3143', 'B11190', 'BO CONCEPT', 68011, '01', 'DIRECT', 2013, 1, '06', 35100.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(23323, '31', '3143', 'H03258', 'HAKIM', 65277, '14', 'DIRECT', 2013, 1, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23324, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 1, '06', 865875.00, 317.89, 212, 0.00, 0.00, 0.00, 0.00),
	(23325, '31', '3144', 'F35582', 'FIESTA BALLOONS', 66185, '02', 'DIRECT', 2013, 1, '06', 9000.00, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(23326, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61010, '02', 'PUBLICO.', 2013, 1, '06', 880.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23327, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61036, '02', 'PUBLICO.', 2013, 1, '06', 480.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23328, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61093, '02', 'PUBLICO.', 2013, 1, '06', 728.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(23329, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61172, '02', 'PUBLICO.', 2013, 1, '06', 900.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(23330, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61325, '02', 'PUBLICO.', 2013, 1, '06', 1080.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(23331, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61416, '02', 'PUBLICO.', 2013, 1, '06', 4128.00, 0.79, 7, 0.00, 0.00, 0.00, 0.00),
	(23332, '31', '3147', 'K04811', 'KAROUT', 68185, '01', 'DIRECT', 2013, 1, '06', 1000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23333, '31', '3147', 'K04427', 'KHOURY HOME', 67153, '01', 'FIDO ADV', 2013, 1, '06', 4000.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(23334, '31', '3147', 'K04427', 'KHOURY HOME', 67207, '01', 'FIDO ADV', 2013, 1, '06', 4000.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(23335, '31', '3147', 'K04427', 'KHOURY HOME', 68011, '01', 'FIDO ADV', 2013, 1, '06', 211380.00, 1086.75, 1449, 0.00, 0.00, 0.00, 0.00),
	(23336, '31', '3147', 'K04427', 'KHOURY HOME', 68171, '01', 'FIDO ADV', 2013, 1, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(23337, '31', '3147', 'K04427', 'KHOURY HOME', 68262, '01', 'FIDO ADV', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23338, '31', '3147', 'N04168', 'NAJI KANAFANI&F.', 64049, '12', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23339, '31', '3147', 'S16617', 'SUNNY HOUSE', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23340, '31', '3147', 'Z01267', 'ZOOHOOR.COM', 63186, '02', 'MEDIACOM', 2013, 1, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23341, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 64168, '03', 'ALLIED', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23342, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'ALLIED', 2013, 1, '06', 500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23343, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66175, '01', 'ALLIED', 2013, 1, '06', 431475.00, 181.14, 348, 0.00, 0.00, 0.00, 0.00),
	(23344, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66589, '01', 'ALLIED', 2013, 1, '06', 643093.00, 405.20, 495, 0.00, 0.00, 0.00, 0.00),
	(23345, '31', '3151', '315187', 'AGA JEWELRY', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23346, '31', '3151', '315189', 'ALMAS', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23347, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23348, '31', '3151', 'G06274', 'GARRARD', 61093, '02', 'DIRECT', 2013, 1, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23349, '31', '3151', '315195', 'GUILHEM', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23350, '31', '3151', '315195', 'GUILHEM', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23351, '31', '3151', '315196', 'IMAD BAADARANI', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23352, '31', '3151', 'L05692', 'L\'ORA', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23353, '31', '3151', '315189', 'MOUBARAK', 63186, '02', 'DIRECT', 2013, 1, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23354, '31', '3151', '315172', 'MRS.T', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23355, '31', '3151', '315174', 'ROSA MARIA', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23356, '31', '3151', 'V00158', 'VOYAGEUR', 66185, '02', 'DIRECT', 2013, 1, '06', 67500.00, 10.18, 7, 0.00, 0.00, 0.00, 0.00),
	(23357, '31', '3151', 'Y01138', 'YASSER YOUNES', 64185, '01', 'DIRECT', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23358, '31', '3153', 'I05135', 'INT\'L COM.&COMM.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23359, '31', '3153', 'S19929', 'SEC', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23360, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 1, '06', 5352.00, 1.61, 15, 0.00, 0.00, 0.00, 0.00),
	(23361, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 1, '06', 23331.00, 11.60, 14, 0.00, 0.00, 0.00, 0.00),
	(23362, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23363, '31', '3154', 'B13015', 'BALENCIAGA', 61010, '02', 'DIRECT', 2013, 1, '06', 484.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(23364, '31', '3154', 'B13015', 'BALENCIAGA', 61093, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23365, '31', '3154', 'C07986', 'CENTRE POINT', 64012, '29', 'MEDIAEDGE', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23366, '31', '3154', 'C07986', 'CENTRE POINT', 68171, '01', 'MEDIAEDGE', 2013, 1, '06', 49000.00, 300.00, 400, 0.00, 0.00, 0.00, 0.00),
	(23367, '31', '3154', 'C09818', 'CHLOE', 61093, '02', 'DIRECT', 2013, 1, '06', 484.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(23368, '31', '3154', 'E05512', 'ETRO', 61010, '02', 'DIRECT', 2013, 1, '06', 1012.00, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(23369, '31', '3154', 'H06350', 'H&M', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23370, '31', '3154', 'H00069', 'HERMES', 64428, '03', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23371, '31', '3154', 'H00069', 'HERMES', 64775, '03', 'DIRECT', 2013, 1, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23372, '31', '3154', 'L07042', 'LAMARTHE', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23373, '31', '3154', 'L07042', 'LAMARTHE', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23374, '31', '3154', 'M80714', 'MAX', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23375, '31', '3154', 'M80714', 'MAX', 64007, '37', 'DIRECT', 2013, 1, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23376, '31', '3154', 'M80714', 'MAX', 68171, '01', 'DIRECT', 2013, 1, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(23377, '31', '3154', 'M82230', 'MISTO', 66415, '01', 'DIRECT', 2013, 1, '06', 26000.00, 13.06, 13, 0.00, 0.00, 0.00, 0.00),
	(23378, '31', '3154', 'P00857', 'PAUL & SHARK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23379, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 1, '06', 8000.00, 4.03, 4, 0.00, 0.00, 0.00, 0.00),
	(23380, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 61093, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23381, '31', '3154', 'T05461', 'THE OUTLET', 61010, '02', 'DIRECT', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23382, '31', '3156', '315695', 'BOCONCEPT', 64012, '29', 'DIRECT', 2013, 1, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23383, '31', '3156', 'C12485', 'CITI FURNITURE', 61416, '02', 'DIRECT', 2013, 1, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23384, '31', '3156', 'K07518', 'KABALAN HOME', 64168, '03', 'DIRECT', 2013, 1, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23385, '31', '3156', 'M86822', 'MODERN HOUSE', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23386, '31', '3156', 'N00839', 'NATUZZI', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23387, '31', '3156', 'N00839', 'NATUZZI', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23388, '31', '3156', 'R00418', 'ROCHE BOBOIS', 66185, '02', 'DIRECT', 2013, 1, '06', 174650.00, 48.80, 49, 0.00, 0.00, 0.00, 0.00),
	(23389, '31', '3156', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'DIRECT', 2013, 1, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23390, '31', '3156', 'S25404', 'SEVEN DESIGN', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23391, '31', '3156', 'V02738', 'VIKING AGENT', 64049, '12', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23392, '31', '3156', 'V02891', 'VIVRE', 63115, '02', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23393, '31', '3156', 'W03169', 'WARDE', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23394, '31', '3158', '315869', 'CHRONORA', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23395, '31', '3158', '315864', 'FEDCO', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23396, '31', '3158', '315864', 'FEDCO', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23397, '31', '3158', '315864', 'FEDCO', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23398, '31', '3158', '315864', 'FEDCO', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23399, '31', '3158', '315864', 'FEDCO', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23400, '31', '3158', '315861', 'LA MAISON DU BO.', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23401, '31', '3158', '315884', 'PIERRE DE LUNE', 65137, '37', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23402, '31', '3158', '315883', 'SIENA', 61416, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23403, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 1, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23404, '31', '3159', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 1, '06', 704.00, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(23405, '31', '3159', 'D01174', 'DOMTEX', 61036, '02', 'DIRECT', 2013, 1, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(23406, '31', '3159', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 1, '06', 198.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(23407, '31', '3161', '316174', 'ABED TAHAN', 61416, '02', 'DIRECT', 2013, 1, '06', 6300.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(23408, '31', '3161', 'A95906', 'ADKOM', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23409, '31', '3161', '316172', 'AGHASARKISSIAN', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23410, '31', '3161', 'R03727', 'RAMMAL & COAPPEND', 66563, '01', 'DIRECT', 2013, 1, '06', 20535.00, 14.36, 13, 0.00, 0.00, 0.00, 0.00),
	(23411, '31', '3165', 'C11201', 'CARLOS MIELE', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23412, '31', '3165', 'C11201', 'CARLOS MIELE', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23413, '31', '3165', 'E07568', 'ELEGANTE', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23414, '31', '3165', 'E03606', 'EMILIO PUCCI', 61093, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23415, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 1, '06', 16333.00, 8.16, 8, 0.00, 0.00, 0.00, 0.00),
	(23416, '31', '3165', 'F38658', 'FEMININ PLURIEL', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23417, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23418, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23419, '31', '3165', 'L00069', 'LANVIN', 64775, '03', 'MPG', 2013, 1, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23420, '31', '3165', 'L02582', 'LONG CHAMP', 63115, '02', 'THE ASSOCIATED MEDIA', 2013, 1, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23421, '31', '3165', 'L02582', 'LONG CHAMP', 64428, '03', 'THE ASSOCIATED MEDIA', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23422, '31', '3165', 'M86057', 'MARNI', 61010, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23423, '31', '3165', 'M86057', 'MARNI', 61093, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23424, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 1, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23425, '31', '3165', 'S24516', 'SPORTS 4 EVER', 66185, '02', 'DIRECT', 2013, 1, '06', 65875.00, 19.67, 40, 0.00, 0.00, 0.00, 0.00),
	(23426, '31', '3165', 'T08388', 'TOM FORD', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23427, '31', '3166', '316631', 'BEIRUT SOUKS', 61051, '02', 'DIRECT', 2013, 1, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23428, '31', '3166', '316631', 'BEIRUT SOUKS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23429, '31', '3166', '316631', 'BEIRUT SOUKS', 65137, '37', 'DIRECT', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23430, '31', '3167', '316786', 'FLAIR', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23431, '31', '3168', '316889', 'ADEN', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23432, '31', '3168', '316880', 'BOSS ORANGE', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23433, '31', '3168', 'H00567', 'HERVE LEGER', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23434, '31', '3168', 'M88743', 'MOM', 66415, '01', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23435, '31', '3168', 'R09208', 'RAMI KADI', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23436, '31', '3168', '316896', 'SOPHIE\'S CHOICE', 64775, '03', 'DIRECT', 2013, 1, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23437, '31', '3168', '316869', 'TATEN', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23438, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 1, '06', 16000.00, 8.06, 8, 0.00, 0.00, 0.00, 0.00),
	(23439, '31', '3168', 'U02851', 'UTERQUE', 64005, '29', 'DIRECT', 2013, 1, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23440, '31', '3168', 'U02851', 'UTERQUE', 64684, '01', 'DIRECT', 2013, 1, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23441, '31', '3169', '316978', 'ARMANDO RHO', 64288, '18', 'DIRECT', 2013, 1, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23442, '31', '3169', '316962', 'IMAPEL LEATHER', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23443, '31', '3169', '316906', 'INOUT', 65277, '14', 'DIRECT', 2013, 1, '06', 8800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23444, '31', '3170', '317081', 'AMAL AZHARI', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23445, '31', '3170', '317058', 'COOKIE DOUGH', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23446, '31', '3170', '317051', 'CORTEFIEL', 66415, '01', 'DIRECT', 2013, 1, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(23447, '31', '3170', '317013', 'FRONT ROW', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23448, '31', '3170', '317099', 'JUJULE LEMONIE', 66415, '01', 'DIRECT', 2013, 1, '06', 4000.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(23449, '31', '3170', 'Q02121', 'QUIKSILVER &ROXY', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23450, '31', '3170', '317060', 'SHABBY CHIC', 64185, '01', 'DIRECT', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23451, '31', '3173', '317340', 'CENTER POINT', 64005, '29', 'MEDIAEDGE', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23452, '31', '3173', '317374', 'CLO\'', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23453, '31', '3173', '317375', 'COLLECTIBLE', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23454, '31', '3173', '317331', 'LIST CONCEPT', 66415, '01', 'DIRECT', 2013, 1, '06', 14664.00, 7.41, 6, 0.00, 0.00, 0.00, 0.00),
	(23455, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 1, '06', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(23456, '31', '3173', '317362', 'SCAPPINO', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23457, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 1, '06', 30870.00, 21.49, 20, 0.00, 0.00, 0.00, 0.00),
	(23458, '31', '3177', '317719', 'HOUSE OF DEALS', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23459, '31', '3177', '317719', 'JABBOUR', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23460, '32', '3201', 'A00702', 'ARIEL', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 71940.00, 450.00, 600, 0.00, 0.00, 0.00, 0.00),
	(23461, '32', '3201', 'A00702', 'ARIEL', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23462, '32', '3201', 'A00702', 'ARIEL', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 28500.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(23463, '32', '3201', 'A00702', 'ARIEL', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23464, '32', '3201', 'A00702', 'ARIEL', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(23465, '32', '3201', 'A00702', 'ARIEL', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 11000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(23466, '32', '3201', 'A00702', 'ARIEL', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23467, '32', '3201', 'A00702', 'ARIEL', 68964, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 11120.00, 18.00, 24, 0.00, 0.00, 0.00, 0.00),
	(23468, '32', '3201', 'A00702', 'ARIEL', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23469, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 59000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(23470, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 136500.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(23471, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 216600.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(23472, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 1, '06', 132345.00, 72.09, 204, 0.00, 0.00, 0.00, 0.00),
	(23473, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 1, '06', 204546.00, 61.70, 212, 0.00, 0.00, 0.00, 0.00),
	(23474, '32', '3201', 'T00244', 'TIDE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 72500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(23475, '32', '3201', 'T00244', 'TIDE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 178750.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(23476, '32', '3201', 'T00244', 'TIDE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 272533.00, 84.33, 85, 0.00, 0.00, 0.00, 0.00),
	(23477, '32', '3213', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 1, '06', 23755.00, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(23478, '32', '3213', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 1, '06', 68345.00, 18.58, 27, 0.00, 0.00, 0.00, 0.00),
	(23479, '33', '3301', 'F00024', 'FAIRY', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23480, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 97233.00, 33.41, 40, 0.00, 0.00, 0.00, 0.00),
	(23481, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 179878.00, 69.06, 83, 0.00, 0.00, 0.00, 0.00),
	(23482, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 286970.00, 101.06, 122, 0.00, 0.00, 0.00, 0.00),
	(23483, '33', '3301', 'G00895', 'GOLDEN DISH.', 66185, '02', 'PUBLI 7', 2013, 1, '06', 5833.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(23484, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66092, '01', 'PUBLI 7', 2013, 1, '06', 2500.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(23485, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66185, '02', 'PUBLI 7', 2013, 1, '06', 4665.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(23486, '33', '3304', 'G02318', 'GERMEX', 66092, '01', 'PUBLI 7', 2013, 1, '06', 1833.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(23487, '33', '3304', 'G02318', 'GERMEX', 66185, '02', 'PUBLI 7', 2013, 1, '06', 4333.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(23488, '35', '3507', 'S00130', 'SANITA', 66092, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 134433.00, 51.50, 49, 0.00, 0.00, 0.00, 0.00),
	(23489, '35', '3507', 'S00130', 'SANITA', 66175, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 89500.00, 48.06, 46, 0.00, 0.00, 0.00, 0.00),
	(23490, '35', '3507', 'S00130', 'SANITA', 66185, '02', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 95550.00, 38.96, 39, 0.00, 0.00, 0.00, 0.00),
	(23491, '35', '3507', 'S00130', 'SANITA', 66415, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 44333.00, 11.61, 11, 0.00, 0.00, 0.00, 0.00),
	(23492, '35', '3507', 'S00130', 'SANITA', 66563, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 60000.00, 25.03, 25, 0.00, 0.00, 0.00, 0.00),
	(23493, '35', '3507', 'S00130', 'SANITA', 66589, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '06', 127500.00, 32.78, 31, 0.00, 0.00, 0.00, 0.00),
	(23494, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 1, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23495, '36', '3601', 'F36284', 'FENDI', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23496, '36', '3601', 'M86497', 'MERIDIANI', 61010, '02', 'DIRECT', 2013, 1, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23497, '36', '3601', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'IMPACT BBDO', 2013, 1, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23498, '36', '3601', 'R00418', 'ROCHE BOBOIS', 65277, '14', 'IMPACT BBDO', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23499, '36', '3602', 'B05700', 'BED & BED', 64115, '01', 'DIRECT', 2013, 1, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23500, '36', '3602', 'F00046', 'FAP', 64185, '01', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23501, '36', '3602', 'F00046', 'FAP', 64915, '03', 'OMD', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23502, '36', '3602', 'F00046', 'FAP', 65277, '14', 'OMD', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23503, '36', '3602', 'T03437', 'TEMPUR', 65277, '14', 'FEED BACK', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23504, '36', '3604', '360406', 'CUCINE', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23505, '36', '3604', '360406', 'STARCK', 64775, '03', 'DIRECT', 2013, 1, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23506, '36', '3604', '360406', 'STARCK', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23507, '36', '3604', 'Z00801', 'ZEYKO', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23508, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23509, '37', '3701', 'E02789', 'EGE', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23510, '37', '3701', 'N00844', 'NALBANDIAN', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23511, '38', '3801', 'G00932', 'GEORGES TABET', 61010, '02', 'DIRECT', 2013, 1, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23512, '38', '3801', 'G00932', 'GEORGES TABET', 61036, '02', 'DIRECT', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23513, '38', '3801', 'G00932', 'GEORGES TABET', 61093, '02', 'DIRECT', 2013, 1, '06', 5100.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(23514, '38', '3801', 'G00932', 'GEORGES TABET', 61382, '02', 'DIRECT', 2013, 1, '06', 700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23515, '39', '3901', 'D00120', 'DEBBAS', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23516, '39', '3901', 'D00120', 'DEBBAS', 64915, '03', 'DIRECT', 2013, 1, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23517, '39', '3901', '390151', 'MIGHTY LITE', 66185, '02', 'DIRECT', 2013, 1, '06', 250845.00, 120.94, 66, 0.00, 0.00, 0.00, 0.00),
	(23518, '39', '3901', '390146', 'PRO LITE', 66092, '01', 'DIRECT', 2013, 1, '06', 7112.00, 3.34, 5, 0.00, 0.00, 0.00, 0.00),
	(23519, '39', '3904', 'A04099', 'A N F', 61051, '02', 'DIRECT', 2013, 1, '06', 1350.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(23520, '39', '3904', 'P01170', 'POGGENPOHL', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23521, '39', '3904', 'R08777', 'RIMADESIO', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23522, '39', '3904', 'S11588', 'SCAVOLINI', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23523, '39', '3904', 'Z00801', 'ZEYKO', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23524, '40', '4001', 'L00137', 'LIEBHERR', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23525, '40', '4001', 'S00492', 'SMEG', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23526, '40', '4001', 'S00492', 'SMEG', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23527, '40', '4001', 'S02588', 'SUB-ZERO', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23528, '40', '4003', 'A04155', 'ACSON', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23529, '40', '4003', 'C04693', 'CAMPOMATIC', 65335, '39', 'M_B MARKS _ BRANDS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23530, '40', '4003', 'G03425', 'GREE', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23531, '40', '4003', 'L02271', 'LG', 65335, '39', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23532, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23533, '41', '4102', '410212', 'LAURA STAR', 68171, '01', 'DIRECT', 2013, 1, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(23534, '41', '4102', '410212', 'LAURA STAR', 68549, '01', 'DIRECT', 2013, 1, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(23535, '41', '4105', 'B00418', 'BRAUN', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23536, '41', '4105', 'B00418', 'BRAUN', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23537, '41', '4105', 'P00034', 'PANASONIC', 64842, '01', 'ZENITH MEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23538, '42', '4202', 'M00028', 'MAGIMIX', 64102, '12', 'APP', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23539, '42', '4210', 'T00137', 'TEFAL', 64049, '12', 'MINDSHARE', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23540, '42', '4210', 'T00137', 'TEFAL', 64102, '12', 'MINDSHARE', 2013, 1, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23541, '42', '4218', 'N00889', 'NESPRESSO', 61093, '02', 'MEDIAEDGE', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23542, '43', '4301', 'B01763', 'BALLARINI', 66092, '01', 'DIRECT', 2013, 1, '06', 6532.00, 3.62, 5, 0.00, 0.00, 0.00, 0.00),
	(23543, '43', '4303', 'B01771', 'BERNARDAUD', 61093, '02', 'OMD', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23544, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 1, '06', 328400.00, 166.00, 83, 0.00, 0.00, 0.00, 0.00),
	(23545, '43', '4313', 'T00137', 'TEFAL', 64915, '03', 'MINDSHARE', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23546, '44', '4413', '441311', 'ASL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23547, '44', '4414', 'B00103', 'BANG & OLUFSEN', 61093, '02', 'IMPACT BBDO', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23548, '44', '4414', '441425', 'KODAK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23549, '44', '4414', 'L02271', 'LG', 63305, '03', 'MINDSHARE', 2013, 1, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23550, '44', '4415', 'C04693', 'CAMPOMATIC', 66185, '02', 'M_B MARKS _ BRANDS', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23551, '47', '4701', 'A00765', 'AUDI', 64016, '04', 'OMD', 2013, 1, '06', 5000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23552, '47', '4701', 'A00765', 'AUDI', 64218, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23553, '47', '4701', 'A00765', 'AUDI', 68163, '01', 'OMD', 2013, 1, '06', 2100.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23554, '47', '4701', 'B00017', 'B.M.W.', 64016, '04', 'ZENITH MEDIA', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23555, '47', '4701', 'B10727', 'BENTLEY', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23556, '47', '4701', 'C00022', 'CADILLAC', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 21000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23557, '47', '4701', 'C00022', 'CADILLAC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(23558, '47', '4701', 'C00245', 'CHEVROLET', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23559, '47', '4701', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 32500.00, 6.33, 6, 0.00, 0.00, 0.00, 0.00),
	(23560, '47', '4701', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 39000.00, 6.12, 6, 0.00, 0.00, 0.00, 0.00),
	(23561, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23562, '47', '4701', 'C00291', 'CHRYSLER', 64016, '04', 'MEDIAEDGE', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23563, '47', '4701', 'C00291', 'CHRYSLER', 64185, '01', 'MEDIAEDGE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23564, '47', '4701', 'C00291', 'CHRYSLER', 68185, '01', 'MEDIAEDGE', 2013, 1, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23565, '47', '4701', 'F00160', 'FORD', 66185, '02', 'MEDIAEDGE', 2013, 1, '06', 95000.00, 14.06, 14, 0.00, 0.00, 0.00, 0.00),
	(23566, '47', '4701', 'H00104', 'HYUNDAI', 68011, '01', 'MPG', 2013, 1, '06', 95460.00, 562.50, 750, 0.00, 0.00, 0.00, 0.00),
	(23567, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23568, '47', '4701', 'I00523', 'INFINITI', 68262, '01', 'MINDSHARE', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23569, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64015, '27', 'MEDIAEDGE', 2013, 1, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23570, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64016, '04', 'MEDIAEDGE', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23571, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64218, '18', 'MEDIAEDGE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23572, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64288, '18', 'MEDIAEDGE', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23573, '47', '4701', 'K00077', 'KIA', 66175, '01', 'MPG', 2013, 1, '06', 82750.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(23574, '47', '4701', 'K00077', 'KIA', 66185, '02', 'MPG', 2013, 1, '06', 88050.00, 21.39, 21, 0.00, 0.00, 0.00, 0.00),
	(23575, '47', '4701', 'K00077', 'KIA', 66415, '01', 'MPG', 2013, 1, '06', 100000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(23576, '47', '4701', 'K00077', 'KIA', 66589, '01', 'MPG', 2013, 1, '06', 95000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(23577, '47', '4701', 'K00077', 'KIA', 68171, '01', 'MPG', 2013, 1, '06', 7800.00, 22.10, 130, 0.00, 0.00, 0.00, 0.00),
	(23578, '47', '4701', 'L00128', 'LEXUS', 61010, '02', 'ICOM', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23579, '47', '4701', 'L00128', 'LEXUS', 61093, '02', 'ICOM', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23580, '47', '4701', 'M00127', 'MASERATI', 64684, '01', 'INTERMARKETS', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23581, '47', '4701', 'M82165', 'MINI', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23582, '47', '4701', 'N00140', 'NISSAN', 64218, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23583, '47', '4701', 'N00140', 'NISSAN', 64288, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23584, '47', '4701', 'P00141', 'PEUGEOT', 61010, '02', 'OMD', 2013, 1, '06', 1320.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23585, '47', '4701', 'P00141', 'PEUGEOT', 61093, '02', 'OMD', 2013, 1, '06', 1980.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(23586, '47', '4701', 'P00141', 'PEUGEOT', 61325, '02', 'OMD', 2013, 1, '06', 1350.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(23587, '47', '4701', 'P00141', 'PEUGEOT', 61382, '02', 'OMD', 2013, 1, '06', 1800.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(23588, '47', '4701', 'P00141', 'PEUGEOT', 61473, '01', 'OMD', 2013, 1, '06', 2640.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23589, '47', '4701', 'P04351', 'PORSCHE', 64218, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23590, '47', '4701', 'P04351', 'PORSCHE', 64288, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23591, '47', '4701', 'S00802', 'SUZUKI', 64016, '04', 'INTERMARKETS', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23592, '47', '4701', 'S00802', 'SUZUKI', 64218, '18', 'INTERMARKETS', 2013, 1, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23593, '47', '4701', 'S00802', 'SUZUKI', 64288, '18', 'INTERMARKETS', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23594, '47', '4701', 'T00328', 'TOYOTA', 61010, '02', 'ICOM', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23595, '47', '4701', 'T00328', 'TOYOTA', 61093, '02', 'ICOM', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23596, '47', '4701', 'T00328', 'TOYOTA', 61172, '02', 'ICOM', 2013, 1, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23597, '47', '4701', 'T00328', 'TOYOTA', 61473, '01', 'ICOM', 2013, 1, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23598, '47', '4701', 'V00151', 'VOLKSWAGEN', 64016, '04', 'MEDIACOM', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23599, '47', '4701', 'V00151', 'VOLKSWAGEN', 66185, '02', 'MEDIACOM', 2013, 1, '06', 36224.00, 6.92, 84, 0.00, 0.00, 0.00, 0.00),
	(23600, '47', '4701', 'V00151', 'VOLKSWAGEN', 68163, '01', 'MEDIACOM', 2013, 1, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23601, '47', '4701', 'V00151', 'VOLKSWAGEN', 68185, '01', 'MEDIACOM', 2013, 1, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23602, '47', '4701', 'V00154', 'VOLVO', 68288, '01', 'UM7', 2013, 1, '06', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23603, '47', '4703', 'K05879', 'KING LONG', 61473, '01', 'DIRECT', 2013, 1, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23604, '47', '4705', 'B00017', 'B.M.W.', 64016, '04', 'ZENITH MEDIA', 2013, 1, '06', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23605, '47', '4705', 'B00017', 'B.M.W.', 64218, '18', 'ZENITH MEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23606, '47', '4705', 'C00245', 'CHEVROLET', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23607, '47', '4705', 'C00245', 'CHEVROLET', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23608, '47', '4705', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 21665.00, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(23609, '47', '4705', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 25998.00, 3.90, 6, 0.00, 0.00, 0.00, 0.00),
	(23610, '47', '4705', 'C00312', 'CITROEN', 66092, '01', 'DIRECT', 2013, 1, '06', 191700.00, 65.93, 66, 0.00, 0.00, 0.00, 0.00),
	(23611, '47', '4705', 'D00009', 'DACIA', 61010, '02', 'OPTIMEDIA', 2013, 1, '06', 1485.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(23612, '47', '4705', 'D00009', 'DACIA', 61036, '02', 'OPTIMEDIA', 2013, 1, '06', 990.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(23613, '47', '4705', 'D00009', 'DACIA', 61077, '02', 'OPTIMEDIA', 2013, 1, '06', 1260.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(23614, '47', '4705', 'D00009', 'DACIA', 61416, '02', 'OPTIMEDIA', 2013, 1, '06', 1250.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(23615, '47', '4705', 'F00160', 'FORD', 64115, '01', 'MEDIAEDGE', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23616, '47', '4705', 'F00160', 'FORD', 64218, '18', 'MEDIAEDGE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23617, '47', '4705', 'G00080', 'GMC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5445.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(23618, '47', '4705', 'G00080', 'GMC', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5445.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(23619, '47', '4705', 'G00080', 'GMC', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23620, '47', '4705', 'G00080', 'GMC', 64185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23621, '47', '4705', 'H00104', 'HYUNDAI', 64016, '04', 'MPG', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23622, '47', '4705', 'I00523', 'INFINITI', 64016, '04', 'MINDSHARE', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23623, '47', '4705', 'J00043', 'JEEP', 64016, '04', 'MEDIAEDGE', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23624, '47', '4705', 'K00077', 'KIA', 64016, '04', 'MPG', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23625, '47', '4705', 'K00077', 'KIA', 64288, '18', 'MPG', 2013, 1, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23626, '47', '4705', 'K00077', 'KIA', 66175, '01', 'MPG', 2013, 1, '06', 64250.00, 17.66, 17, 0.00, 0.00, 0.00, 0.00),
	(23627, '47', '4705', 'K00077', 'KIA', 66185, '02', 'MPG', 2013, 1, '06', 70283.00, 18.10, 18, 0.00, 0.00, 0.00, 0.00),
	(23628, '47', '4705', 'K00077', 'KIA', 66415, '01', 'MPG', 2013, 1, '06', 68500.00, 19.57, 19, 0.00, 0.00, 0.00, 0.00),
	(23629, '47', '4705', 'L00061', 'LAND ROVER', 68185, '01', 'MEDIAEDGE', 2013, 1, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23630, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 1, '06', 6666.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(23631, '47', '4705', 'L00128', 'LEXUS', 61010, '02', 'ICOM', 2013, 1, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23632, '47', '4705', 'L00128', 'LEXUS', 61093, '02', 'ICOM', 2013, 1, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23633, '47', '4705', 'L00128', 'LEXUS', 66185, '02', 'ICOM', 2013, 1, '06', 29300.00, 12.06, 12, 0.00, 0.00, 0.00, 0.00),
	(23634, '47', '4705', 'L00153', 'LINCOLN', 64218, '18', 'MEDIA INSIGHT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23635, '47', '4705', 'M00194', 'MERCEDES', 61093, '02', 'OMD', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23636, '47', '4705', 'M00194', 'MERCEDES', 64012, '29', 'OMD', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23637, '47', '4705', 'M00194', 'MERCEDES', 64016, '04', 'OMD', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23638, '47', '4705', 'N00140', 'NISSAN', 64016, '04', 'MINDSHARE', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23639, '47', '4705', 'P00141', 'PEUGEOT', 64016, '04', 'OMD', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23640, '47', '4705', 'R00280', 'RENAULT', 64218, '18', 'OPTIMEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23641, '47', '4705', 'R00280', 'RENAULT', 64915, '03', 'OPTIMEDIA', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23642, '47', '4705', 'S00705', 'SUBARU', 64016, '04', 'THE ASSOCIATED MEDIA', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23643, '47', '4705', 'V00154', 'VOLVO', 64016, '04', 'UM7', 2013, 1, '06', 3100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23644, '47', '4705', 'V00154', 'VOLVO', 64218, '18', 'UM7', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23645, '47', '4713', '471320', 'KING LONG', 61010, '02', 'DIRECT', 2013, 1, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(23646, '47', '4713', '471320', 'KING LONG', 61473, '01', 'DIRECT', 2013, 1, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23647, '47', '4713', 'M00162', 'MAZDA', 64016, '04', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23648, '47', '4713', 'P04351', 'PORSCHE', 64016, '04', 'OMD', 2013, 1, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23649, '47', '4713', 'V00151', 'VOLKSWAGEN', 61010, '02', 'MEDIACOM', 2013, 1, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(23650, '47', '4713', 'V00151', 'VOLKSWAGEN', 61093, '02', 'MEDIACOM', 2013, 1, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23651, '47', '4713', 'V00151', 'VOLKSWAGEN', 61416, '02', 'MEDIACOM', 2013, 1, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23652, '47', '4714', 'B06581', 'BUMC', 66092, '01', 'MCAA', 2013, 1, '06', 14658.00, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(23653, '47', '4714', 'B06581', 'BUMC', 66185, '02', 'MCAA', 2013, 1, '06', 9333.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(23654, '47', '4714', 'B06581', 'BUMC', 66589, '01', 'MCAA', 2013, 1, '06', 19200.00, 8.39, 8, 0.00, 0.00, 0.00, 0.00),
	(23655, '47', '4714', 'F00160', 'FORD', 66185, '02', 'MEDIAEDGE', 2013, 1, '06', 10995.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(23656, '47', '4714', 'I00540', 'IMPEX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 9625.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(23657, '47', '4714', 'I00540', 'IMPEX', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 9623.00, 2.39, 2, 0.00, 0.00, 0.00, 0.00),
	(23658, '47', '4714', 'I00540', 'IMPEX', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 10000.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(23659, '47', '4716', '471607', 'DACIA', 61010, '02', 'DIRECT', 2013, 1, '06', 2112.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(23660, '47', '4716', '471607', 'DACIA', 61036, '02', 'DIRECT', 2013, 1, '06', 2112.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(23661, '47', '4716', '471607', 'DACIA', 61077, '02', 'DIRECT', 2013, 1, '06', 2016.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(23662, '47', '4716', '471607', 'DACIA', 61093, '02', 'DIRECT', 2013, 1, '06', 2046.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(23663, '47', '4716', '471607', 'DACIA', 61382, '02', 'DIRECT', 2013, 1, '06', 1860.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(23664, '47', '4716', '471607', 'KING LONG', 61010, '02', 'DIRECT', 2013, 1, '06', 1320.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(23665, '47', '4716', '471607', 'KING LONG', 61473, '01', 'DIRECT', 2013, 1, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23666, '47', '4725', '472505', 'HOBBYHEADZ', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23667, '47', '4728', 'A28552', 'A.N.BOU KHATER', 64016, '04', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23668, '47', '4728', 'A89726', 'ABT SPORTSLINE', 61382, '02', 'DIRECT', 2013, 1, '06', 2700.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(23669, '47', '4728', 'A89726', 'ABT SPORTSLINE', 63115, '02', 'DIRECT', 2013, 1, '06', 975.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(23670, '47', '4728', 'L06722', 'LEBANESE CARTS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23671, '47', '4734', '473400', 'RENAULT NISSAN', 61408, '01', 'DIRECT', 2013, 1, '06', 2970.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(23672, '48', '4801', 'C00443', 'CONTINENTAL', 64379, '16', 'DIRECT', 2013, 1, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23673, '48', '4801', 'Y00022', 'YOKOHAMA', 68185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23674, '49', '4903', '490368', 'MALAPCO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23675, '49', '4903', 'M02242', 'MEDCO', 61010, '02', 'MPG', 2013, 1, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(23676, '49', '4903', 'M02242', 'MEDCO', 61093, '02', 'MPG', 2013, 1, '06', 7392.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(23677, '49', '4903', 'M02242', 'MEDCO', 64386, '02', 'MPG', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23678, '49', '4903', 'U00317', 'UNITERMINALS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23679, '50', '5001', 'F00004', 'FABER CASTELL', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23680, '50', '5001', 'M02250', 'MONTEGRAPPA', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23681, '50', '5001', '500138', 'PINAPEN', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23682, '50', '5001', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23683, '50', '5003', 'H00072', 'HEWLETT PACKARD', 64064, '01', 'DIRECT', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23684, '51', '5105', 'C02243', 'COMPUTEL', 64288, '18', 'DIRECT', 2013, 1, '06', 1275.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(23685, '51', '5105', 'S03111', 'SOFTWARE DESIGN', 64288, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23686, '51', '5111', 'O00023', 'OKI', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23687, '51', '5118', 'C02315', 'CROWN HOUSE', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23688, '51', '5118', 'S00478', 'SLEEP COMFORT', 64015, '27', 'OMD', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23689, '51', '5122', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 1, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23690, '51', '5122', 'P03349', 'PRO TECH', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23691, '51', '5134', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 1, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23692, '51', '5134', 'E00106', 'ERICSSON', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23693, '51', '5134', 'L02271', 'LG', 68288, '01', 'MINDSHARE', 2013, 1, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23694, '51', '5134', 'S00112', 'SAMSUNG', 68528, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 32354.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23695, '51', '5134', 'S00577', 'SONY', 64115, '01', 'UM7', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23696, '51', '5134', 'V01657', 'VERTU', 63115, '02', 'DIRECT', 2013, 1, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23697, '51', '5136', '513627', 'AQUACOAT', 66175, '01', 'DIRECT', 2013, 1, '06', 66950.00, 29.32, 19, 0.00, 0.00, 0.00, 0.00),
	(23698, '51', '5148', 'T00312', 'TOSHIBA', 64064, '01', 'DIRECT', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23699, '51', '5185', 'L02271', 'LG', 64115, '01', 'MINDSHARE', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23700, '51', '5187', 'T06136', 'TRIPLE C', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23701, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23702, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23703, '51', '5191', 'K05506', 'KASPERSKY', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23704, '51', '5191', '519168', 'QUALCOMM', 64064, '01', 'DIRECT', 2013, 1, '06', 17600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23705, '51', '5191', 'T09274', 'TECHNOSYS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23706, '52', '5201', 'C02387', 'CCC', 64218, '18', 'MEMAC OGILVY', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23707, '52', '5201', 'D03149', 'DRAKE & SCULL', 64218, '18', 'DIRECT', 2013, 1, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23708, '52', '5201', 'G01196', 'GENECO', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23709, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 1, '06', 33500.00, 7.92, 8, 0.00, 0.00, 0.00, 0.00),
	(23710, '52', '5203', 'E01026', 'E S A', 64015, '27', 'OPTIMEDIA', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23711, '52', '5203', 'E01020', 'ECOLE DE MUSIQUE', 68288, '01', 'DIRECT', 2013, 1, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23712, '52', '5203', 'L02101', 'LA SAGESSE', 61010, '02', 'DIRECT', 2013, 1, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(23713, '52', '5203', 'L02101', 'LA SAGESSE', 61093, '02', 'DIRECT', 2013, 1, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(23714, '52', '5203', 'S00638', 'ST.GEORGE\'S UNIV', 61036, '02', 'DIRECT', 2013, 1, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(23715, '52', '5204', 'A05462', 'AMIDEAST', 61382, '02', 'DIRECT', 2013, 1, '06', 850.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23716, '52', '5204', 'A05462', 'AMIDEAST', 61416, '02', 'DIRECT', 2013, 1, '06', 750.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(23717, '52', '5204', 'C02430', 'CERVANTES INS.', 61093, '02', 'DIRECT', 2013, 1, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23718, '52', '5204', 'M06680', 'MEDIA TRAIN.CNTR', 66563, '01', 'DIRECT', 2013, 1, '06', 79095.00, 46.44, 45, 0.00, 0.00, 0.00, 0.00),
	(23719, '52', '5204', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 1, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(23720, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23721, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23722, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23723, '52', '5208', 'C04587', 'CHEMALY', 64965, '01', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23724, '52', '5208', 'R04783', 'RAIDY', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23725, '52', '5208', 'R04783', 'RAIDY', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23726, '52', '5209', 'L07405', 'LIBEL', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23727, '52', '5209', 'R06276', 'RACHID GHANEM', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23728, '52', '5210', 'L01344', 'LEBANESE EXPLOS.', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23729, '52', '5210', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 1, '06', 2100.00, 12.00, 60, 0.00, 0.00, 0.00, 0.00),
	(23730, '52', '5210', 'O00000', 'OTHERS', 68239, '01', 'DIRECT', 2013, 1, '06', 100000.00, 170.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(23731, '52', '5210', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 1, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(23732, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 1, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23733, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23734, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 1, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23735, '52', '5210', 'P01532', 'PIKASSO', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23736, '52', '5211', 'J01523', 'JOSEPH ZAKHOUR', 64218, '18', 'DIRECT', 2013, 1, '06', 900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23737, '52', '5211', 'O03289', 'OTV', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23738, '52', '5216', 'D03446', 'DESIGN', 64011, '18', 'DIRECT', 2013, 1, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23739, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23740, '52', '5217', 'I02191', 'IPSOS-STAT', 64766, '18', 'MPG', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23741, '52', '5217', 'S11409', 'SUKLEEN', 64965, '01', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23742, '52', '5218', 'J02655', 'JULIANO ASMAR', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23743, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 1, '06', 63150.00, 209.78, 210, 0.00, 0.00, 0.00, 0.00),
	(23744, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 1, '06', 78626.00, 33.58, 29, 0.00, 0.00, 0.00, 0.00),
	(23745, '52', '5218', 'P03782', 'PACE E LUCE', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23746, '52', '5219', 'A19974', 'ARCH & ARTS', 64218, '18', 'DIRECT', 2013, 1, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(23747, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23748, '52', '5219', 'U01013', 'UNITED SECUR.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23749, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23750, '52', '5220', 'A38915', 'ALGECO', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23751, '52', '5220', 'A35235', 'APAVE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23752, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23753, '52', '5220', 'C07472', 'C.A.T.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23754, '52', '5220', 'N04692', 'NATCON', 65335, '39', 'DIRECT', 2013, 1, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23755, '52', '5220', 'S14818', 'SK ENG.&CONST.CO', 65335, '39', 'DIRECT', 2013, 1, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23756, '52', '5222', 'B09508', 'BIBF', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23757, '52', '5226', 'A24726', 'ATS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23758, '52', '5226', 'S13606', 'SBS', 64303, '18', 'DIRECT', 2013, 1, '06', 2900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23759, '52', '5228', 'E07923', 'ESPOSA', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23760, '52', '5228', 'E07923', 'ESPOSA', 68163, '01', 'DIRECT', 2013, 1, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23761, '52', '5228', 'E07923', 'ESPOSA', 68288, '01', 'DIRECT', 2013, 1, '06', 11500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23762, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 64842, '01', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23763, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 66092, '01', 'IMPACT BBDO', 2013, 1, '06', 18601.00, 6.26, 9, 0.00, 0.00, 0.00, 0.00),
	(23764, '52', '5228', 'L08180', 'L\'ATELIER BLANC', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23765, '52', '5230', 'S15110', 'SHOP & SHIP', 64064, '01', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23766, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23767, '52', '5231', 'W02321', 'WISSAM', 63321, '01', 'DIRECT', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23768, '52', '5232', 'I03670', 'IGROUP', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23769, '52', '5232', 'P04909', 'PORT DE BEYROUTH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23770, '52', '5232', 'P04909', 'PORT DE BEYROUTH', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23771, '52', '5232', 'P04931', 'PRIME JOB', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23772, '52', '5232', 'T06139', 'TRIPOLI PORT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23773, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 1, '06', 25208.00, 7.46, 7, 0.00, 0.00, 0.00, 0.00),
	(23774, '52', '5235', 'D07676', 'DREAMS', 67153, '01', 'DIRECT', 2013, 1, '06', 3000.00, 34.80, 60, 0.00, 0.00, 0.00, 0.00),
	(23775, '52', '5235', 'K05098', 'KUEHNE & NAGEL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23776, '52', '5235', 'P05523', 'PRO.SEC', 66043, '01', 'DIRECT', 2013, 1, '06', 92132.00, 284.46, 152, 0.00, 0.00, 0.00, 0.00),
	(23777, '52', '5235', 'S17445', 'SIDC', 64007, '37', 'DIRECT', 2013, 1, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23778, '52', '5235', 'S17445', 'SIDC', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23779, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64218, '18', 'DIRECT', 2013, 1, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(23780, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23781, '52', '5237', 'F36998', 'FOREFRONT TECHN.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23782, '52', '5237', 'S19102', 'SARHAL CONST.', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23783, '52', '5237', 'S18944', 'SURVEYORS&LOSS A', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23784, '52', '5238', 'M82684', 'MISSION LAIQUE', 61010, '02', 'DIRECT', 2013, 1, '06', 792.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(23785, '52', '5238', 'M82684', 'MISSION LAIQUE', 61093, '02', 'DIRECT', 2013, 1, '06', 1584.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(23786, '52', '5239', 'K06772', 'K STARS', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23787, '52', '5239', 'P41681', 'PAUL & MEGO', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23788, '52', '5239', 'R07106', 'RONY FRANCIS', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23789, '52', '5239', 'S22363', 'SAMER BREITAA', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23790, '52', '5239', 'T09108', 'TAHANI SANDAKLY', 63305, '03', 'DIRECT', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23791, '52', '5241', 'C09989', 'CLAUDE LAUXEROIS', 61010, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23792, '52', '5241', 'C09989', 'CLAUDE LAUXEROIS', 61028, '02', 'DIRECT', 2013, 1, '06', 3904.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(23793, '52', '5241', 'I05978', 'IMPA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23794, '52', '5241', 'L06332', 'LA MEDICALE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23795, '52', '5241', 'S21067', 'SOUHEIL SABELLA', 64218, '18', 'DIRECT', 2013, 1, '06', 340.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(23796, '52', '5242', 'A41625', 'AL JABER ENG.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23797, '52', '5242', '524263', 'BAREK', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23798, '52', '5242', '524273', 'GHADDAR', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23799, '52', '5244', 'C12680', 'CRESCENT GLOBAL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23800, '52', '5246', 'C11614', 'CIMA', 61010, '02', 'DIRECT', 2013, 1, '06', 400.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(23801, '52', '5247', 'A93591', 'AMSI', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23802, '52', '5247', 'B14882', 'BSYNCHRO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23803, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 66092, '01', 'DIRECT', 2013, 1, '06', 1100.00, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(23804, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 66185, '02', 'DIRECT', 2013, 1, '06', 28787.00, 18.58, 21, 0.00, 0.00, 0.00, 0.00),
	(23805, '52', '5248', '524880', 'MEAS', 67153, '01', 'DIRECT', 2013, 1, '06', 3440.00, 28.80, 80, 0.00, 0.00, 0.00, 0.00),
	(23806, '52', '5248', '524880', 'MEAS', 67207, '01', 'DIRECT', 2013, 1, '06', 3440.00, 28.80, 80, 0.00, 0.00, 0.00, 0.00),
	(23807, '52', '5248', '524895', 'ST.GEORGE\'S INT.', 61172, '02', 'DIRECT', 2013, 1, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23808, '52', '5248', '524895', 'ST.GEORGE\'S INT.', 61432, '02', 'DIRECT', 2013, 1, '06', 12000.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(23809, '52', '5250', '525025', 'M&C SAATCHI', 64394, '18', 'DIRECT', 2013, 1, '06', 8000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23810, '52', '5250', 'O40308', 'OMD', 64020, '27', 'DIRECT', 2013, 1, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23811, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 1, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23812, '52', '5250', 'P42459', 'PROMO MEDIA', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23813, '52', '5251', '525159', 'ALAIN SAHYOUN', 63321, '01', 'DIRECT', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23814, '52', '5251', '525140', 'SAMER KHOUZAMI', 63305, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23815, '52', '5251', '525146', 'SEIF BEAUTY CLNC', 65137, '37', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23816, '52', '5251', '525194', 'WISSAM SARGI', 63321, '01', 'DIRECT', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23817, '52', '5252', 'A98034', 'AL TAFRIGH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23818, '52', '5252', 'C11148', 'CAPITAL OUTSOUR.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23819, '52', '5252', 'F39551', 'FAIR OIL & E.I.S', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23820, '52', '5252', 'F39551', 'FAIR OIL & E.I.S', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23821, '52', '5254', '525452', 'ESPACE M', 65277, '14', 'DIRECT', 2013, 1, '06', 8800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23822, '52', '5254', '525433', 'JOSEPH YOUNES', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23823, '52', '5254', 'P44160', 'PRIME LINE', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23824, '52', '5254', '525447', 'SILVERDECO', 65277, '14', 'DIRECT', 2013, 1, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23825, '52', '5254', '525426', 'WILLIAM FARHAT', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23826, '52', '5255', '525555', 'BEST ASSISTANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23827, '52', '5255', '525592', 'CAPITAL CONCEPT', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23828, '52', '5255', '525570', 'MEEDA', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23829, '52', '5255', '525572', 'TAKREEM AWARDS', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23830, '52', '5255', 'V03083', 'VALMY INT\'L', 68956, '01', 'DIRECT', 2013, 1, '06', 321.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(23831, '52', '5255', 'V03083', 'VALMY INT\'L', 68964, '01', 'DIRECT', 2013, 1, '06', 495.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(23832, '52', '5256', '525684', 'MOTORSHOWME.COM', 66185, '02', 'DIRECT', 2013, 1, '06', 133898.00, 29.64, 18, 0.00, 0.00, 0.00, 0.00),
	(23833, '52', '5258', '525850', 'A U B', 61010, '02', 'DIRECT', 2013, 1, '06', 800.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(23834, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61010, '02', 'DIRECT', 2013, 1, '06', 1308.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(23835, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61036, '02', 'DIRECT', 2013, 1, '06', 1080.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(23836, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61051, '02', 'DIRECT', 2013, 1, '06', 1344.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(23837, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61382, '02', 'DIRECT', 2013, 1, '06', 2760.00, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(23838, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61416, '02', 'DIRECT', 2013, 1, '06', 1575.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(23839, '52', '5258', '525859', 'L.C.U.', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23840, '52', '5258', '525859', 'L.C.U.', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23841, '52', '5258', '525836', 'LEBANESE AMER.U.', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(23842, '52', '5258', '525836', 'LEBANESE AMER.U.', 61325, '02', 'DIRECT', 2013, 1, '06', 350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23843, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(23844, '52', '5258', '525856', 'RAFIC HARIRI UNIV', 61382, '02', 'DIRECT', 2013, 1, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(23845, '52', '5258', '525850', 'SAGESSE UNIV.', 61093, '02', 'DIRECT', 2013, 1, '06', 440.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(23846, '52', '5258', '525849', 'U S J', 61093, '02', 'DIRECT', 2013, 1, '06', 240.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(23847, '52', '5258', '525846', 'USEK', 61010, '02', 'DIRECT', 2013, 1, '06', 880.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23848, '52', '5258', '525846', 'USEK', 61036, '02', 'DIRECT', 2013, 1, '06', 880.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23849, '52', '5258', '525846', 'USEK', 61093, '02', 'DIRECT', 2013, 1, '06', 704.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(23850, '52', '5258', '525846', 'USEK', 61416, '02', 'DIRECT', 2013, 1, '06', 900.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(23851, '52', '5258', '525846', 'USEK', 61432, '02', 'DIRECT', 2013, 1, '06', 680.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(23852, '52', '5258', '525846', 'USEK', 61473, '01', 'DIRECT', 2013, 1, '06', 2880.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(23853, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23854, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23855, '52', '5261', '526164', 'SOCOTEC', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23856, '52', '5262', '526250', 'LYCEE ABDEL KADER', 66415, '01', 'DIRECT', 2013, 1, '06', 52747.00, 20.85, 21, 0.00, 0.00, 0.00, 0.00),
	(23857, '52', '5262', '526254', 'LYCEE MONTAIGNE', 61010, '02', 'DIRECT', 2013, 1, '06', 440.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(23858, '52', '5262', '526254', 'LYCEE MONTAIGNE', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(23859, '52', '5262', '526284', 'NEWBREED', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23860, '52', '5263', '526395', 'AL QABDAH BUILDING C', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23861, '52', '5263', '526395', 'AOUN GROUP', 65335, '39', 'DIRECT', 2013, 1, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(23862, '52', '5263', '526340', 'ISLAMIC ARCHITEC', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23864, '52', '5263', '526378', 'SABEEL DRILLINGS', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23867, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23868, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23869, '52', '5265', '526563', 'B1 GROUP', 68288, '01', 'DIRECT', 2013, 1, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23871, '52', '5267', '526726', 'AL KALIMA ONLINE', 68549, '01', 'DIRECT', 2013, 1, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(23872, '52', '5267', '526742', 'STARS OF HOLDEM.COM', 66185, '02', 'DIRECT', 2013, 1, '06', 28350.00, 31.68, 27, 0.00, 0.00, 0.00, 0.00),
	(23873, '52', '5267', '526737', 'WE TUNE.COM', 66185, '02', 'DIRECT', 2013, 1, '06', 125426.00, 61.59, 53, 0.00, 0.00, 0.00, 0.00),
	(23874, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23875, '52', '5268', '526851', 'FIRE HORSE', 64394, '18', 'DIRECT', 2013, 1, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23876, '52', '5268', '526885', 'GLOBE', 63186, '02', 'DIRECT', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23877, '52', '5268', '526874', 'GUARDIA SYSTEMS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23878, '52', '5268', '526874', 'GUARDIA SYSTEMS', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23879, '52', '5268', '526874', 'GUARDIA SYSTEMS', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23880, '52', '5268', '526855', 'KATARA HOSPITALITY', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23881, '52', '5268', '526897', 'NATIONAL TRADERS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23882, '52', '5268', '526848', 'SOLEA', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23883, '52', '5268', '526869', 'TQCSI', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23884, '52', '5268', '526898', 'TRUST LEBANON', 68185, '01', 'DIRECT', 2013, 1, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23885, '52', '5268', '526898', 'TRUST LEBANON', 68981, '01', 'DIRECT', 2013, 1, '06', 9000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(23886, '52', '5268', '526825', 'UBERHAUS', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23887, '52', '5268', '526858', 'X-ZONE', 68163, '01', 'DIRECT', 2013, 1, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23888, '52', '5269', '526929', 'CAPRI', 63305, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23889, '52', '5269', '526945', 'DANI KAMEL', 63305, '03', 'DIRECT', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23890, '52', '5269', '526905', 'FADI SAWAYA', 64168, '03', 'DIRECT', 2013, 1, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23891, '52', '5269', '526945', 'INGLOT', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23892, '52', '5271', '527154', 'AGOSTINE & RAPHAEL G', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23894, '52', '5271', '527141', 'BROKEN NEON', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23895, '52', '5271', '527146', 'CRISTAL', 64965, '01', 'DIRECT', 2013, 1, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23897, '52', '5271', '527119', 'NAYEF FRANCIS', 61093, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23898, '52', '5271', '527154', 'OFFICE FIRST', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23899, '52', '5271', '527154', 'OFFICE FIRST', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23900, '52', '5271', '527154', 'PLATINUM KEY', 64040, '18', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23901, '52', '5271', '527154', 'STUDIO JOE BAROUTJ.', 64011, '18', 'DIRECT', 2013, 1, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23902, '52', '5271', '527146', 'THE CATERING HOUSE', 66185, '02', 'DIRECT', 2013, 1, '06', 38950.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(23904, '52', '5271', '527146', 'WASEELA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23905, '52', '5271', '527154', 'WORLDWIDE LOGISTICS', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23906, '52', '5272', '527201', 'FADI KARDOUHI', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23907, '52', '5272', '527201', 'FADI KARDOUHI', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23908, '52', '5273', '527305', 'AMERICAN LEBANESE I.', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23909, '53', '5301', 'G01265', 'GISCO', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23910, '53', '5301', 'N02008', 'NAT GAZ', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(23911, '53', '5301', 'U02998', 'UNIGAZ', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23912, '53', '5303', 'A90099', 'AGILITY', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23913, '53', '5303', 'A00686', 'ARAMEX', 64064, '01', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23914, '53', '5303', 'D00188', 'DHL', 64168, '03', 'MEDIAEDGE', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23915, '53', '5303', 'D00188', 'DHL', 64288, '18', 'MEDIAEDGE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23916, '53', '5303', 'D00188', 'DHL', 64379, '16', 'MEDIAEDGE', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23917, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 1, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23918, '53', '5304', 'S03437', 'SODETEL', 64218, '18', 'MPG', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23919, '53', '5304', 'S03437', 'SODETEL', 64742, '01', 'MPG', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23920, '53', '5305', 'A34572', 'ALFA', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23921, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1100.00, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(23922, '53', '5305', 'A34572', 'ALFA', 63321, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23923, '53', '5305', 'A34572', 'ALFA', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23924, '53', '5305', 'A34572', 'ALFA', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23925, '53', '5305', 'A34572', 'ALFA', 64115, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23926, '53', '5305', 'A34572', 'ALFA', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23927, '53', '5305', 'A34572', 'ALFA', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23928, '53', '5305', 'A34572', 'ALFA', 64981, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23929, '53', '5305', 'A34572', 'ALFA', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 9273.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(23930, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 51438.00, 40.21, 29, 0.00, 0.00, 0.00, 0.00),
	(23931, '53', '5305', 'A34572', 'ALFA', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2040.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(23932, '53', '5305', 'A34572', 'ALFA', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 13999.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(23933, '53', '5305', 'A34572', 'ALFA', 66563, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4433.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(23934, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 58026.00, 20.98, 48, 0.00, 0.00, 0.00, 0.00),
	(23935, '53', '5305', 'A34572', 'ALFA', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4100.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(23936, '53', '5305', 'A34572', 'ALFA', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4100.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(23937, '53', '5305', 'B02153', 'BATELCO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23938, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 1, '06', 28000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23939, '53', '5305', 'D08720', 'DU', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23940, '53', '5305', 'O03232', 'OGERO', 66043, '01', 'OMD', 2013, 1, '06', 32568.00, 97.27, 30, 0.00, 0.00, 0.00, 0.00),
	(23941, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 64064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23942, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23943, '53', '5305', 'S11977', 'SYRIATEL', 66563, '01', 'OMD', 2013, 1, '06', 231084.00, 162.76, 98, 0.00, 0.00, 0.00, 0.00),
	(23944, '53', '5305', '530574', 'TOUCH', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23945, '53', '5305', '530574', 'TOUCH', 62044, '18', 'DIRECT', 2013, 1, '06', 1320.00, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(23946, '53', '5305', '530574', 'TOUCH', 64064, '01', 'DIRECT', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23947, '53', '5305', '530574', 'TOUCH', 66092, '01', 'DIRECT', 2013, 1, '06', 53040.00, 20.62, 34, 0.00, 0.00, 0.00, 0.00),
	(23948, '53', '5305', '530574', 'TOUCH', 66175, '01', 'DIRECT', 2013, 1, '06', 55960.00, 23.44, 44, 0.00, 0.00, 0.00, 0.00),
	(23949, '53', '5305', '530574', 'TOUCH', 66185, '02', 'DIRECT', 2013, 1, '06', 25950.00, 9.59, 18, 0.00, 0.00, 0.00, 0.00),
	(23950, '53', '5305', '530574', 'TOUCH', 66415, '01', 'DIRECT', 2013, 1, '06', 23500.00, 7.60, 14, 0.00, 0.00, 0.00, 0.00),
	(23951, '53', '5305', '530574', 'TOUCH', 66589, '01', 'DIRECT', 2013, 1, '06', 157000.00, 55.25, 102, 0.00, 0.00, 0.00, 0.00),
	(23952, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 1, '06', 8900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(23953, '53', '5305', '530574', 'TOUCH', 68262, '01', 'DIRECT', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(23954, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 1, '06', 6500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(23955, '53', '5307', 'T03056', 'THURAYA', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23956, '53', '5307', 'T03056', 'THURAYA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23957, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23958, '54', '5401', 'A11705', 'AL BARAKA BANK', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23959, '54', '5401', 'A11705', 'AL BARAKA BANK', 64013, '18', 'DIRECT', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23960, '54', '5401', 'A11705', 'AL BARAKA BANK', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23961, '54', '5401', 'A11705', 'AL BARAKA BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23962, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23963, '54', '5401', 'A00353', 'AL MAWARID', 63131, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23964, '54', '5401', 'A00353', 'AL MAWARID', 64021, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23965, '54', '5401', 'A00353', 'AL MAWARID', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 279000.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(23966, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23967, '54', '5401', 'A00652', 'ARAB BANK', 64218, '18', 'MINDSHARE', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23968, '54', '5401', 'A00652', 'ARAB BANK', 64288, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23969, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23970, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 1, '06', 15234.00, 2.77, 9, 0.00, 0.00, 0.00, 0.00),
	(23971, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61028, '02', 'MINDSHARE', 2013, 1, '06', 720.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(23972, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61093, '02', 'MINDSHARE', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(23973, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61432, '02', 'MINDSHARE', 2013, 1, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23974, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64218, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23975, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 1, '06', 188500.00, 29.03, 29, 0.00, 0.00, 0.00, 0.00),
	(23976, '54', '5401', 'B02246', 'BANK OF KHARTOUM', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23977, '54', '5401', 'B02246', 'BANK OF KHARTOUM', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23978, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23979, '54', '5401', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 6400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23980, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23981, '54', '5401', 'B02186', 'BANQUE AUDI', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 6656.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23982, '54', '5401', 'B02186', 'BANQUE AUDI', 61077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23983, '54', '5401', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23984, '54', '5401', 'B02186', 'BANQUE AUDI', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 6656.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23985, '54', '5401', 'B02186', 'BANQUE AUDI', 61184, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5472.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(23986, '54', '5401', 'B02186', 'BANQUE AUDI', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 6936.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23987, '54', '5401', 'B02186', 'BANQUE AUDI', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 11200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23988, '54', '5401', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 17252.00, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(23989, '54', '5401', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23990, '54', '5401', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23991, '54', '5401', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23992, '54', '5401', 'B02186', 'BANQUE AUDI', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23993, '54', '5401', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(23994, '54', '5401', 'B02186', 'BANQUE AUDI', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23995, '54', '5401', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23996, '54', '5401', 'B02186', 'BANQUE AUDI', 65269, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(23997, '54', '5401', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 37385.00, 9.56, 16, 0.00, 0.00, 0.00, 0.00),
	(23998, '54', '5401', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 31500.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(23999, '54', '5401', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 19989.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(24000, '54', '5401', 'B02186', 'BANQUE AUDI', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 430.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(24001, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(24002, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24003, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 62044, '18', 'DIRECT', 2013, 1, '06', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24004, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64013, '18', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24005, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24006, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24007, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24008, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64386, '02', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24009, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 65269, '01', 'DIRECT', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24010, '54', '5401', 'B00120', 'BANQUE MISR', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24011, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24012, '54', '5401', 'B02251', 'BEMO', 61010, '02', 'OMD', 2013, 1, '06', 3240.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(24013, '54', '5401', 'B02251', 'BEMO', 61093, '02', 'OMD', 2013, 1, '06', 4360.00, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(24014, '54', '5401', 'B02251', 'BEMO', 64218, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24015, '54', '5401', 'B02251', 'BEMO', 64288, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24016, '54', '5401', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 1, '06', 15376.00, 4.25, 3, 0.00, 0.00, 0.00, 0.00),
	(24017, '54', '5401', 'B00491', 'BYBLOS BANK', 61036, '02', 'MEDIACOM', 2013, 1, '06', 13712.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(24018, '54', '5401', 'B00491', 'BYBLOS BANK', 61051, '02', 'MEDIACOM', 2013, 1, '06', 4576.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24019, '54', '5401', 'B00491', 'BYBLOS BANK', 61077, '02', 'MEDIACOM', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24020, '54', '5401', 'B00491', 'BYBLOS BANK', 61172, '02', 'MEDIACOM', 2013, 1, '06', 350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24021, '54', '5401', 'B00491', 'BYBLOS BANK', 61325, '02', 'MEDIACOM', 2013, 1, '06', 720.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(24022, '54', '5401', 'B00491', 'BYBLOS BANK', 64218, '18', 'MEDIACOM', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24023, '54', '5401', 'B00491', 'BYBLOS BANK', 64288, '18', 'MEDIACOM', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24024, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 1, '06', 510316.00, 174.33, 56, 0.00, 0.00, 0.00, 0.00),
	(24025, '54', '5401', 'B00491', 'BYBLOS BANK', 66415, '01', 'MEDIACOM', 2013, 1, '06', 5000.00, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(24026, '54', '5401', 'B00491', 'BYBLOS BANK', 67153, '01', 'MEDIACOM', 2013, 1, '06', 5200.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(24027, '54', '5401', 'B00491', 'BYBLOS BANK', 68011, '01', 'MEDIACOM', 2013, 1, '06', 199980.00, 1125.00, 1500, 0.00, 0.00, 0.00, 0.00),
	(24028, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24029, '54', '5401', 'B00491', 'BYBLOS BANK', 68288, '01', 'MEDIACOM', 2013, 1, '06', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24030, '54', '5401', 'B00491', 'BYBLOS BANK', 68536, '01', 'MEDIACOM', 2013, 1, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(24031, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 1, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(24032, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 1, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(24033, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24034, '54', '5401', 'C00032', 'CAIRO BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24035, '54', '5401', 'C02558', 'COMMERCE & DEVL.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24036, '54', '5401', 'C02518', 'COMMERCIAL BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24037, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61010, '02', 'DIRECT', 2013, 1, '06', 432.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(24038, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61028, '02', 'DIRECT', 2013, 1, '06', 468.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(24039, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24040, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24041, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24042, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61010, '02', 'I_R COMMUNICATION', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24043, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61093, '02', 'I_R COMMUNICATION', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24044, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61432, '02', 'I_R COMMUNICATION', 2013, 1, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24045, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 1, '06', 82956.00, 39.21, 37, 0.00, 0.00, 0.00, 0.00),
	(24046, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66185, '02', 'I_R COMMUNICATION', 2013, 1, '06', 68415.00, 20.47, 89, 0.00, 0.00, 0.00, 0.00),
	(24047, '54', '5401', 'C02557', 'CREDIT NATIONAL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24048, '54', '5401', 'D00261', 'DOHA BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24049, '54', '5401', 'D00261', 'DOHA BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24050, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 64288, '18', 'MEDIAEDGE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24051, '54', '5401', 'E01107', 'EXPORT DEVEL.B.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24052, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24053, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61010, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24054, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61036, '02', 'DIRECT', 2013, 1, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24055, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61382, '02', 'DIRECT', 2013, 1, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24056, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24057, '54', '5401', 'F00188', 'FRANSA BANK', 61010, '02', 'IMPACT BBDO', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24058, '54', '5401', 'F00188', 'FRANSA BANK', 61028, '02', 'IMPACT BBDO', 2013, 1, '06', 709.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(24059, '54', '5401', 'F00188', 'FRANSA BANK', 61036, '02', 'IMPACT BBDO', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24060, '54', '5401', 'F00188', 'FRANSA BANK', 61051, '02', 'IMPACT BBDO', 2013, 1, '06', 775.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24061, '54', '5401', 'F00188', 'FRANSA BANK', 61077, '02', 'IMPACT BBDO', 2013, 1, '06', 406.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24062, '54', '5401', 'F00188', 'FRANSA BANK', 61093, '02', 'IMPACT BBDO', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24063, '54', '5401', 'F00188', 'FRANSA BANK', 61172, '02', 'IMPACT BBDO', 2013, 1, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24064, '54', '5401', 'F00188', 'FRANSA BANK', 61325, '02', 'IMPACT BBDO', 2013, 1, '06', 2040.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(24065, '54', '5401', 'F00188', 'FRANSA BANK', 61382, '02', 'IMPACT BBDO', 2013, 1, '06', 1020.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(24066, '54', '5401', 'F00188', 'FRANSA BANK', 61416, '02', 'IMPACT BBDO', 2013, 1, '06', 1050.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24067, '54', '5401', 'F00188', 'FRANSA BANK', 61432, '02', 'IMPACT BBDO', 2013, 1, '06', 24000.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(24068, '54', '5401', 'F00188', 'FRANSA BANK', 61473, '01', 'IMPACT BBDO', 2013, 1, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24069, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24070, '54', '5401', 'F00188', 'FRANSA BANK', 66092, '01', 'IMPACT BBDO', 2013, 1, '06', 21893.00, 6.09, 18, 0.00, 0.00, 0.00, 0.00),
	(24071, '54', '5401', 'F00188', 'FRANSA BANK', 66175, '01', 'IMPACT BBDO', 2013, 1, '06', 20673.00, 4.88, 15, 0.00, 0.00, 0.00, 0.00),
	(24072, '54', '5401', 'F00188', 'FRANSA BANK', 66185, '02', 'IMPACT BBDO', 2013, 1, '06', 14053.00, 4.62, 11, 0.00, 0.00, 0.00, 0.00),
	(24073, '54', '5401', 'F00188', 'FRANSA BANK', 66415, '01', 'IMPACT BBDO', 2013, 1, '06', 11246.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(24074, '54', '5401', 'F00188', 'FRANSA BANK', 66563, '01', 'IMPACT BBDO', 2013, 1, '06', 22782.00, 10.79, 40, 0.00, 0.00, 0.00, 0.00),
	(24075, '54', '5401', 'F00188', 'FRANSA BANK', 66589, '01', 'IMPACT BBDO', 2013, 1, '06', 32155.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(24076, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 1, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24077, '54', '5401', 'G00215', 'GULF BANK', 64288, '18', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24078, '54', '5401', 'I00739', 'INDUSTRIE&TRAVEL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24079, '54', '5401', 'I00120', 'ISLAMIC SUDAN', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24080, '54', '5401', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 1, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24081, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24082, '54', '5401', 'J01252', 'JAMMAL TRUST', 64218, '18', 'MEDIA INSIGHT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24083, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24084, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24085, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24086, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24087, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61036, '02', 'DIRECT', 2013, 1, '06', 432.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(24088, '54', '5401', 'L01353', 'LEBANON & GULF', 63149, '02', 'UM7', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24089, '54', '5401', 'L01353', 'LEBANON & GULF', 64218, '18', 'UM7', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24090, '54', '5401', 'M02664', 'MISR & LEBANON', 61010, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24091, '54', '5401', 'M02664', 'MISR & LEBANON', 61036, '02', 'DIRECT', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24092, '54', '5401', 'M02664', 'MISR & LEBANON', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24093, '54', '5401', 'M02664', 'MISR & LEBANON', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24094, '54', '5401', 'N00002', 'N.B.K.', 61010, '02', 'MINDSHARE', 2013, 1, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(24095, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24096, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24097, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 3400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24098, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24099, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61432, '02', 'DIRECT', 2013, 1, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(24100, '54', '5401', 'O00043', 'OMAN ARAB BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24101, '54', '5401', 'P01555', 'PHARAON & CHIHA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24102, '54', '5401', 'P01555', 'PHARAON & CHIHA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24103, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24104, '54', '5401', 'Q00006', 'QATAR INT\'L ISLAM', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24105, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 61184, '02', 'DIRECT', 2013, 1, '06', 8200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(24106, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24107, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24108, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24109, '54', '5401', 'S00647', 'STANDARD CHARTERE', 61028, '02', 'OMD', 2013, 1, '06', 2640.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(24110, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24111, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24112, '54', '5405', 'A00353', 'AL MAWARID', 62044, '18', 'DIRECT', 2013, 1, '06', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24113, '54', '5405', 'A00353', 'AL MAWARID', 63131, '02', 'DIRECT', 2013, 1, '06', 5400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24114, '54', '5405', 'A00353', 'AL MAWARID', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24115, '54', '5405', 'B00111', 'BANK OF BEIRUT', 61325, '02', 'MINDSHARE', 2013, 1, '06', 1000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(24116, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64020, '27', 'MINDSHARE', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24117, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24118, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64049, '12', 'MINDSHARE', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24119, '54', '5405', 'B00111', 'BANK OF BEIRUT', 65335, '39', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24120, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 1, '06', 74712.00, 10.86, 23, 0.00, 0.00, 0.00, 0.00),
	(24121, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 1, '06', 43500.00, 9.96, 21, 0.00, 0.00, 0.00, 0.00),
	(24122, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 1, '06', 3024.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(24123, '54', '5405', 'B12847', 'BANKMED', 61325, '02', 'IMPACT BBDO', 2013, 1, '06', 480.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(24124, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 1, '06', 64944.00, 9.44, 20, 0.00, 0.00, 0.00, 0.00),
	(24125, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 1, '06', 471245.00, 160.59, 76, 0.00, 0.00, 0.00, 0.00),
	(24126, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 1, '06', 387485.00, 98.89, 51, 0.00, 0.00, 0.00, 0.00),
	(24127, '54', '5405', 'B02186', 'BANQUE AUDI', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24128, '54', '5405', 'B04628', 'BBAC', 64218, '18', 'MEC', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24129, '54', '5405', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 1, '06', 720.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(24130, '54', '5405', 'B06539', 'BLOM BANK', 62044, '18', 'IMPACT BBDO', 2013, 1, '06', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24131, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 1, '06', 6400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(24132, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 1, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24133, '54', '5405', 'B06539', 'BLOM BANK', 64218, '18', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24134, '54', '5405', 'B06539', 'BLOM BANK', 64288, '18', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24135, '54', '5405', 'B06539', 'BLOM BANK', 64303, '18', 'IMPACT BBDO', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24136, '54', '5405', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 1, '06', 149157.00, 34.56, 31, 0.00, 0.00, 0.00, 0.00),
	(24137, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 1, '06', 185220.00, 34.77, 31, 0.00, 0.00, 0.00, 0.00),
	(24138, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 1, '06', 37562.00, 10.13, 9, 0.00, 0.00, 0.00, 0.00),
	(24139, '54', '5405', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 1, '06', 30800.00, 12.95, 13, 0.00, 0.00, 0.00, 0.00),
	(24140, '54', '5405', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 1, '06', 8333.00, 2.22, 2, 0.00, 0.00, 0.00, 0.00),
	(24141, '54', '5405', 'B00491', 'BYBLOS BANK', 61093, '02', 'MEDIACOM', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24142, '54', '5405', 'B00491', 'BYBLOS BANK', 64428, '03', 'MEDIACOM', 2013, 1, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24143, '54', '5405', 'B00491', 'BYBLOS BANK', 64742, '01', 'MEDIACOM', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24144, '54', '5405', 'B00491', 'BYBLOS BANK', 65269, '01', 'MEDIACOM', 2013, 1, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24145, '54', '5405', 'B00491', 'BYBLOS BANK', 65277, '14', 'MEDIACOM', 2013, 1, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24146, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 62044, '18', 'I_R COMMUNICATION', 2013, 1, '06', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24147, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 64013, '18', 'I_R COMMUNICATION', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24148, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 64218, '18', 'I_R COMMUNICATION', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24149, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'I_R COMMUNICATION', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24150, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 64915, '03', 'I_R COMMUNICATION', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24151, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66092, '01', 'I_R COMMUNICATION', 2013, 1, '06', 4375.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(24152, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 1, '06', 11000.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(24153, '54', '5405', 'H01836', 'HSBC', 64016, '04', 'MINDSHARE', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24154, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24155, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 1, '06', 475.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(24156, '54', '5405', 'S16060', 'SGBL', 64020, '27', 'UM7', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24157, '54', '5405', 'S16060', 'SGBL', 64218, '18', 'UM7', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24158, '54', '5405', 'S16060', 'SGBL', 64288, '18', 'UM7', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24159, '54', '5405', '540558', 'TRADE B.OF IRAQ', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24160, '54', '5407', 'A10872', 'ARAB FIN. CORP.', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24161, '54', '5407', 'A10872', 'ARAB FIN. CORP.', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24162, '54', '5407', 'A10872', 'ARAB FIN. CORP.', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24163, '54', '5407', 'I01365', 'IDAL', 64288, '18', 'RIZK ADV.', 2013, 1, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24164, '54', '5408', '540883', 'ALPARI', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24165, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24166, '54', '5408', 'F02001', 'FIDUS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24167, '54', '5409', '540932', 'RIGHT INVEST CO.', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24168, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 1, '06', 23375.00, 9.10, 17, 0.00, 0.00, 0.00, 0.00),
	(24169, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61010, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24170, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61036, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24171, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61093, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24172, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61416, '02', 'DIRECT', 2013, 1, '06', 500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24173, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61432, '02', 'DIRECT', 2013, 1, '06', 12000.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(24174, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 1, '06', 116158.00, 49.07, 62, 0.00, 0.00, 0.00, 0.00),
	(24175, '54', '5415', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24176, '54', '5415', 'B00491', 'BYBLOS BANK', 61432, '02', 'DIRECT', 2013, 1, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(24177, '54', '5415', 'B00491', 'BYBLOS BANK', 66092, '01', 'DIRECT', 2013, 1, '06', 118150.00, 37.89, 40, 0.00, 0.00, 0.00, 0.00),
	(24178, '54', '5415', 'B00491', 'BYBLOS BANK', 66175, '01', 'DIRECT', 2013, 1, '06', 76250.00, 29.44, 30, 0.00, 0.00, 0.00, 0.00),
	(24179, '54', '5415', 'B00491', 'BYBLOS BANK', 66185, '02', 'DIRECT', 2013, 1, '06', 118681.00, 25.85, 29, 0.00, 0.00, 0.00, 0.00),
	(24180, '54', '5415', 'B00491', 'BYBLOS BANK', 66415, '01', 'DIRECT', 2013, 1, '06', 4000.00, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(24181, '54', '5415', 'B00491', 'BYBLOS BANK', 66589, '01', 'DIRECT', 2013, 1, '06', 82600.00, 27.44, 28, 0.00, 0.00, 0.00, 0.00),
	(24182, '54', '5415', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 1, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24183, '54', '5415', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 1, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(24184, '54', '5415', 'F00188', 'FRANSA BANK', 64013, '18', 'IMPACT BBDO', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24185, '54', '5415', 'F00188', 'FRANSA BANK', 64218, '18', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24186, '54', '5415', 'F00188', 'FRANSA BANK', 64303, '18', 'IMPACT BBDO', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24187, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 1, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24188, '54', '5417', '541754', 'LEBANON RECOVERY F.', 66185, '02', 'DIRECT', 2013, 1, '06', 82450.00, 51.26, 22, 0.00, 0.00, 0.00, 0.00),
	(24189, '54', '5421', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 1, '06', 5800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(24190, '54', '5421', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24191, '54', '5421', 'B04628', 'BBAC', 64288, '18', 'MEC', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24192, '54', '5428', 'B11100', 'BLC', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24193, '54', '5428', 'B06539', 'BLOM BANK', 65335, '39', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24194, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 63131, '02', 'I_R COMMUNICATION', 2013, 1, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24195, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64218, '18', 'BLU  COMMUNICATION', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24196, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64288, '18', 'BLU  COMMUNICATION', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24197, '54', '5428', 'F00188', 'FRANSA BANK', 65335, '39', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24198, '54', '5428', '542820', 'IBL', 63131, '02', 'DIRECT', 2013, 1, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24199, '54', '5428', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 1, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24200, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24201, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24202, '54', '5428', '542823', 'LEBANESE SWISS', 64040, '18', 'DIRECT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24203, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 65277, '14', 'OPTIMEDIA', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24204, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 65335, '39', 'OPTIMEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24205, '54', '5428', '542819', 'SYRIAN LEBANESE', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24206, '54', '5429', 'A13619', 'ARAB LEASING', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24207, '54', '5429', 'G03579', 'GULF FINAN.&I.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24208, '54', '5429', 'R06975', 'RASAMEEL CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24209, '54', '5430', 'A20035', 'AHLI UNITED BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24210, '54', '5430', 'A37097', 'AL RACHID', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24211, '54', '5430', 'A33486', 'AL SALAM BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24212, '54', '5430', 'B10253', 'BANK DHOFAR', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24213, '54', '5430', 'B04188', 'BANK MUSCAT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24214, '54', '5430', 'B04188', 'BANK MUSCAT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24215, '54', '5430', 'B05666', 'BANK OF SHARJAH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24216, '54', '5430', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 1, '06', 9900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(24217, '54', '5430', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 1, '06', 8224.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(24218, '54', '5430', 'B12847', 'BANKMED', 61051, '02', 'IMPACT BBDO', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24219, '54', '5430', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 1, '06', 13068.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(24220, '54', '5430', 'B12847', 'BANKMED', 64021, '18', 'IMPACT BBDO', 2013, 1, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24221, '54', '5430', 'B12847', 'BANKMED', 65269, '01', 'IMPACT BBDO', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24222, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 1, '06', 134385.00, 63.74, 58, 0.00, 0.00, 0.00, 0.00),
	(24223, '54', '5430', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 1, '06', 177329.00, 41.30, 28, 0.00, 0.00, 0.00, 0.00),
	(24224, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 1, '06', 7500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(24225, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 1, '06', 24500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(24226, '54', '5430', 'B11100', 'BLC', 61010, '02', 'MINDSHARE', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24227, '54', '5430', 'B11100', 'BLC', 61036, '02', 'MINDSHARE', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24228, '54', '5430', 'B11100', 'BLC', 61093, '02', 'MINDSHARE', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24229, '54', '5430', 'B11100', 'BLC', 61382, '02', 'MINDSHARE', 2013, 1, '06', 340.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(24230, '54', '5430', 'B11100', 'BLC', 61432, '02', 'MINDSHARE', 2013, 1, '06', 12000.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(24231, '54', '5430', 'B11100', 'BLC', 61473, '01', 'MINDSHARE', 2013, 1, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24232, '54', '5430', 'B11100', 'BLC', 62044, '18', 'MINDSHARE', 2013, 1, '06', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24233, '54', '5430', 'B11100', 'BLC', 64115, '01', 'MINDSHARE', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24234, '54', '5430', 'B11100', 'BLC', 64168, '03', 'MINDSHARE', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24235, '54', '5430', 'B11100', 'BLC', 64288, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24236, '54', '5430', 'B11100', 'BLC', 68262, '01', 'MINDSHARE', 2013, 1, '06', 17600.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(24237, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 1, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(24238, '54', '5430', 'B11100', 'BLC', 68956, '01', 'MINDSHARE', 2013, 1, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(24239, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 1, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(24240, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 1, '06', 440.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(24241, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 1, '06', 690.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(24242, '54', '5430', 'B06539', 'BLOM BANK', 61051, '02', 'IMPACT BBDO', 2013, 1, '06', 1800.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(24243, '54', '5430', 'B06539', 'BLOM BANK', 61077, '02', 'IMPACT BBDO', 2013, 1, '06', 250.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24244, '54', '5430', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24245, '54', '5430', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 1, '06', 700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(24246, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 1, '06', 350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24247, '54', '5430', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 1, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24248, '54', '5430', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 1, '06', 500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24249, '54', '5430', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 1, '06', 12000.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(24250, '54', '5430', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 1, '06', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24251, '54', '5430', 'B06539', 'BLOM BANK', 64020, '27', 'IMPACT BBDO', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24252, '54', '5430', 'B06539', 'BLOM BANK', 64288, '18', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24253, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 1, '06', 48298.00, 12.84, 12, 0.00, 0.00, 0.00, 0.00),
	(24254, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 1, '06', 57039.00, 11.93, 11, 0.00, 0.00, 0.00, 0.00),
	(24255, '54', '5430', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 1, '06', 15166.00, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(24256, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 1, '06', 10499.00, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(24257, '54', '5430', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 1, '06', 8866.00, 4.62, 4, 0.00, 0.00, 0.00, 0.00),
	(24258, '54', '5430', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 1, '06', 2333.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(24259, '54', '5430', 'B11196', 'BOBYAN BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24260, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24261, '54', '5430', 'F35589', 'FINANCE INVEST.B', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24262, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 1, '06', 10000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24263, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 1, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(24264, '54', '5430', 'H01836', 'HSBC', 68964, '01', 'MINDSHARE', 2013, 1, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(24265, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24266, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24267, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24268, '54', '5430', 'I03373', 'INVEST BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24269, '54', '5430', 'I04463', 'IRAQ NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24270, '54', '5430', 'I05879', 'ITHMAAR BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24271, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 64218, '18', 'TAREK NOUR ADV.', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24272, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 64288, '18', 'TAREK NOUR ADV.', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24273, '54', '5430', 'O05857', 'OMAN HOUSING', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24274, '54', '5430', 'R05325', 'REAL ESTATE BANK', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24275, '54', '5430', 'S17074', 'SAVING-BANK', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24276, '54', '5430', 'S16060', 'SGBL', 66092, '01', 'UM7', 2013, 1, '06', 74075.00, 44.60, 207, 0.00, 0.00, 0.00, 0.00),
	(24277, '54', '5430', 'S16060', 'SGBL', 68986, '01', 'UM7', 2013, 1, '06', 708.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(24278, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24279, '54', '5430', 'U00090', 'UNITED BANK LTD.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24280, '54', '5430', 'Y00611', 'YEMEN GULF BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24281, '54', '5431', 'M06595', 'MONEY GRAM', 61172, '02', 'DIRECT', 2013, 1, '06', 742.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(24282, '54', '5431', 'M06595', 'MONEY GRAM', 66092, '01', 'DIRECT', 2013, 1, '06', 9425.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(24283, '54', '5431', 'M06595', 'MONEY GRAM', 66175, '01', 'DIRECT', 2013, 1, '06', 1250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24284, '54', '5431', 'M06595', 'MONEY GRAM', 66185, '02', 'DIRECT', 2013, 1, '06', 12550.00, 5.02, 10, 0.00, 0.00, 0.00, 0.00),
	(24285, '54', '5431', 'M06595', 'MONEY GRAM', 68011, '01', 'DIRECT', 2013, 1, '06', 3600.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(24286, '54', '5442', 'A91123', 'AL HILAL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24287, '54', '5442', 'B15137', 'BANK OF BEIRUT', 61010, '02', 'DIRECT', 2013, 1, '06', 2400.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(24288, '54', '5442', 'B15137', 'BANK OF BEIRUT', 61028, '02', 'DIRECT', 2013, 1, '06', 1080.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(24289, '54', '5442', 'B13989', 'BARWA BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24290, '54', '5442', 'B02267', 'BBK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24291, '54', '5442', 'C10875', 'CHAM BANK', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24292, '54', '5442', 'C10875', 'CHAM BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24293, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 1, '06', 405632.00, 179.48, 184, 0.00, 0.00, 0.00, 0.00),
	(24294, '54', '5442', '544286', 'FALCON PVT.BANK', 61028, '02', 'DIRECT', 2013, 1, '06', 60234.00, 8.55, 9, 0.00, 0.00, 0.00, 0.00),
	(24295, '54', '5442', 'I06031', 'IBL', 61432, '02', 'PURPLE', 2013, 1, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(24296, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 1, '06', 180325.00, 48.57, 90, 0.00, 0.00, 0.00, 0.00),
	(24297, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 1, '06', 192950.00, 63.65, 120, 0.00, 0.00, 0.00, 0.00),
	(24298, '54', '5442', 'I06031', 'IBL', 66185, '02', 'PURPLE', 2013, 1, '06', 51875.00, 12.61, 25, 0.00, 0.00, 0.00, 0.00),
	(24299, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24300, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24301, '54', '5442', 'L08250', 'LIBYAN FOREIGN B', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24302, '54', '5442', 'L08250', 'LIBYAN FOREIGN B', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24303, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24304, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24305, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24306, '54', '5442', '544278', 'SHAMIL B.YEMEN&B', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24307, '54', '5442', '544262', 'T-BANK', 64021, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24308, '54', '5444', '544467', 'AL MADAR HOLD.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24309, '54', '5444', '544472', 'LUCID', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24310, '54', '5446', '544601', 'BANKMED', 61051, '02', 'DIRECT', 2013, 1, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24311, '54', '5446', '544601', 'BANKMED', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24312, '54', '5446', '544601', 'BANKMED', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24313, '54', '5446', '544601', 'BANKMED', 66185, '02', 'DIRECT', 2013, 1, '06', 205763.00, 68.77, 38, 0.00, 0.00, 0.00, 0.00),
	(24314, '54', '5446', '544601', 'BANKMED', 66415, '01', 'DIRECT', 2013, 1, '06', 136573.00, 34.70, 19, 0.00, 0.00, 0.00, 0.00),
	(24316, '54', '5447', '544700', 'ARAB FINANCE HSE', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24317, '54', '5449', '544910', 'BANK AL ETIHAD', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24318, '54', '5449', '544910', 'BANK AL KHAIR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24321, '54', '5449', '544914', 'ELNILEIN', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24322, '54', '5449', '544912', 'FED.OF IRAQI PRIVATE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24323, '54', '5449', '544911', 'IRAQ ISLAMIC BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24324, '54', '5449', '544914', 'LIBANK', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24325, '54', '5449', '544914', 'ODEABANK', 64021, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24327, '55', '5501', 'C04114', 'CIVIL DEFENCE', 66043, '01', 'DIRECT', 2013, 1, '06', 18885.00, 52.44, 20, 0.00, 0.00, 0.00, 0.00),
	(24328, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24329, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64011, '18', 'DIRECT', 2013, 1, '06', 2750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24330, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24331, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 1, '06', 58718.00, 180.07, 95, 0.00, 0.00, 0.00, 0.00),
	(24332, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 1, '06', 54038.00, 34.34, 26, 0.00, 0.00, 0.00, 0.00),
	(24333, '55', '5501', 'G02743', 'GENERAL SECURITY', 66498, '01', 'DIRECT', 2013, 1, '06', 112830.00, 72.10, 34, 0.00, 0.00, 0.00, 0.00),
	(24334, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 1, '06', 330606.00, 281.85, 139, 0.00, 0.00, 0.00, 0.00),
	(24335, '55', '5501', 'L06214', 'LEBANESE ARMY', 63186, '02', 'OPTIMEDIA', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24336, '55', '5501', 'L06214', 'LEBANESE ARMY', 66175, '01', 'OPTIMEDIA', 2013, 1, '06', 4500.00, 9.06, 9, 0.00, 0.00, 0.00, 0.00),
	(24337, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 1, '06', 88331.00, 52.62, 52, 0.00, 0.00, 0.00, 0.00),
	(24338, '55', '5501', 'L06214', 'LEBANESE ARMY', 66589, '01', 'OPTIMEDIA', 2013, 1, '06', 71400.00, 40.06, 40, 0.00, 0.00, 0.00, 0.00),
	(24339, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61051, '02', 'DIRECT', 2013, 1, '06', 10692.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(24340, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61077, '02', 'DIRECT', 2013, 1, '06', 1344.00, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(24341, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61093, '02', 'DIRECT', 2013, 1, '06', 940.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(24342, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61325, '02', 'DIRECT', 2013, 1, '06', 4472.00, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(24343, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 1, '06', 3300.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(24344, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61473, '01', 'DIRECT', 2013, 1, '06', 1320.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(24345, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 1, '06', 34071.00, 97.90, 86, 0.00, 0.00, 0.00, 0.00),
	(24346, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66092, '01', 'DIRECT', 2013, 1, '06', 48649.00, 27.27, 23, 0.00, 0.00, 0.00, 0.00),
	(24347, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66175, '01', 'DIRECT', 2013, 1, '06', 4664.00, 9.11, 8, 0.00, 0.00, 0.00, 0.00),
	(24348, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66185, '02', 'DIRECT', 2013, 1, '06', 112480.00, 59.84, 52, 0.00, 0.00, 0.00, 0.00),
	(24349, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66415, '01', 'DIRECT', 2013, 1, '06', 124148.00, 53.21, 47, 0.00, 0.00, 0.00, 0.00),
	(24350, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 1, '06', 51440.00, 41.09, 36, 0.00, 0.00, 0.00, 0.00),
	(24351, '55', '5501', '550198', 'MIN.HEALTH LEB.', 68171, '01', 'DIRECT', 2013, 1, '06', 26125.00, 46.75, 275, 0.00, 0.00, 0.00, 0.00),
	(24352, '55', '5501', '550198', 'MIN.HEALTH LEB.', 68185, '01', 'DIRECT', 2013, 1, '06', 1000.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(24353, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66043, '01', 'DIRECT', 2013, 1, '06', 2100.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24354, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 1, '06', 254504.00, 120.38, 70, 0.00, 0.00, 0.00, 0.00),
	(24355, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66563, '01', 'DIRECT', 2013, 1, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24356, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 1, '06', 100800.00, 68.00, 34, 0.00, 0.00, 0.00, 0.00),
	(24357, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 1, '06', 124938.00, 66.43, 51, 0.00, 0.00, 0.00, 0.00),
	(24358, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 1, '06', 18900.00, 9.04, 7, 0.00, 0.00, 0.00, 0.00),
	(24359, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 1, '06', 426796.00, 143.23, 129, 0.00, 0.00, 0.00, 0.00),
	(24360, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 1, '06', 177684.00, 56.04, 49, 0.00, 0.00, 0.00, 0.00),
	(24361, '55', '5506', 'E02625', 'EDS', 61416, '02', 'DIRECT', 2013, 1, '06', 630.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(24362, '55', '5506', 'M06675', 'MBI INT\'L &PART.', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24363, '55', '5523', 'T06918', 'TCS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24364, '55', '5531', '553102', 'ELECTION CAMPAI.', 66175, '01', 'DIRECT', 2013, 1, '06', 19383.00, 22.48, 20, 0.00, 0.00, 0.00, 0.00),
	(24365, '55', '5531', '553102', 'ELECTION CAMPAI.', 66589, '01', 'DIRECT', 2013, 1, '06', 577322.00, 317.30, 81, 0.00, 0.00, 0.00, 0.00),
	(24366, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66185, '02', 'DIRECT', 2013, 1, '06', 18031.00, 12.32, 18, 0.00, 0.00, 0.00, 0.00),
	(24367, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 64965, '01', 'DIRECT', 2013, 1, '06', 11000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24368, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24369, '55', '5537', '553781', 'ARABTECH JARDANE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24370, '55', '5537', 'E08186', 'E-FINANCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24371, '55', '5537', 'M88097', 'MEG', 64386, '02', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24372, '55', '5537', 'S26459', 'SAUDIMED INV.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24373, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66043, '01', 'DIRECT', 2013, 1, '06', 750.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24374, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66498, '01', 'DIRECT', 2013, 1, '06', 97412.00, 52.54, 36, 0.00, 0.00, 0.00, 0.00),
	(24375, '55', '5543', '554319', 'MIN.ECO.&COM.LEB', 66185, '02', 'DIRECT', 2013, 1, '06', 10950.00, 8.11, 8, 0.00, 0.00, 0.00, 0.00),
	(24376, '55', '5543', '554319', 'MIN.ECO.&COM.LEB', 66498, '01', 'DIRECT', 2013, 1, '06', 27166.00, 14.16, 20, 0.00, 0.00, 0.00, 0.00),
	(24377, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66043, '01', 'DIRECT', 2013, 1, '06', 54570.00, 172.09, 65, 0.00, 0.00, 0.00, 0.00),
	(24378, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66175, '01', 'DIRECT', 2013, 1, '06', 10664.00, 21.29, 8, 0.00, 0.00, 0.00, 0.00),
	(24379, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66415, '01', 'DIRECT', 2013, 1, '06', 341319.00, 156.94, 59, 0.00, 0.00, 0.00, 0.00),
	(24380, '55', '5543', '554331', 'MIN.ENVIRON.LEB', 66185, '02', 'DIRECT', 2013, 1, '06', 241151.00, 82.53, 31, 0.00, 0.00, 0.00, 0.00),
	(24381, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66043, '01', 'DIRECT', 2013, 1, '06', 1333.00, 2.83, 1, 0.00, 0.00, 0.00, 0.00),
	(24382, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 1, '06', 8625.00, 4.60, 7, 0.00, 0.00, 0.00, 0.00),
	(24383, '55', '5543', '554307', 'MIN.INTERIOR LEB', 68171, '01', 'DIRECT', 2013, 1, '06', 22000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(24384, '55', '5543', '554307', 'MIN.INTERIOR LEB', 68239, '01', 'DIRECT', 2013, 1, '06', 10000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(24385, '55', '5543', '554307', 'MIN.INTERIOR LEB', 68536, '01', 'DIRECT', 2013, 1, '06', 172800.00, 216.00, 288, 0.00, 0.00, 0.00, 0.00),
	(24386, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61010, '02', 'DIRECT', 2013, 1, '06', 1824.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(24387, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61036, '02', 'DIRECT', 2013, 1, '06', 5940.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(24388, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61093, '02', 'DIRECT', 2013, 1, '06', 1240.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(24389, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 1, '06', 141324.00, 436.72, 220, 0.00, 0.00, 0.00, 0.00),
	(24390, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 1, '06', 1007720.00, 503.71, 267, 0.00, 0.00, 0.00, 0.00),
	(24391, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 1, '06', 1058500.00, 408.02, 204, 0.00, 0.00, 0.00, 0.00),
	(24392, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66185, '02', 'DIRECT', 2013, 1, '06', 309900.00, 210.00, 105, 0.00, 0.00, 0.00, 0.00),
	(24393, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66415, '01', 'DIRECT', 2013, 1, '06', 357000.00, 138.00, 69, 0.00, 0.00, 0.00, 0.00),
	(24394, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66498, '01', 'DIRECT', 2013, 1, '06', 124250.00, 60.35, 40, 0.00, 0.00, 0.00, 0.00),
	(24395, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 1, '06', 321790.00, 303.22, 152, 0.00, 0.00, 0.00, 0.00),
	(24396, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66589, '01', 'DIRECT', 2013, 1, '06', 520397.00, 306.17, 168, 0.00, 0.00, 0.00, 0.00),
	(24397, '55', '5543', '554303', 'MIN.TOURISM LEB.', 68239, '01', 'DIRECT', 2013, 1, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(24398, '55', '5543', '554303', 'MIN.TOURISM LEB.', 68536, '01', 'DIRECT', 2013, 1, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(24399, '55', '5546', '554626', 'AL MAABAR', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24400, '55', '5549', '554931', 'AL KHABEER CAPIT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24401, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24402, '55', '5555', '555585', 'MENAITECH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24403, '55', '5559', '555915', 'ETS.FOZ', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24404, '55', '5559', '555915', 'UNIPAK', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24405, '56', '5601', 'E07588', 'ELIE HOBEIKA', 66092, '01', 'DIRECT', 2013, 1, '06', 13425.00, 6.47, 8, 0.00, 0.00, 0.00, 0.00),
	(24406, '56', '5601', 'E07588', 'ELIE HOBEIKA', 66185, '02', 'DIRECT', 2013, 1, '06', 29324.00, 18.14, 22, 0.00, 0.00, 0.00, 0.00),
	(24407, '56', '5601', 'E07588', 'ELIE HOBEIKA', 66589, '01', 'DIRECT', 2013, 1, '06', 74204.00, 38.36, 47, 0.00, 0.00, 0.00, 0.00),
	(24408, '56', '5601', 'E07588', 'ELIE HOBEIKA', 68239, '01', 'DIRECT', 2013, 1, '06', 15000.00, 25.50, 150, 0.00, 0.00, 0.00, 0.00),
	(24409, '56', '5601', 'E07588', 'ELIE HOBEIKA', 68262, '01', 'DIRECT', 2013, 1, '06', 17600.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(24410, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 1, '06', 97992.00, 29.06, 27, 0.00, 0.00, 0.00, 0.00),
	(24411, '56', '5602', 'A26501', 'ANTA AKHI', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(24412, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 1, '06', 301500.00, 141.02, 141, 0.00, 0.00, 0.00, 0.00),
	(24413, '56', '5602', 'C02650', 'CARITAS', 66043, '01', 'IMPACT BBDO', 2013, 1, '06', 1642.00, 6.19, 6, 0.00, 0.00, 0.00, 0.00),
	(24414, '56', '5602', 'C02650', 'CARITAS', 66092, '01', 'IMPACT BBDO', 2013, 1, '06', 35637.00, 17.69, 16, 0.00, 0.00, 0.00, 0.00),
	(24415, '56', '5602', 'C02650', 'CARITAS', 66175, '01', 'IMPACT BBDO', 2013, 1, '06', 3166.00, 6.23, 6, 0.00, 0.00, 0.00, 0.00),
	(24416, '56', '5602', 'C02650', 'CARITAS', 66185, '02', 'IMPACT BBDO', 2013, 1, '06', 36335.00, 21.74, 20, 0.00, 0.00, 0.00, 0.00),
	(24417, '56', '5602', 'C02650', 'CARITAS', 66415, '01', 'IMPACT BBDO', 2013, 1, '06', 39832.00, 19.46, 19, 0.00, 0.00, 0.00, 0.00),
	(24418, '56', '5602', 'C02650', 'CARITAS', 66589, '01', 'IMPACT BBDO', 2013, 1, '06', 3466.00, 4.33, 4, 0.00, 0.00, 0.00, 0.00),
	(24419, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66043, '01', 'DIRECT', 2013, 1, '06', 31059.00, 94.83, 92, 0.00, 0.00, 0.00, 0.00),
	(24420, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66092, '01', 'DIRECT', 2013, 1, '06', 29704.00, 20.16, 29, 0.00, 0.00, 0.00, 0.00),
	(24421, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 1, '06', 149158.00, 77.74, 77, 0.00, 0.00, 0.00, 0.00),
	(24422, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 61028, '02', 'DIRECT', 2013, 1, '06', 440.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(24423, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 61036, '02', 'DIRECT', 2013, 1, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(24424, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 61051, '02', 'DIRECT', 2013, 1, '06', 324.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(24425, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 61382, '02', 'DIRECT', 2013, 1, '06', 1160.00, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(24426, '56', '5602', 'J03474', 'JAMIAT TALIM D.I', 66498, '01', 'DIRECT', 2013, 1, '06', 37078.00, 14.56, 12, 0.00, 0.00, 0.00, 0.00),
	(24427, '56', '5602', '560280', 'LEBANESE WELF.AS', 66092, '01', 'DIRECT', 2013, 1, '06', 42300.00, 24.82, 17, 0.00, 0.00, 0.00, 0.00),
	(24428, '56', '5602', '560280', 'LEBANESE WELF.AS', 66563, '01', 'DIRECT', 2013, 1, '06', 32550.00, 23.44, 16, 0.00, 0.00, 0.00, 0.00),
	(24429, '56', '5602', '560293', 'MESSAGE DE PAIX', 66092, '01', 'DIRECT', 2013, 1, '06', 43571.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(24430, '56', '5602', 'S03653', 'S.O.S.', 61093, '02', 'DIRECT', 2013, 1, '06', 36.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(24431, '56', '5602', 'S03653', 'S.O.S.', 61172, '02', 'DIRECT', 2013, 1, '06', 1820.00, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(24432, '56', '5602', 'S03653', 'S.O.S.', 66092, '01', 'DIRECT', 2013, 1, '06', 83596.00, 46.29, 64, 0.00, 0.00, 0.00, 0.00),
	(24433, '56', '5602', 'S14107', 'ST.VINCENT DE P.', 66092, '01', 'DIRECT', 2013, 1, '06', 49275.00, 31.41, 21, 0.00, 0.00, 0.00, 0.00),
	(24434, '56', '5603', 'A29457', 'AIDS CAMPAIGN', 66092, '01', 'DIRECT', 2013, 1, '06', 111303.00, 52.88, 42, 0.00, 0.00, 0.00, 0.00),
	(24435, '56', '5603', 'A23289', 'AL HASSAN LOAN A', 66498, '01', 'DIRECT', 2013, 1, '06', 32331.00, 9.93, 13, 0.00, 0.00, 0.00, 0.00),
	(24436, '56', '5603', 'B10641', 'BEIRUT TRADERS A', 66092, '01', 'DIRECT', 2013, 1, '06', 386306.00, 154.05, 140, 0.00, 0.00, 0.00, 0.00),
	(24437, '56', '5603', 'C09140', 'CEDARS FOR CARE', 61172, '02', 'DIRECT', 2013, 1, '06', 840.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(24438, '56', '5603', 'F36144', 'FARAH AL AATA\'', 66092, '01', 'DIRECT', 2013, 1, '06', 90399.00, 43.80, 28, 0.00, 0.00, 0.00, 0.00),
	(24439, '56', '5603', 'I06225', 'ISLAMIC R.SUP.AS', 66498, '01', 'DIRECT', 2013, 1, '06', 274862.00, 103.66, 89, 0.00, 0.00, 0.00, 0.00),
	(24440, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 1, '06', 2250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24441, '56', '5603', 'J02811', 'J.A.D.', 66092, '01', 'DIRECT', 2013, 1, '06', 32400.00, 15.76, 16, 0.00, 0.00, 0.00, 0.00),
	(24442, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68171, '01', 'DIRECT', 2013, 1, '06', 11000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(24443, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68510, '01', 'DIRECT', 2013, 1, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(24444, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68549, '01', 'DIRECT', 2013, 1, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(24445, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68995, '01', 'DIRECT', 2013, 1, '06', 15000.00, 17.50, 50, 0.00, 0.00, 0.00, 0.00),
	(24446, '56', '5603', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 1, '06', 13950.00, 135.78, 186, 0.00, 0.00, 0.00, 0.00),
	(24447, '56', '5603', 'O04676', 'OUM EL NOUR', 61093, '02', 'DIRECT', 2013, 1, '06', 36.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(24448, '56', '5603', 'O04676', 'OUM EL NOUR', 66092, '01', 'DIRECT', 2013, 1, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24449, '56', '5603', 'Y00498', 'YASA', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24450, '56', '5603', 'Y00498', 'YASA', 66043, '01', 'DIRECT', 2013, 1, '06', 2313.00, 7.88, 13, 0.00, 0.00, 0.00, 0.00),
	(24451, '56', '5603', 'Y00498', 'YASA', 66092, '01', 'DIRECT', 2013, 1, '06', 100009.00, 43.53, 61, 0.00, 0.00, 0.00, 0.00),
	(24452, '56', '5603', 'Y00498', 'YASA', 66589, '01', 'DIRECT', 2013, 1, '06', 46921.00, 25.12, 38, 0.00, 0.00, 0.00, 0.00),
	(24453, '56', '5606', '560678', 'GREEN PARTY', 68163, '01', 'DIRECT', 2013, 1, '06', 39600.00, 17.25, 23, 0.00, 0.00, 0.00, 0.00),
	(24454, '56', '5606', '560678', 'GREEN PARTY', 68288, '01', 'DIRECT', 2013, 1, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24455, '56', '5606', 'K06656', 'KUN HADI', 61382, '02', 'DIRECT', 2013, 1, '06', 4000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(24456, '56', '5606', 'K06656', 'KUN HADI', 66092, '01', 'DIRECT', 2013, 1, '06', 75500.00, 40.50, 39, 0.00, 0.00, 0.00, 0.00),
	(24457, '56', '5606', 'K06656', 'KUN HADI', 66185, '02', 'DIRECT', 2013, 1, '06', 208800.00, 158.08, 158, 0.00, 0.00, 0.00, 0.00),
	(24458, '56', '5606', 'K06656', 'KUN HADI', 66563, '01', 'DIRECT', 2013, 1, '06', 4800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(24459, '56', '5606', 'K06656', 'KUN HADI', 66589, '01', 'DIRECT', 2013, 1, '06', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(24460, '56', '5606', '560666', 'MENAHRA', 66092, '01', 'DIRECT', 2013, 1, '06', 51031.00, 26.30, 25, 0.00, 0.00, 0.00, 0.00),
	(24461, '56', '5606', '560666', 'MENAHRA', 66563, '01', 'DIRECT', 2013, 1, '06', 44000.00, 45.96, 46, 0.00, 0.00, 0.00, 0.00),
	(24462, '56', '5606', 'M86747', 'MISSION DE VIE', 66092, '01', 'DIRECT', 2013, 1, '06', 48853.00, 22.52, 34, 0.00, 0.00, 0.00, 0.00),
	(24463, '56', '5606', 'N11372', 'NO FOR DRUGS', 66175, '01', 'DIRECT', 2013, 1, '06', 3000.00, 5.93, 6, 0.00, 0.00, 0.00, 0.00),
	(24464, '56', '5606', 'N11372', 'NO FOR DRUGS', 66185, '02', 'DIRECT', 2013, 1, '06', 62350.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(24465, '56', '5606', 'N11372', 'NO FOR DRUGS', 66589, '01', 'DIRECT', 2013, 1, '06', 16800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(24466, '56', '5606', 'T09548', 'TAMANNA', 63115, '02', 'DIRECT', 2013, 1, '06', 1950.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(24467, '56', '5606', 'T10775', 'TOUFOULA', 67153, '01', 'DIRECT', 2013, 1, '06', 1400.00, 14.28, 28, 0.00, 0.00, 0.00, 0.00),
	(24468, '56', '5607', '560745', 'ACT FOR THE DISAP', 64842, '01', 'DIRECT', 2013, 1, '06', 1400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24469, '56', '5607', '560751', 'AGAINST KILLING', 66175, '01', 'DIRECT', 2013, 1, '06', 47065.00, 24.96, 50, 0.00, 0.00, 0.00, 0.00),
	(24470, '56', '5607', '560751', 'AGAINST KILLING', 66589, '01', 'DIRECT', 2013, 1, '06', 3900.00, 3.82, 8, 0.00, 0.00, 0.00, 0.00),
	(24471, '56', '5607', '560749', 'AYADINA', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24472, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 1, '06', 305276.00, 136.67, 103, 0.00, 0.00, 0.00, 0.00),
	(24473, '56', '5607', '560753', 'IBTISSAMA', 64775, '03', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24474, '56', '5607', '560714', 'ROADS FOR LIFE', 61010, '02', 'DIRECT', 2013, 1, '06', 1792.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(24475, '56', '5607', '560714', 'ROADS FOR LIFE', 61093, '02', 'DIRECT', 2013, 1, '06', 36.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(24476, '56', '5607', '560714', 'ROADS FOR LIFE', 68171, '01', 'DIRECT', 2013, 1, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(24477, '56', '5607', '560714', 'ROADS FOR LIFE', 68239, '01', 'DIRECT', 2013, 1, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(24478, '56', '5607', '560753', 'SAFADI FOUNDATION', 61051, '02', 'DIRECT', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24479, '56', '5607', '560753', 'TALIA', 61010, '02', 'DIRECT', 2013, 1, '06', 2200.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24480, '56', '5607', '560753', 'TALIA', 61036, '02', 'DIRECT', 2013, 1, '06', 2200.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24481, '56', '5607', '560753', 'TALIA', 61432, '02', 'DIRECT', 2013, 1, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24482, '56', '5607', '560714', 'TOBACCO FREE I.', 63186, '02', 'DIRECT', 2013, 1, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24483, '56', '5607', '560753', 'UNODC', 66092, '01', 'DIRECT', 2013, 1, '06', 39900.00, 27.92, 14, 0.00, 0.00, 0.00, 0.00),
	(24484, '56', '5607', '560750', 'WALK WITH US', 66043, '01', 'DIRECT', 2013, 1, '06', 69900.00, 215.12, 110, 0.00, 0.00, 0.00, 0.00),
	(24485, '56', '5607', '560741', 'WORLD HOUSE OF LEB.', 66185, '02', 'DIRECT', 2013, 1, '06', 15613.00, 8.24, 8, 0.00, 0.00, 0.00, 0.00),
	(24486, '57', '5701', '570110', 'GREEN CRESCENT', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24487, '57', '5701', '570110', 'GREEN CRESCENT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24488, '57', '5702', 'A94205', 'ARAB UNION INT.I', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24489, '57', '5702', 'A94205', 'ARAB UNION INT.I', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24490, '57', '5702', '570212', 'GLOBE MED', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24491, '57', '5702', 'W02279', 'WASEEL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24492, '57', '5705', 'L05263', 'LIBS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24493, '57', '5706', 'A26656', 'ACAIR', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24494, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24495, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24496, '57', '5706', 'A06237', 'ADIR', 64218, '18', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24497, '57', '5706', 'A06237', 'ADIR', 64288, '18', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24498, '57', '5706', 'A16046', 'AFFRAD', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24499, '57', '5706', 'A06238', 'AIMS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24500, '57', '5706', 'A06238', 'AIMS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24501, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 6805.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(24502, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24503, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24504, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24505, '57', '5706', 'A36754', 'AL DAMANA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24506, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24507, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24508, '57', '5706', 'A06188', 'AL FUJAIRAH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24509, '57', '5706', 'A06188', 'AL FUJAIRAH', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24510, '57', '5706', 'A31877', 'AL KOOT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24511, '57', '5706', 'A20926', 'AL MADINA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24512, '57', '5706', 'A16115', 'AL MANARA', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24513, '57', '5706', 'A16115', 'AL MANARA', 64218, '18', 'DIRECT', 2013, 1, '06', 3020.00, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(24514, '57', '5706', 'A06224', 'AL SAGR', 64218, '18', 'DIRECT', 2013, 1, '06', 3700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(24515, '57', '5706', 'A06224', 'AL SAGR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24516, '57', '5706', 'A11740', 'AL WATANIA', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24517, '57', '5706', 'A11740', 'AL WATANIA', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24518, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24519, '57', '5706', 'A34247', 'AL WATHBA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24520, '57', '5706', 'A13425', 'ALIG', 62044, '18', 'PURPLE', 2013, 1, '06', 540.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24521, '57', '5706', 'A16192', 'ALLIANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24522, '57', '5706', 'A06235', 'AMAN INSURANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24523, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24524, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24525, '57', '5706', 'A20250', 'AMIG', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24526, '57', '5706', 'A20250', 'AMIG', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24527, '57', '5706', 'A06260', 'ARAB ASSURERS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24528, '57', '5706', 'A06201', 'ARAB INSGROUP', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24529, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24530, '57', '5706', 'A16717', 'ARAB RE', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24531, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24532, '57', '5706', 'A16717', 'ARAB RE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24533, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24534, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24535, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24536, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24537, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24538, '57', '5706', 'A06244', 'ARIG', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24539, '57', '5706', 'A06244', 'ARIG', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24540, '57', '5706', 'A00716', 'AROPE', 64218, '18', 'ALLIED', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24541, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24542, '57', '5706', 'A00716', 'AROPE', 66092, '01', 'ALLIED', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(24543, '57', '5706', 'A37511', 'ASIA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24544, '57', '5706', 'A37511', 'ASIA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24545, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 1, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24546, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24547, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24548, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24549, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24550, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24551, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64288, '18', 'MPG', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24552, '57', '5706', 'B11824', 'BEIRUT BROKERS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24553, '57', '5706', 'B03253', 'BERYTUS', 64013, '18', 'DIRECT', 2013, 1, '06', 500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24554, '57', '5706', 'B03253', 'BERYTUS', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24555, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 1, '06', 1224.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(24556, '57', '5706', 'B04009', 'BUSINESS LINK', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24557, '57', '5706', 'B04009', 'BUSINESS LINK', 64288, '18', 'DIRECT', 2013, 1, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(24558, '57', '5706', 'C00080', 'CAPE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24559, '57', '5706', 'C00080', 'CAPE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24560, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64013, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24561, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 69761.00, 228.69, 249, 0.00, 0.00, 0.00, 0.00),
	(24562, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66563, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 415.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(24563, '57', '5706', 'C04834', 'CCR', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24564, '57', '5706', 'C02678', 'CENTRAL INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24565, '57', '5706', 'C05592', 'CHEDID & ASSOC.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24566, '57', '5706', 'C04380', 'CNIA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24567, '57', '5706', 'C10071', 'COGENT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24568, '57', '5706', 'C10071', 'COGENT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24569, '57', '5706', 'C02660', 'COMMERCIAL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24570, '57', '5706', 'C02660', 'COMMERCIAL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24571, '57', '5706', 'C02675', 'CONFIDENCE I.GR.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24572, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24573, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24574, '57', '5706', 'C02676', 'CUMBERLAND', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24575, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24576, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24577, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24578, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24579, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24580, '57', '5706', 'D04083', 'DOHA INSURANCE C', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24581, '57', '5706', 'D01684', 'DUBAI INSURANCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24582, '57', '5706', 'E04214', 'EURO ARAB INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24583, '57', '5706', 'F36052', 'FAJR AL GULF INS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24584, '57', '5706', 'F37607', 'FALCON', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24585, '57', '5706', 'F36260', 'FCR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24586, '57', '5706', 'F01454', 'FENCHURCH FARES', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24587, '57', '5706', 'F01446', 'FIDELITY', 64218, '18', 'VERTICAL MEDIA SERVICES', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24588, '57', '5706', 'F01446', 'FIDELITY', 64288, '18', 'VERTICAL MEDIA SERVICES', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24589, '57', '5706', 'F36394', 'FIRST INS.CO', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24590, '57', '5706', 'F36394', 'FIRST INS.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24591, '57', '5706', 'F36394', 'FIRST INS.CO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24592, '57', '5706', 'G04335', 'GENERAL INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24593, '57', '5706', 'G02742', 'GENERAL REINS.S.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24594, '57', '5706', 'G02742', 'GENERAL REINS.S.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24595, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 1, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24596, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 1, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24597, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24598, '57', '5706', 'G05296', 'GRAS SAVOYE', 64218, '18', 'DIRECT', 2013, 1, '06', 2918.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(24599, '57', '5706', 'G06715', 'GREEN SHIELD AL.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24600, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 3400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24601, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24602, '57', '5706', 'G01403', 'GULF INS.CO.', 64013, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24603, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24604, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24605, '57', '5706', 'I05103', 'INATEK BROK.FIRM', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24606, '57', '5706', 'I04840', 'INT\'L GENERAL I.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24607, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24608, '57', '5706', 'I00905', 'INTERMED CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24609, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24610, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 1, '06', 288383.00, 104.31, 80, 0.00, 0.00, 0.00, 0.00),
	(24611, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 1, '06', 128446.00, 135.17, 131, 0.00, 0.00, 0.00, 0.00),
	(24612, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24613, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24614, '57', '5706', 'J00858', 'JOFICO', 64013, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24615, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24616, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24617, '57', '5706', 'J00861', 'JORDAN GULF INS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24618, '57', '5706', 'J02502', 'JORDAN INS.FED.', 64288, '18', 'DIRECT', 2013, 1, '06', 510.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(24619, '57', '5706', 'J03535', 'JUELMIN', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24620, '57', '5706', 'K01183', 'KHAZZAKA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24621, '57', '5706', 'K01183', 'KHAZZAKA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24622, '57', '5706', 'L01443', 'LEADERS INSURNCE', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24623, '57', '5706', 'L01443', 'LEADERS INSURNCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24624, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64013, '18', 'INITIATIVE MEDIA', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24625, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24626, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24627, '57', '5706', 'L05259', 'LIBERTY INSURANC', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24628, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24629, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24630, '57', '5706', 'M81813', 'MARSH & MCLENNAN', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24631, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24632, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24633, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24634, '57', '5706', 'M04088', 'MEARCO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24635, '57', '5706', 'M04088', 'MEARCO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24636, '57', '5706', 'M79793', 'MEDEXA', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24637, '57', '5706', 'M79793', 'MEDEXA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24638, '57', '5706', 'M02828', 'MEDNET', 64218, '18', 'PUBLICIS GRAPHICS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24639, '57', '5706', 'M02820', 'MIDDLE EAST I.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24640, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24641, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24642, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24643, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24644, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24645, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24646, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24647, '57', '5706', 'N04027', 'NAT\'L RESOURCES', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24648, '57', '5706', 'N05430', 'NEXT CARE', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24649, '57', '5706', 'N05430', 'NEXT CARE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24650, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24651, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24652, '57', '5706', 'O01415', 'OMAN INS.CO.', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24653, '57', '5706', 'O01415', 'OMAN INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(24654, '57', '5706', 'O01415', 'OMAN INS.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24655, '57', '5706', 'P04090', 'PARTNER RE', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24656, '57', '5706', 'P00152', 'PHILADELPHIA', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24657, '57', '5706', 'P05399', 'PMC RE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24658, '57', '5706', 'P05399', 'PMC RE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24659, '57', '5706', 'P05111', 'PROTECTION INS.S', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24660, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24661, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24662, '57', '5706', 'R02658', 'RAS AL KHAIMAH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24663, '57', '5706', 'R01516', 'RIACHI GROUP', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24664, '57', '5706', 'R01512', 'ROYAL INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24665, '57', '5706', 'S00100', 'SAMCO INSURANCE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24666, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24667, '57', '5706', 'S03698', 'SECURITE ASS.', 64218, '18', 'I_R COMMUNICATION', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24668, '57', '5706', 'S03691', 'SOCIETE CENTRALE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24669, '57', '5706', 'S03691', 'SOCIETE CENTRALE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24670, '57', '5706', 'S17636', 'SOLIDARITY', 64218, '18', 'PHD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24671, '57', '5706', 'S17636', 'SOLIDARITY', 64288, '18', 'PHD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24672, '57', '5706', 'S03686', 'STAR OF LEBANON', 64218, '18', 'DIRECT', 2013, 1, '06', 900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24673, '57', '5706', 'S03686', 'STAR OF LEBANON', 64288, '18', 'DIRECT', 2013, 1, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(24674, '57', '5706', 'S03678', 'SUEZ CANAL INS', 64218, '18', 'DIRECT', 2013, 1, '06', 867.00, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(24675, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24676, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24677, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24678, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24679, '57', '5706', 'T01812', 'THE CAPITAL', 64218, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24680, '57', '5706', 'T01812', 'THE CAPITAL', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24681, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24682, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24683, '57', '5706', 'T07424', 'TRIPLE SSS', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24684, '57', '5706', 'T07424', 'TRIPLE SSS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24685, '57', '5706', 'T06165', 'TUNIS RE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24686, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24687, '57', '5706', 'U01059', 'UFA', 64218, '18', 'MEMAC OGILVY', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24688, '57', '5706', 'U01059', 'UFA', 64288, '18', 'MEMAC OGILVY', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24689, '57', '5706', 'U00450', 'UNITED ASSURANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24690, '57', '5706', 'U01342', 'UNITED INS. CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 5536.00, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(24691, '57', '5706', 'U01342', 'UNITED INS. CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24692, '57', '5706', 'U00639', 'UNITED INS.BROK.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24693, '57', '5706', 'V00613', 'VICTOIRE', 64288, '18', 'M_B MARKS _ BRANDS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24694, '57', '5706', 'W00624', 'WARBA INS. CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24695, '57', '5706', 'W02649', 'WEHBE INSURAN.S.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24696, '57', '5706', 'W02661', 'WETHAQ TAK.I.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24697, '57', '5706', 'Y00704', 'YARMOUK INS.& R.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24698, '57', '5706', 'Y00202', 'YEMEN GEN.INS.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24699, '57', '5706', 'Z00654', 'ZARIS', 64013, '18', 'DIRECT', 2013, 1, '06', 1450.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(24700, '57', '5706', 'Z00654', 'ZARIS', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24701, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 1, '06', 3275.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(24702, '57', '5707', 'A14206', 'AL RAWABI', 61416, '02', 'DIRECT', 2013, 1, '06', 2268.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24703, '57', '5707', 'L02138', 'LE PARC DES PINS', 65137, '37', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24704, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24705, '57', '5711', 'S17784', 'ST.GEORGE', 68288, '01', 'DIRECT', 2013, 1, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24706, '57', '5712', 'B13340', 'BREI', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24707, '57', '5712', 'C08024', 'CGI', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24708, '57', '5712', 'C08024', 'CGI', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24709, '57', '5712', 'E01913', 'EMAAR', 65335, '39', 'MEDIAEDGE', 2013, 1, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24710, '57', '5712', 'K04658', 'KINGDOM HOLD.CO.', 64841, '01', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24711, '57', '5712', 'R06180', 'RAK PROPERTIES', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24712, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61010, '02', 'DIRECT', 2013, 1, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(24713, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61093, '02', 'DIRECT', 2013, 1, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(24714, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61172, '02', 'DIRECT', 2013, 1, '06', 9000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(24715, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61325, '02', 'DIRECT', 2013, 1, '06', 9990.00, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(24716, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61416, '02', 'DIRECT', 2013, 1, '06', 6250.00, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(24717, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61432, '02', 'DIRECT', 2013, 1, '06', 1944.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(24718, '57', '5712', 'S20902', 'SAYFCO HOLDING', 61473, '01', 'DIRECT', 2013, 1, '06', 2420.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(24719, '57', '5712', 'S20902', 'SAYFCO HOLDING', 66092, '01', 'DIRECT', 2013, 1, '06', 3208.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(24720, '57', '5712', 'S20902', 'SAYFCO HOLDING', 66589, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(24721, '57', '5713', 'D07827', 'DAR', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24722, '57', '5714', 'A27069', 'AL NABOODAH', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24723, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24724, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24725, '57', '5715', 'A97750', 'ADNIC', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24726, '57', '5715', 'A97750', 'ADNIC', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24727, '57', '5715', '571537', 'AL FAJER RE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24728, '57', '5715', 'A34669', 'ALLIANZ', 64218, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24729, '57', '5715', 'A93204', 'ALPHA LLOYDS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24730, '57', '5715', 'A93204', 'ALPHA LLOYDS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24731, '57', '5715', '571530', 'APEX', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24732, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24733, '57', '5715', '571536', 'ATLANTA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24734, '57', '5715', '571536', 'BARENTS RE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24736, '57', '5715', '571537', 'BEIRUT INS.BUREAU', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24737, '57', '5715', '571526', 'BEST RE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24738, '57', '5715', 'B13331', 'BOUBYAN TAK.I.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24739, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24740, '57', '5715', '571522', 'BURUJ COOP.INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24741, '57', '5715', '571531', 'CAC INSURANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24742, '57', '5715', '571531', 'CHEDID RE', 64040, '18', 'DIRECT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24743, '57', '5715', '571531', 'CHEDID RE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24744, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24745, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24746, '57', '5715', 'C11985', 'COOP.INS.CONSLT.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24747, '57', '5715', 'C12104', 'CRESCENT', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24748, '57', '5715', '571527', 'DELTA INSUR.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24749, '57', '5715', '571527', 'DELTA INSUR.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24750, '57', '5715', '571533', 'EGIA', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24751, '57', '5715', '571524', 'EGYPTIAN SAUDI I', 64288, '18', 'DIRECT', 2013, 1, '06', 1360.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(24752, '57', '5715', '571523', 'EGYPTIAN TAKAFUL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24753, '57', '5715', 'E07509', 'EL NILEIN INS.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24754, '57', '5715', '571532', 'ELITE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24755, '57', '5715', '571532', 'FARHAT', 64288, '18', 'DIRECT', 2013, 1, '06', 1190.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(24756, '57', '5715', 'G08238', 'GEN RE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24757, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24758, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24759, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24760, '57', '5715', '571516', 'GHAZAL INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24761, '57', '5715', '571533', 'GLOBAL UNITED INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24762, '57', '5715', '571533', 'GLOBAL UNITED INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24763, '57', '5715', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24764, '57', '5715', '571534', 'IMG', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24767, '57', '5715', 'J05308', 'JORDAN EMIRAT.I.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24770, '57', '5715', '571530', 'LA MAROCAINE VIE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24772, '57', '5715', '571521', 'LIA', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24773, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 1, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24774, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24775, '57', '5715', 'L07409', 'LIBERTY INT\'L U.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24776, '57', '5715', 'L07409', 'LIBERTY INT\'L U.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24778, '57', '5715', '571529', 'LOCKTON', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24779, '57', '5715', '571529', 'LOCKTON', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24780, '57', '5715', '571534', 'MAINS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24782, '57', '5715', 'M02480', 'MEDGULF', 61036, '02', 'MINDSHARE', 2013, 1, '06', 9768.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(24783, '57', '5715', 'M02480', 'MEDGULF', 61051, '02', 'MINDSHARE', 2013, 1, '06', 2592.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(24784, '57', '5715', 'M02480', 'MEDGULF', 61093, '02', 'MINDSHARE', 2013, 1, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24785, '57', '5715', 'M02480', 'MEDGULF', 61416, '02', 'MINDSHARE', 2013, 1, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24786, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24787, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24788, '57', '5715', 'M02480', 'MEDGULF', 66175, '01', 'MINDSHARE', 2013, 1, '06', 10495.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(24789, '57', '5715', 'M02480', 'MEDGULF', 66185, '02', 'MINDSHARE', 2013, 1, '06', 43633.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(24790, '57', '5715', 'M88664', 'MEDICAL INS.SP.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24791, '57', '5715', 'N10724', 'NAS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24792, '57', '5715', 'N10724', 'NAS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24794, '57', '5715', '571536', 'QATARLYST', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24796, '57', '5715', 'S21722', 'SAHARA INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24797, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24798, '57', '5715', 'S23127', 'SANAD', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24799, '57', '5715', 'S23218', 'SAUDI ARABIAN CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24800, '57', '5715', '571525', 'SECURE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24801, '57', '5715', '571525', 'SECURE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24802, '57', '5715', '571524', 'SEIB INSUR.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24803, '57', '5715', '571524', 'SEIB INSUR.CO.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24804, '57', '5715', '571535', 'SHIELD', 64288, '18', 'DIRECT', 2013, 1, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(24806, '57', '5715', 'S22505', 'SYRIA KWT.INS.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24807, '57', '5715', 'S22830', 'SYRIAN ARAB INS.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24810, '57', '5715', '571532', 'TAKAFUL EMARAT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24811, '57', '5715', '571531', 'TAKAFUL RE', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24814, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64013, '18', 'DIRECT', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24815, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 1, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(24816, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24818, '57', '5715', 'U02576', 'UNITED CO-OP.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24819, '57', '5715', 'U02436', 'UNITRUST INS.CO.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24820, '57', '5715', 'W03425', 'WALA\'A INSURANCE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24821, '57', '5715', 'Y01699', 'YEMENI QATARI I.', 64218, '18', 'DIRECT', 2013, 1, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24822, '57', '5717', 'A38564', 'AQABA DEVELOP.CO', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24823, '57', '5717', 'I02581', 'INJAZ', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24824, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24825, '57', '5717', 'M88133', 'MENA CAPITAL INV', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24826, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24827, '57', '5717', 'P42054', 'PLUS PROPERTIES', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24828, '57', '5717', 'P42054', 'PLUS PROPERTIES', 68549, '01', 'DIRECT', 2013, 1, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(24829, '57', '5719', '571974', 'ACHRAFIEH 4748', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24830, '57', '5719', '571974', 'ACHRAFIEH 4748', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24831, '57', '5719', 'G08507', 'GREENSTONE', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24832, '57', '5720', '572021', 'ANTONIOS PROJCTS', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24833, '57', '5720', '572049', 'BERYTUS', 65335, '39', 'DIRECT', 2013, 1, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24834, '57', '5720', '572070', 'CAPSTONE', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24835, '57', '5720', '572019', 'CIBC', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24836, '57', '5720', '572096', 'DOME DIPLOMAT', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24837, '57', '5720', '572027', 'ESLA PROJECTS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24838, '57', '5720', '572054', 'ESTATES', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24839, '57', '5720', '572054', 'ESTATES', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24840, '57', '5720', '572054', 'ESTATES', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24841, '57', '5720', '572054', 'ESTATES', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24842, '57', '5720', '572053', 'HAR PROPERTIES', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24843, '57', '5720', '572053', 'HAR PROPERTIES', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24844, '57', '5720', '572075', 'HARVEST', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24845, '57', '5720', '572086', 'MARC CHAMOUN', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24846, '57', '5720', '572075', 'MASHARII', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24847, '57', '5720', '572075', 'MASHARII', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24848, '57', '5720', '572033', 'MAZAYA QATAR', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24849, '57', '5720', '572096', 'TECHNICAL ENTERPRISE', 61416, '02', 'DIRECT', 2013, 1, '06', 2520.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(24851, '57', '5721', '572127', 'ACHRAFIEH 1944', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24852, '57', '5721', '572142', 'FANAR RESIDENCE', 68549, '01', 'DIRECT', 2013, 1, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(24853, '57', '5721', '572174', 'FIRST QATAR R.E.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24854, '57', '5721', '572174', 'TALL 101', 64386, '02', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24855, '57', '5721', '572190', 'YARZE GATE', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24856, '57', '5722', '572269', 'CIEL ET JARDIN', 65335, '39', 'DIRECT', 2013, 1, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24857, '57', '5722', '572201', 'KAFARZEBIAN 4731', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24858, '57', '5722', '572285', 'KFARNASSIM', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24859, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24860, '57', '5722', '572258', 'SOLARIS', 64288, '18', 'DIRECT', 2013, 1, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24861, '57', '5722', '572291', 'THE PENTHOUSES', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24862, '57', '5723', '572311', 'PADDOCK', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24863, '57', '5723', '572311', 'PADDOCK', 68288, '01', 'DIRECT', 2013, 1, '06', 4500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24864, '57', '5723', '572311', 'PLAZA 1', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(24865, '58', '5801', 'C11859', 'COMEDY NIGHT', 62026, '02', 'DIRECT', 2013, 1, '06', 2250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24866, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 1, '06', 251300.00, 110.18, 114, 0.00, 0.00, 0.00, 0.00),
	(24867, '58', '5801', 'O00000', 'OTHERS', 68262, '01', 'DIRECT', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24868, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 1, '06', 25503.00, 10.46, 14, 0.00, 0.00, 0.00, 0.00),
	(24869, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 1, '06', 14137.00, 13.06, 19, 0.00, 0.00, 0.00, 0.00),
	(24870, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 1, '06', 25838.00, 18.18, 20, 0.00, 0.00, 0.00, 0.00),
	(24871, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 1, '06', 37857.00, 20.65, 30, 0.00, 0.00, 0.00, 0.00),
	(24872, '58', '5802', 'S17263', 'SHADI JAMIL', 66175, '01', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24873, '58', '5810', 'B15856', 'BIG BOYS TOYS', 64379, '16', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24874, '58', '5812', '581260', 'UP & AWAY', 64428, '03', 'DIRECT', 2013, 1, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24875, '58', '5812', 'W02692', 'WINTER SPORT', 64016, '04', 'DIRECT', 2013, 1, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24876, '58', '5812', '581258', 'YAS WATERWORLD', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24877, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 61010, '02', 'DIRECT', 2013, 1, '06', 9000.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(24878, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24879, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 61184, '02', 'MINDSHARE', 2013, 1, '06', 21200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24880, '58', '5813', '581358', 'MENA CRISTAL F.', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24881, '58', '5814', 'A92980', 'ALI AL DEEK', 66175, '01', 'DIRECT', 2013, 1, '06', 6000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(24882, '58', '5814', 'K07385', 'KREMLIN BALLET', 66092, '01', 'DIRECT', 2013, 1, '06', 405000.00, 164.43, 170, 0.00, 0.00, 0.00, 0.00),
	(24883, '58', '5814', 'M85869', 'MAMMA MIA', 61010, '02', 'DIRECT', 2013, 1, '06', 1200.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(24884, '58', '5814', 'M85869', 'MAMMA MIA', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24885, '58', '5814', 'M85869', 'MAMMA MIA', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24886, '58', '5814', 'M85869', 'MAMMA MIA', 64402, '03', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24887, '58', '5814', 'S24686', 'STOMP', 61093, '02', 'DIRECT', 2013, 1, '06', 5412.00, 1.13, 7, 0.00, 0.00, 0.00, 0.00),
	(24888, '58', '5814', 'S24686', 'STOMP', 66092, '01', 'DIRECT', 2013, 1, '06', 579132.00, 224.85, 194, 0.00, 0.00, 0.00, 0.00),
	(24889, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 1, '06', 5600.00, 7.06, 7, 0.00, 0.00, 0.00, 0.00),
	(24890, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 1, '06', 21228.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(24891, '58', '5815', '581586', 'AYMAN ZBEEB', 66185, '02', 'DIRECT', 2013, 1, '06', 8190.00, 5.88, 9, 0.00, 0.00, 0.00, 0.00),
	(24892, '58', '5815', '581579', 'ELEFTERIADES', 68163, '01', 'DIRECT', 2013, 1, '06', 41900.00, 17.25, 23, 0.00, 0.00, 0.00, 0.00),
	(24893, '58', '5815', 'F37500', 'FARES KARAM', 66092, '01', 'DIRECT', 2013, 1, '06', 13636.00, 6.02, 9, 0.00, 0.00, 0.00, 0.00),
	(24894, '58', '5815', 'G07023', 'GUY MANOUKIAN', 66185, '02', 'DIRECT', 2013, 1, '06', 406125.00, 257.43, 173, 0.00, 0.00, 0.00, 0.00),
	(24895, '58', '5816', '581658', 'ALAM AL TAFNIS', 61432, '02', 'DIRECT', 2013, 1, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24896, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 1, '06', 177088.00, 77.30, 101, 0.00, 0.00, 0.00, 0.00),
	(24897, '58', '5816', '581658', 'BLANCHEA', 66092, '01', 'DIRECT', 2013, 1, '06', 11103.00, 5.90, 8, 0.00, 0.00, 0.00, 0.00),
	(24898, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 1, '06', 164938.00, 80.29, 102, 0.00, 0.00, 0.00, 0.00),
	(24899, '58', '5816', '581655', 'BONBON L\'AVION', 66092, '01', 'DIRECT', 2013, 1, '06', 42148.00, 26.25, 36, 0.00, 0.00, 0.00, 0.00),
	(24900, '58', '5816', '581657', 'DELETE', 61432, '02', 'DIRECT', 2013, 1, '06', 2880.00, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(24901, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 1, '06', 46760.00, 27.13, 40, 0.00, 0.00, 0.00, 0.00),
	(24902, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24903, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 1, '06', 43725.00, 25.68, 33, 0.00, 0.00, 0.00, 0.00),
	(24904, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 1, '06', 480182.00, 300.56, 187, 0.00, 0.00, 0.00, 0.00),
	(24905, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 1, '06', 181530.00, 84.51, 109, 0.00, 0.00, 0.00, 0.00),
	(24906, '58', '5816', '581656', 'MESH MEKHTELFINE', 66092, '01', 'DIRECT', 2013, 1, '06', 224017.00, 101.02, 122, 0.00, 0.00, 0.00, 0.00),
	(24907, '58', '5816', '581656', 'MESH MEKHTELFINE', 67153, '01', 'DIRECT', 2013, 1, '06', 2000.00, 22.00, 40, 0.00, 0.00, 0.00, 0.00),
	(24908, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 1, '06', 124903.00, 69.15, 99, 0.00, 0.00, 0.00, 0.00),
	(24909, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 1, '06', 56040.00, 27.44, 36, 0.00, 0.00, 0.00, 0.00),
	(24910, '58', '5816', '581655', 'NOUR ET L\'ANGE NOEL', 66092, '01', 'DIRECT', 2013, 1, '06', 42148.00, 25.25, 36, 0.00, 0.00, 0.00, 0.00),
	(24911, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 1, '06', 35216.00, 22.17, 32, 0.00, 0.00, 0.00, 0.00),
	(24912, '58', '5816', '581656', 'ONDINE', 66092, '01', 'DIRECT', 2013, 1, '06', 259968.00, 127.21, 116, 0.00, 0.00, 0.00, 0.00),
	(24913, '58', '5816', '581658', 'ORIENTAL-ISM', 61432, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24914, '58', '5816', '581648', 'OSSA KBIRE', 66092, '01', 'DIRECT', 2013, 1, '06', 152532.00, 72.17, 105, 0.00, 0.00, 0.00, 0.00),
	(24915, '58', '5816', '581654', 'REASONS TO BE PRETTY', 61010, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(24916, '58', '5816', '581654', 'REASONS TO BE PRETTY', 61093, '02', 'DIRECT', 2013, 1, '06', 1584.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(24917, '58', '5816', '581654', 'REASONS TO BE PRETTY', 64742, '01', 'DIRECT', 2013, 1, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24918, '58', '5816', '581654', 'REASONS TO BE PRETTY', 66092, '01', 'DIRECT', 2013, 1, '06', 81600.00, 42.26, 41, 0.00, 0.00, 0.00, 0.00),
	(24919, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61036, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(24920, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61432, '02', 'DIRECT', 2013, 1, '06', 2112.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(24921, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 1, '06', 39675.00, 24.36, 35, 0.00, 0.00, 0.00, 0.00),
	(24922, '58', '5816', '581657', 'THAT PART OF HEAVEN', 61010, '02', 'DIRECT', 2013, 1, '06', 1674.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(24923, '58', '5816', '581657', 'THAT PART OF HEAVEN', 61432, '02', 'DIRECT', 2013, 1, '06', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(24924, '58', '5816', '581657', 'TOUT EST BEAU D.L.V', 66092, '01', 'DIRECT', 2013, 1, '06', 6610.00, 4.03, 5, 0.00, 0.00, 0.00, 0.00),
	(24925, '58', '5816', '581656', 'UN NOEL EXTRA ORD.', 66092, '01', 'DIRECT', 2013, 1, '06', 25725.00, 15.88, 20, 0.00, 0.00, 0.00, 0.00),
	(24926, '58', '5816', '581656', 'WATAN', 66092, '01', 'DIRECT', 2013, 1, '06', 428526.00, 203.80, 227, 0.00, 0.00, 0.00, 0.00),
	(24927, '58', '5817', '581784', 'DRM', 66415, '01', 'DIRECT', 2013, 1, '06', 20663.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(24928, '58', '5817', '581740', 'FERSAN AL ARBA\'A', 66092, '01', 'DIRECT', 2013, 1, '06', 22300.00, 10.26, 11, 0.00, 0.00, 0.00, 0.00),
	(24929, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66092, '01', 'DIRECT', 2013, 1, '06', 20647.00, 9.51, 15, 0.00, 0.00, 0.00, 0.00),
	(24930, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66175, '01', 'DIRECT', 2013, 1, '06', 21989.00, 11.13, 17, 0.00, 0.00, 0.00, 0.00),
	(24931, '58', '5818', '581842', 'LEB.SCORER OF GAME', 66092, '01', 'DIRECT', 2013, 1, '06', 7484.00, 2.89, 10, 0.00, 0.00, 0.00, 0.00),
	(24932, '58', '5819', '581980', 'AANA EL EID AHLA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24933, '58', '5819', '581956', 'ALAM ALA TAFNIS', 61432, '02', 'DIRECT', 2013, 1, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24934, '58', '5819', '581980', 'ASIA ALBUM', 61432, '02', 'DIRECT', 2013, 1, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(24935, '58', '5819', '581974', 'ASOT 600 BEIRUT', 66092, '01', 'DIRECT', 2013, 1, '06', 588727.00, 229.31, 155, 0.00, 0.00, 0.00, 0.00),
	(24936, '58', '5819', '581980', 'AUTOGRAPH', 61432, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24938, '58', '5819', '581907', 'BRIT FLOYD', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24939, '58', '5819', '581980', 'CHANTE!!', 61036, '02', 'DIRECT', 2013, 1, '06', 540.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(24940, '58', '5819', '581980', 'CHANTE!!', 61432, '02', 'DIRECT', 2013, 1, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24941, '58', '5819', '581969', 'CHEHADE BROTHERS', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24942, '58', '5819', '581909', 'CHRISTMAS BY T.LAKE', 66043, '01', 'DIRECT', 2013, 1, '06', 11800.00, 39.09, 39, 0.00, 0.00, 0.00, 0.00),
	(24943, '58', '5819', '581909', 'CHRISTMAS BY T.LAKE', 66092, '01', 'DIRECT', 2013, 1, '06', 38800.00, 20.14, 19, 0.00, 0.00, 0.00, 0.00),
	(24944, '58', '5819', '581909', 'CHRISTMAS BY T.LAKE', 66185, '02', 'DIRECT', 2013, 1, '06', 54450.00, 42.08, 42, 0.00, 0.00, 0.00, 0.00),
	(24945, '58', '5819', '581909', 'CHRISTMAS BY T.LAKE', 66589, '01', 'DIRECT', 2013, 1, '06', 37200.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(24946, '58', '5819', '581980', 'EAST MEETS EAST', 61432, '02', 'DIRECT', 2013, 1, '06', 320.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(24947, '58', '5819', '581980', 'GLOW ME', 66092, '01', 'DIRECT', 2013, 1, '06', 47950.00, 21.96, 22, 0.00, 0.00, 0.00, 0.00),
	(24948, '58', '5819', '581904', 'GOLDEN AGE', 66092, '01', 'DIRECT', 2013, 1, '06', 41200.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(24949, '58', '5819', '581904', 'GOLDEN AGE', 66589, '01', 'DIRECT', 2013, 1, '06', 23600.00, 19.42, 19, 0.00, 0.00, 0.00, 0.00),
	(24950, '58', '5819', '581975', 'GOOD BYE SCH-DROFF', 61036, '02', 'DIRECT', 2013, 1, '06', 1080.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(24951, '58', '5819', '581975', 'GOOD BYE SCH-DROFF', 61432, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24952, '58', '5819', '581972', 'HANINE Y SON CUBANO', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24953, '58', '5819', '581970', 'MAMMA MIA!', 61010, '02', 'DIRECT', 2013, 1, '06', 10800.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(24954, '58', '5819', '581970', 'MAMMA MIA!', 63115, '02', 'DIRECT', 2013, 1, '06', 3150.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(24955, '58', '5819', '581959', 'NADER ATAT', 66175, '01', 'DIRECT', 2013, 1, '06', 7992.00, 16.16, 24, 0.00, 0.00, 0.00, 0.00),
	(24956, '58', '5819', '581979', 'QUINZ NIGHT', 61432, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24957, '58', '5819', '581980', 'RABIH BAROUD', 66185, '02', 'DIRECT', 2013, 1, '06', 31235.00, 20.94, 30, 0.00, 0.00, 0.00, 0.00),
	(24958, '58', '5819', '581980', 'RABIH BAROUD', 66589, '01', 'DIRECT', 2013, 1, '06', 2665.00, 3.45, 5, 0.00, 0.00, 0.00, 0.00),
	(24959, '58', '5819', '581968', 'RAKS CHARKI HAF', 61432, '02', 'DIRECT', 2013, 1, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24960, '58', '5819', '581939', 'SHOU FI BI LEBNEN?', 61325, '02', 'DIRECT', 2013, 1, '06', 2592.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(24961, '58', '5819', '581975', 'SIMA', 61036, '02', 'DIRECT', 2013, 1, '06', 2160.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(24962, '58', '5819', '581975', 'SIMA', 61432, '02', 'DIRECT', 2013, 1, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(24963, '58', '5819', '581980', 'THAT PART OF HEAVEN', 66185, '02', 'DIRECT', 2013, 1, '06', 70500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(24964, '58', '5819', '581933', 'THE GATHERING', 68288, '01', 'DIRECT', 2013, 1, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(24965, '58', '5819', '581968', 'THEKORDZ.', 61432, '02', 'DIRECT', 2013, 1, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24966, '58', '5819', '581947', 'TWO TO TWELVE', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24967, '58', '5819', '581975', 'VAYA CON DIOS', 66092, '01', 'DIRECT', 2013, 1, '06', 465715.00, 189.45, 143, 0.00, 0.00, 0.00, 0.00),
	(24968, '58', '5819', '581981', 'WANTON BISHOPS', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24971, '59', '5901', 'A00217', 'AL BUSTAN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24972, '59', '5901', 'H00200', 'HILTON', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24973, '59', '5901', 'P01777', 'PARK LANE', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24974, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24975, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64185, '01', 'INITIATIVE MEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24976, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24977, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24978, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24979, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 65269, '01', 'INITIATIVE MEDIA', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24980, '59', '5901', 'R01579', 'REGENCY PALACE', 64013, '18', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24981, '59', '5901', 'R01579', 'REGENCY PALACE', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24982, '59', '5902', 'F00030', 'FAKHREDDINE', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24983, '59', '5903', 'C00150', 'CASINO DU LIBAN', 65269, '01', 'INTERMARKETS', 2013, 1, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24984, '59', '5904', 'A07165', 'AL RIHAB RST+HTL', 68956, '01', 'DIRECT', 2013, 1, '06', 311.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(24985, '59', '5904', 'E01317', 'ESCOBA', 61184, '02', 'DIRECT', 2013, 1, '06', 3078.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(24986, '59', '5905', 'O00000', 'OTHERS', 68171, '01', 'DIRECT', 2013, 1, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(24987, '59', '5907', '000229', '3S COTTAGE', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24988, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 1, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24989, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 1, '06', 356377.00, 205.12, 145, 0.00, 0.00, 0.00, 0.00),
	(24990, '59', '5907', 'C04309', 'CROWNE PLAZA', 64288, '18', 'RIZK ADV.', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24991, '59', '5907', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24992, '59', '5907', 'G03600', 'GEFINOR ROTANA', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24993, '59', '5907', 'H02715', 'HOLIDAY INN DUNS', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24994, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24995, '59', '5907', 'L04320', 'LE ROYAL', 68171, '01', 'DIRECT', 2013, 1, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(24996, '59', '5907', 'M04154', 'MARINA HOTEL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24997, '59', '5907', 'M77857', 'MILLENNIUM', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(24998, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 61184, '02', 'UM7', 2013, 1, '06', 17100.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(24999, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 1, '06', 17250.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(25000, '59', '5907', 'S14692', 'SAFIR HELIOPOLTN', 64036, '01', 'M_B MARKS _ BRANDS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25001, '59', '5907', 'T02820', 'THE MAYFLOWER', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25002, '59', '5909', '590975', 'ALADINO', 66498, '01', 'DIRECT', 2013, 1, '06', 20000.00, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(25003, '59', '5909', 'B00478', 'BURGER KING', 68239, '01', 'MEDIACOM', 2013, 1, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(25004, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 68171, '01', 'RIZK ADV.', 2013, 1, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(25005, '59', '5909', 'M00167', 'MCDONALD\'S', 67207, '01', 'UM7', 2013, 1, '06', 4200.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(25006, '59', '5909', 'M00167', 'MCDONALD\'S', 68171, '01', 'UM7', 2013, 1, '06', 36750.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(25007, '59', '5909', 'M00167', 'MCDONALD\'S', 68510, '01', 'UM7', 2013, 1, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(25008, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 1, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25009, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68936, '01', 'DIRECT', 2013, 1, '06', 1000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25010, '59', '5910', '591096', 'ALIG CAFE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25011, '59', '5910', 'C06805', 'CAPPUCCINO', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25012, '59', '5912', 'A20189', 'AL SAFADI', 66415, '01', 'DIRECT', 2013, 1, '06', 28314.00, 14.91, 47, 0.00, 0.00, 0.00, 0.00),
	(25013, '59', '5912', 'B05560', 'BALADI', 68163, '01', 'DIRECT', 2013, 1, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25014, '59', '5912', 'C05402', 'CAFE D\'ORIENT', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25015, '59', '5912', 'C06410', 'CENTRALE', 64020, '27', 'SPIDER MONKEY', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25016, '59', '5912', 'Z00645', 'ZOE', 66092, '01', 'DIRECT', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(25017, '59', '5914', 'T07702', 'THE GRILL ROOM', 61010, '02', 'DIRECT', 2013, 1, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(25018, '59', '5914', 'T07702', 'THE GRILL ROOM', 61093, '02', 'DIRECT', 2013, 1, '06', 2400.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25019, '59', '5914', 'T07702', 'THE GRILL ROOM', 61325, '02', 'DIRECT', 2013, 1, '06', 3120.00, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(25020, '59', '5915', 'A27188', 'AL SAHA', 66498, '01', 'DIRECT', 2013, 1, '06', 21332.00, 4.61, 4, 0.00, 0.00, 0.00, 0.00),
	(25021, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25022, '59', '5915', 'M03132', 'MAROUSH', 66185, '02', 'DIRECT', 2013, 1, '06', 38061.00, 18.82, 14, 0.00, 0.00, 0.00, 0.00),
	(25023, '59', '5915', 'S15479', 'SQUARE', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25024, '59', '5916', 'C09366', 'CRAVE', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25025, '59', '5916', 'C09366', 'CRAVE', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25026, '59', '5916', 'C09366', 'CRAVE', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25027, '59', '5916', 'C09366', 'CRAVE', 68936, '01', 'DIRECT', 2013, 1, '06', 1177.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25028, '59', '5916', 'M80478', 'MALAK AL TAOUK', 64386, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25029, '59', '5916', 'S20843', 'SALMONTINI', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25030, '59', '5916', 'S20843', 'SALMONTINI', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25031, '59', '5917', 'A96873', 'AL SAFIR H.&TOWR', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25032, '59', '5917', 'A33801', 'AL SHEIKH', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25033, '59', '5917', '591773', 'CRISTAL', 64005, '29', 'DIRECT', 2013, 1, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25034, '59', '5917', '591773', 'CRISTAL', 64684, '01', 'DIRECT', 2013, 1, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25035, '59', '5917', 'L07252', 'LE GRAY', 66092, '01', 'DIRECT', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(25036, '59', '5917', 'R09243', 'RAOUCHE ARJAAN H', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25037, '59', '5918', 'E01323', 'EL RANCHO', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25038, '59', '5918', 'L06993', 'LA PARRILLA', 61010, '02', 'DIRECT', 2013, 1, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25039, '59', '5918', 'L06993', 'LA PARRILLA', 61093, '02', 'DIRECT', 2013, 1, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25040, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25041, '59', '5922', '592210', 'ROADSTER DINER', 66092, '01', 'DIRECT', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(25042, '59', '5924', '592432', 'ERBIL ROTANA', 64168, '03', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25043, '59', '5924', '592446', 'MIDTOWN', 64036, '01', 'DIRECT', 2013, 1, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25044, '59', '5924', '592447', 'TAMAR ROTANA', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25045, '59', '5924', '592449', 'TANGRAM', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25046, '59', '5924', '592440', 'TIME', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25047, '59', '5926', '592672', 'BAN', 68977, '01', 'DIRECT', 2013, 1, '06', 4200.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(25048, '59', '5926', '592640', 'BURGUNDY', 61093, '02', 'DIRECT', 2013, 1, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25049, '59', '5926', '592640', 'BURGUNDY', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25050, '59', '5926', '592696', 'CAVALLI CAFFE', 64020, '27', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25051, '59', '5926', '592696', 'CAVALLI CAFFE', 64742, '01', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25052, '59', '5926', '592621', 'CLAY', 68288, '01', 'DIRECT', 2013, 1, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25053, '59', '5926', '592673', 'LOGE', 64742, '01', 'DIRECT', 2013, 1, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25054, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25055, '59', '5927', '592725', 'TERRAZZA SUR MER', 61010, '02', 'DIRECT', 2013, 1, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25056, '59', '5927', '592725', 'TERRAZZA SUR MER', 61093, '02', 'DIRECT', 2013, 1, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25057, '59', '5928', '592811', 'AIOLI', 61416, '02', 'DIRECT', 2013, 1, '06', 1260.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(25058, '59', '5928', '592807', 'CITADELLE', 66185, '02', 'DIRECT', 2013, 1, '06', 16955.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(25059, '59', '5928', '592817', 'DINNER CARD', 68977, '01', 'DIRECT', 2013, 1, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25060, '59', '5928', '592817', 'NEO GOURMET', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(25061, '59', '5928', '592817', 'ORFALI', 64742, '01', 'DIRECT', 2013, 1, '06', 1100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25062, '59', '5928', '592811', 'STOVE', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25063, '59', '5928', '592817', 'TARTE AUX POIRES', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25064, '59', '5928', '592811', 'URBAN', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25065, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61010, '02', 'OPTIMEDIA', 2013, 1, '06', 6468.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(25066, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61093, '02', 'OPTIMEDIA', 2013, 1, '06', 6336.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(25067, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61325, '02', 'OPTIMEDIA', 2013, 1, '06', 5184.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(25068, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61382, '02', 'OPTIMEDIA', 2013, 1, '06', 5880.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(25069, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61416, '02', 'OPTIMEDIA', 2013, 1, '06', 4200.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(25070, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 9768.00, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(25071, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 9405.00, 1.33, 5, 0.00, 0.00, 0.00, 0.00),
	(25072, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 5445.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(25073, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3240.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(25074, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 10800.00, 1.69, 6, 0.00, 0.00, 0.00, 0.00),
	(25075, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 4050.00, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(25076, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 12456.00, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(25077, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 3700.00, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(25078, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25079, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 1, '06', 3700.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(25080, '60', '6001', '600173', 'FLY DUBAI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 13200.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(25081, '60', '6001', '600173', 'FLY DUBAI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 13200.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(25082, '60', '6001', '600173', 'FLY DUBAI', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '06', 16200.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(25083, '60', '6001', 'L00211', 'LUFTHANSA', 64218, '18', 'MINDSHARE', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25084, '60', '6001', 'L00211', 'LUFTHANSA', 64742, '01', 'MINDSHARE', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25085, '60', '6001', 'M00004', 'M.E.AIRLINES', 61051, '02', 'INTERMARKETS', 2013, 1, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25086, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 1, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25087, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25088, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 1, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25089, '60', '6001', 'M00004', 'M.E.AIRLINES', 64013, '18', 'INTERMARKETS', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25090, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25091, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25092, '60', '6001', 'M00004', 'M.E.AIRLINES', 64168, '03', 'INTERMARKETS', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25093, '60', '6001', 'M00004', 'M.E.AIRLINES', 64185, '01', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25094, '60', '6001', 'M00004', 'M.E.AIRLINES', 64218, '18', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25095, '60', '6001', 'M00004', 'M.E.AIRLINES', 64288, '18', 'INTERMARKETS', 2013, 1, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25096, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25097, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25098, '60', '6001', 'M00004', 'M.E.AIRLINES', 65269, '01', 'INTERMARKETS', 2013, 1, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25099, '60', '6001', 'M00004', 'M.E.AIRLINES', 66175, '01', 'INTERMARKETS', 2013, 1, '06', 122400.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(25100, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 1, '06', 219907.00, 34.30, 29, 0.00, 0.00, 0.00, 0.00),
	(25101, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25102, '60', '6001', '600190', 'XOJET', 61028, '02', 'DIRECT', 2013, 1, '06', 68048.00, 9.60, 10, 0.00, 0.00, 0.00, 0.00),
	(25103, '60', '6002', 'A29115', 'ADONIS', 65137, '37', 'DIRECT', 2013, 1, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25104, '60', '6003', '600312', 'ORIENT QUEEN 2', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25105, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 1, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(25106, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 1, '06', 500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25107, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61010, '02', 'DIRECT', 2013, 1, '06', 260.00, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(25108, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(25109, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 1, '06', 1820.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(25110, '60', '6004', 'I01072', 'IATA', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25111, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 1, '06', 2400.00, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(25112, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 1, '06', 700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25113, '60', '6005', 'C07683', 'CANYON', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25114, '60', '6005', 'C00463', 'CORAL BEACH', 64288, '18', 'OMD', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25115, '60', '6005', 'G04278', 'GRAND HILLS VIL.', 64428, '03', 'PUBLICO.', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25116, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25117, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25118, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25119, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 64915, '03', 'UM7', 2013, 1, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25120, '60', '6005', 'S15985', 'SEALINE BEACH R.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25121, '60', '6006', 'E04429', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 1, '06', 2850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25122, '60', '6006', 'E04429', 'EDDE SANDS', 64185, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25123, '60', '6006', 'E04429', 'EDDE SANDS', 64402, '03', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25124, '60', '6006', 'E04429', 'EDDE SANDS', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25125, '60', '6006', 'E04429', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25126, '60', '6006', 'J00989', 'JORDAN RESORT', 63186, '02', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25127, '60', '6006', 'Y00341', 'YEMEN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25128, '60', '6009', 'A13266', 'AL TAYYAR', 64841, '01', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25129, '60', '6009', 'S05689', 'SAUDI LEBANESE T', 61051, '02', 'DIRECT', 2013, 1, '06', 775.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25130, '60', '6009', 'W00739', 'WADI AL SALAM', 66498, '01', 'DIRECT', 2013, 1, '06', 33330.00, 8.57, 10, 0.00, 0.00, 0.00, 0.00),
	(25131, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 1, '06', 1232.00, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(25132, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 1, '06', 360.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(25133, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 1, '06', 128083.00, 43.22, 30, 0.00, 0.00, 0.00, 0.00),
	(25134, '60', '6015', '601573', 'AQUARIUM', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25135, '60', '6015', '601589', 'CRISTAL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25136, '60', '6015', '601564', 'LE ROYAL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25137, '60', '6017', '601751', 'ESCAPE', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25138, '60', '6017', 'H07792', 'HAMLAT AL RISALA', 66498, '01', 'DIRECT', 2013, 1, '06', 1500.00, 1.43, 1, 0.00, 0.00, 0.00, 0.00),
	(25139, '60', '6017', 'H07792', 'HAMLAT AL RISALA', 66563, '01', 'DIRECT', 2013, 1, '06', 305891.00, 189.37, 136, 0.00, 0.00, 0.00, 0.00),
	(25140, '60', '6017', '601744', 'HAMLAT OM BANINE', 66498, '01', 'DIRECT', 2013, 1, '06', 10000.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(25141, '60', '6022', '602203', 'ZEWAR AL GHARIB', 66498, '01', 'DIRECT', 2013, 1, '06', 20000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25142, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25143, '61', '6102', 'S10886', 'SPA THIRA', 64915, '03', 'DIRECT', 2013, 1, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25144, '61', '6103', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 1, '06', 1890.00, 12.42, 54, 0.00, 0.00, 0.00, 0.00),
	(25145, '61', '6103', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 1, '06', 1890.00, 12.42, 54, 0.00, 0.00, 0.00, 0.00),
	(25146, '61', '6104', 'E02265', 'EVASAN', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25147, '61', '6104', 'E02265', 'EVASAN', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25148, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25149, '61', '6106', 'C08484', 'CLEMENCEAU', 61010, '02', 'IMPACT BBDO', 2013, 1, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(25150, '61', '6106', 'C08484', 'CLEMENCEAU', 61184, '02', 'IMPACT BBDO', 2013, 1, '06', 5700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(25151, '61', '6106', 'C08484', 'CLEMENCEAU', 61325, '02', 'IMPACT BBDO', 2013, 1, '06', 3375.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(25152, '61', '6106', 'C08534', 'CMC', 61325, '02', 'TEAM YOUNG_RUBICAN', 2013, 1, '06', 3240.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(25153, '61', '6108', '610861', 'BIOSKIN SPA', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25154, '61', '6108', '610847', 'CLASS SPORT', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25155, '61', '6108', '610853', 'TRAINSTATION', 64016, '04', 'DIRECT', 2013, 1, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25156, '61', '6108', '610857', 'TREE OF LIFE', 68288, '01', 'DIRECT', 2013, 1, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25157, '61', '6109', 'C08534', 'CMC', 61010, '02', 'DIRECT', 2013, 1, '06', 2475.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(25158, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 1, '06', 209568.00, 79.55, 120, 0.00, 0.00, 0.00, 0.00),
	(25159, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 1, '06', 1101242.00, 447.25, 335, 0.00, 0.00, 0.00, 0.00),
	(25160, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66415, '01', 'DIRECT', 2013, 1, '06', 2666.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(25161, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 1, '06', 406058.00, 166.08, 211, 0.00, 0.00, 0.00, 0.00),
	(25162, '61', '6114', '611412', 'SILKOR', 68171, '01', 'DIRECT', 2013, 1, '06', 36750.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(25163, '61', '6114', '611412', 'SILKOR', 68185, '01', 'DIRECT', 2013, 1, '06', 38600.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(25164, '61', '6114', '611412', 'SILKOR', 68549, '01', 'DIRECT', 2013, 1, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(25165, '61', '6114', '611412', 'SILKOR', 68981, '01', 'DIRECT', 2013, 1, '06', 20925.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(25166, '61', '6114', '611412', 'SILKOR', 68999, '01', 'DIRECT', 2013, 1, '06', 2800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25167, '61', '6116', '611602', 'DR.HINDI', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25168, '61', '6127', '612702', 'HYGIA PRO', 64012, '29', 'DIRECT', 2013, 1, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25169, '62', '6201', 'C06352', 'CARMEN SHAMMAS', 61010, '02', 'DIRECT', 2013, 1, '06', 2700.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(25170, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 1, '06', 8800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(25171, '62', '6202', 'A08738', 'AD DIRASAT PALES', 61051, '02', 'DIRECT', 2013, 1, '06', 1404.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25172, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 1, '06', 1080.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25173, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 1, '06', 23400.00, 26.26, 20, 0.00, 0.00, 0.00, 0.00),
	(25174, '62', '6202', 'A08450', 'AL HASNA MAG.', 66415, '01', 'DIRECT', 2013, 1, '06', 9126.00, 3.81, 15, 0.00, 0.00, 0.00, 0.00),
	(25175, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 1, '06', 880.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(25176, '62', '6202', 'A08465', 'AL LIWAA\'', 66043, '01', 'DIRECT', 2013, 1, '06', 30867.00, 94.70, 62, 0.00, 0.00, 0.00, 0.00),
	(25177, '62', '6202', 'A08465', 'AL LIWAA\'', 66175, '01', 'DIRECT', 2013, 1, '06', 93516.00, 78.42, 42, 0.00, 0.00, 0.00, 0.00),
	(25178, '62', '6202', 'A08465', 'AL LIWAA\'', 66415, '01', 'DIRECT', 2013, 1, '06', 186325.00, 63.24, 40, 0.00, 0.00, 0.00, 0.00),
	(25179, '62', '6202', 'A08465', 'AL LIWAA\'', 66498, '01', 'DIRECT', 2013, 1, '06', 105250.00, 31.45, 21, 0.00, 0.00, 0.00, 0.00),
	(25180, '62', '6202', 'A08465', 'AL LIWAA\'', 66563, '01', 'DIRECT', 2013, 1, '06', 67348.00, 38.58, 21, 0.00, 0.00, 0.00, 0.00),
	(25181, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25182, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25183, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25184, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 1, '06', 3608.00, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(25185, '62', '6202', 'F01696', 'FEMME', 63115, '02', 'DIRECT', 2013, 1, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25186, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25187, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 1, '06', 88600.00, 41.05, 40, 0.00, 0.00, 0.00, 0.00),
	(25188, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 1, '06', 1944.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25189, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 1, '06', 1944.00, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(25190, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 1, '06', 3564.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25191, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 1, '06', 130159.00, 47.23, 43, 0.00, 0.00, 0.00, 0.00),
	(25192, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 1, '06', 6804.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(25193, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25194, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 1, '06', 37962.00, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(25195, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 1, '06', 13836.00, 17.65, 52, 0.00, 0.00, 0.00, 0.00),
	(25196, '62', '6203', '620353', 'JARAS SCOOP', 63305, '03', 'DIRECT', 2013, 1, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25197, '62', '6203', 'N01470', 'NOSTALGIE', 61093, '02', 'DIRECT', 2013, 1, '06', 18.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25198, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25199, '62', '6203', 'N01470', 'NOSTALGIE', 66185, '02', 'DIRECT', 2013, 1, '06', 563473.00, 304.65, 408, 0.00, 0.00, 0.00, 0.00),
	(25200, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 1, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25201, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25202, '62', '6203', 'N01469', 'NRJ', 66185, '02', 'DIRECT', 2013, 1, '06', 136800.00, 75.78, 51, 0.00, 0.00, 0.00, 0.00),
	(25203, '62', '6203', 'R01816', 'RADIO ONE', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25204, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25205, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 1, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25206, '62', '6203', 'R08636', 'ROTANA DELTA', 66175, '01', 'DIRECT', 2013, 1, '06', 53924.00, 18.17, 22, 0.00, 0.00, 0.00, 0.00),
	(25207, '62', '6203', 'R08636', 'ROTANA DELTA', 66185, '02', 'DIRECT', 2013, 1, '06', 123937.00, 53.65, 59, 0.00, 0.00, 0.00, 0.00),
	(25208, '62', '6203', 'R07845', 'ROTANA/DELTA', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25209, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 1, '06', 11400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(25210, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 1, '06', 4342.00, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(25211, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 1, '06', 34505.00, 13.95, 35, 0.00, 0.00, 0.00, 0.00),
	(25212, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 1, '06', 13140.00, 4.66, 22, 0.00, 0.00, 0.00, 0.00),
	(25213, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 1, '06', 8012.00, 2.75, 10, 0.00, 0.00, 0.00, 0.00),
	(25214, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 1, '06', 26229.00, 8.20, 32, 0.00, 0.00, 0.00, 0.00),
	(25215, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 1, '06', 10500.00, 3.05, 14, 0.00, 0.00, 0.00, 0.00),
	(25216, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 1, '06', 9352.00, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(25217, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 1, '06', 109672.00, 24.11, 40, 0.00, 0.00, 0.00, 0.00),
	(25218, '62', '6204', 'F01701', 'FUTURE TV', 63305, '03', 'DIRECT', 2013, 1, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25219, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 1, '06', 5859.00, 1.88, 8, 0.00, 0.00, 0.00, 0.00),
	(25220, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 1, '06', 2646.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(25221, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25222, '62', '6204', 'H05319', 'HEYA', 64021, '18', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25223, '62', '6204', 'H05319', 'HEYA', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25224, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 1, '06', 23407.00, 9.55, 22, 0.00, 0.00, 0.00, 0.00),
	(25225, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 1, '06', 29993.00, 4.82, 18, 0.00, 0.00, 0.00, 0.00),
	(25226, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 1, '06', 51306.00, 7.98, 32, 0.00, 0.00, 0.00, 0.00),
	(25227, '62', '6204', 'L01871', 'LBC', 61172, '02', 'DIRECT', 2013, 1, '06', 3240.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(25228, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 1, '06', 630.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(25229, '62', '6204', 'L01871', 'LBC', 61382, '02', 'DIRECT', 2013, 1, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(25230, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 1, '06', 20184.00, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(25231, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 1, '06', 10856.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(25232, '62', '6204', 'L01871', 'LBC', 63115, '02', 'DIRECT', 2013, 1, '06', 975.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(25233, '62', '6204', 'L01871', 'LBC', 63321, '01', 'DIRECT', 2013, 1, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25234, '62', '6204', 'L01871', 'LBC', 67207, '01', 'DIRECT', 2013, 1, '06', 2000.00, 26.00, 40, 0.00, 0.00, 0.00, 0.00),
	(25235, '62', '6204', 'L01871', 'LBC', 68163, '01', 'DIRECT', 2013, 1, '06', 21700.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(25236, '62', '6204', 'L01871', 'LBC', 68288, '01', 'DIRECT', 2013, 1, '06', 23450.00, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(25237, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 1, '06', 3960.00, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(25238, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 1, '06', 5040.00, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(25239, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 1, '06', 7200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(25240, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 1, '06', 107420.00, 11.60, 12, 0.00, 0.00, 0.00, 0.00),
	(25241, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 1, '06', 1800.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(25242, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 1, '06', 4862.00, 3.24, 13, 0.00, 0.00, 0.00, 0.00),
	(25243, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 1, '06', 14444.00, 4.79, 18, 0.00, 0.00, 0.00, 0.00),
	(25244, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 1, '06', 9528.00, 3.81, 14, 0.00, 0.00, 0.00, 0.00),
	(25245, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 1, '06', 37260.00, 5.81, 21, 0.00, 0.00, 0.00, 0.00),
	(25246, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 1, '06', 6328.00, 2.14, 6, 0.00, 0.00, 0.00, 0.00),
	(25247, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 1, '06', 32296.00, 7.32, 23, 0.00, 0.00, 0.00, 0.00),
	(25248, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 1, '06', 16380.00, 5.16, 10, 0.00, 0.00, 0.00, 0.00),
	(25249, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 1, '06', 33124.00, 5.12, 20, 0.00, 0.00, 0.00, 0.00),
	(25250, '62', '6204', 'M00389', 'MTV', 63305, '03', 'DIRECT', 2013, 1, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(25251, '62', '6204', 'M00389', 'MTV', 64102, '12', 'DIRECT', 2013, 1, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25252, '62', '6204', 'M00389', 'MTV', 64402, '03', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25253, '62', '6204', 'M00389', 'MTV', 67153, '01', 'DIRECT', 2013, 1, '06', 12255.00, 102.60, 285, 0.00, 0.00, 0.00, 0.00),
	(25254, '62', '6204', 'M00389', 'MTV', 67207, '01', 'DIRECT', 2013, 1, '06', 11180.00, 93.60, 260, 0.00, 0.00, 0.00, 0.00),
	(25255, '62', '6204', 'M00389', 'MTV', 68549, '01', 'DIRECT', 2013, 1, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(25256, '62', '6204', 'N02069', 'NBN', 64168, '03', 'DIRECT', 2013, 1, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25257, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 1, '06', 800.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(25258, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 1, '06', 2200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(25259, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 1, '06', 540.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(25260, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 1, '06', 1225.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(25261, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 1, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25262, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 1, '06', 160.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(25263, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 1, '06', 4428.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(25264, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 1, '06', 8544.00, 2.25, 7, 0.00, 0.00, 0.00, 0.00),
	(25265, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 1, '06', 8100.00, 2.56, 12, 0.00, 0.00, 0.00, 0.00),
	(25266, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 1, '06', 3234.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(25267, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 1, '06', 4050.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(25268, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 1, '06', 10464.00, 3.03, 12, 0.00, 0.00, 0.00, 0.00),
	(25269, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 1, '06', 9810.00, 3.03, 12, 0.00, 0.00, 0.00, 0.00),
	(25270, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 1, '06', 18102.00, 3.28, 13, 0.00, 0.00, 0.00, 0.00),
	(25271, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 61416, '02', 'DIRECT', 2013, 1, '06', 6720.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25272, '62', '6204', 'T02296', 'TELE - LIBAN', 61036, '02', 'DIRECT', 2013, 1, '06', 1260.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(25273, '62', '6204', 'T02296', 'TELE - LIBAN', 61051, '02', 'DIRECT', 2013, 1, '06', 1053.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(25274, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 1, '06', 2700.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(25275, '62', '6204', 'T08645', 'TV5MONDE', 61093, '02', 'DIRECT', 2013, 1, '06', 1080.00, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(25276, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 1, '06', 623562.00, 301.87, 224, 0.00, 0.00, 0.00, 0.00),
	(25277, '62', '6207', 'D02148', 'DAR ASSAYAD', 66415, '01', 'DIRECT', 2013, 1, '06', 2500.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(25278, '62', '6208', 'J02526', 'JULIA BOUTROS', 66175, '01', 'DIRECT', 2013, 1, '06', 750.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(25279, '62', '6208', 'R03664', 'RASHED AL MAJED', 61184, '02', 'DIRECT', 2013, 1, '06', 26288.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25280, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25281, '62', '6210', 'A09257', 'AL DEFAIYA', 64040, '18', 'DIRECT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25282, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25283, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 1, '06', 1600.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(25284, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61184, '02', 'DIRECT', 2013, 1, '06', 8832.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(25285, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 1, '06', 57100.00, 6.92, 12, 0.00, 0.00, 0.00, 0.00),
	(25286, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 1, '06', 47850.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(25287, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 1, '06', 3240.00, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(25288, '62', '6210', 'L02302', 'LEBANON OPPORT.', 68011, '01', 'DIRECT', 2013, 1, '06', 77280.00, 466.50, 622, 0.00, 0.00, 0.00, 0.00),
	(25289, '62', '6210', 'L02302', 'LEBANON OPPORT.', 68171, '01', 'DIRECT', 2013, 1, '06', 43855.00, 60.86, 358, 0.00, 0.00, 0.00, 0.00),
	(25290, '62', '6210', 'M04371', 'MONDANITE', 67153, '01', 'DIRECT', 2013, 1, '06', 1000.00, 12.20, 20, 0.00, 0.00, 0.00, 0.00),
	(25291, '62', '6210', 'M04371', 'MONDANITE', 67207, '01', 'DIRECT', 2013, 1, '06', 1591.00, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(25292, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 1, '06', 2640.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(25293, '62', '6210', 'S05725', 'SPECIAL MAG.', 66185, '02', 'THREE AD', 2013, 1, '06', 43561.00, 15.63, 12, 0.00, 0.00, 0.00, 0.00),
	(25294, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 1, '06', 83180.00, 27.52, 21, 0.00, 0.00, 0.00, 0.00),
	(25295, '62', '6210', 'S05725', 'SPECIAL MAG.', 67153, '01', 'THREE AD', 2013, 1, '06', 1200.00, 12.24, 24, 0.00, 0.00, 0.00, 0.00),
	(25296, '62', '6210', 'S05725', 'SPECIAL MAG.', 67207, '01', 'THREE AD', 2013, 1, '06', 1200.00, 12.24, 24, 0.00, 0.00, 0.00, 0.00),
	(25297, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25298, '62', '6211', '621117', 'YAHLIVE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25299, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 1, '06', 7000.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(25300, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25301, '62', '6214', 'G04679', 'GALA', 61416, '02', 'DIRECT', 2013, 1, '06', 3240.00, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(25302, '62', '6214', 'L04917', 'LIWA', 64428, '03', 'DIRECT', 2013, 1, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25303, '62', '6214', 'N04150', 'NADINE MOTHER&CH', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25304, '62', '6216', '621614', 'TRIORIENT', 66092, '01', 'DIRECT', 2013, 1, '06', 29540.00, 14.90, 17, 0.00, 0.00, 0.00, 0.00),
	(25305, '62', '6217', 'A97427', 'ARABICA MUSIC', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25306, '62', '6218', 'M80410', 'MAGUY FARAH', 66175, '01', 'DIRECT', 2013, 1, '06', 39528.00, 25.27, 31, 0.00, 0.00, 0.00, 0.00),
	(25307, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 1, '06', 73072.00, 47.05, 38, 0.00, 0.00, 0.00, 0.00),
	(25308, '62', '6221', 'T08459', 'TIME OUT BEIRUT', 66092, '01', 'DIRECT', 2013, 1, '06', 883.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(25309, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 1, '06', 13083.00, 44.16, 21, 0.00, 0.00, 0.00, 0.00),
	(25310, '62', '6223', 'N11415', 'NADINE MODE', 63305, '03', 'DIRECT', 2013, 1, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25311, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25312, '62', '6223', '622364', 'SINYE', 68936, '01', 'DIRECT', 2013, 1, '06', 1080.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(25313, '62', '6223', '622364', 'SINYE', 68964, '01', 'DIRECT', 2013, 1, '06', 1000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(25314, '62', '6223', '622364', 'SINYE', 68977, '01', 'DIRECT', 2013, 1, '06', 1400.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(25315, '62', '6224', 'W04437', 'WELAD ELA\'AM', 66498, '01', 'DIRECT', 2013, 1, '06', 30247.00, 17.95, 10, 0.00, 0.00, 0.00, 0.00),
	(25316, '62', '6228', '622841', 'AL JOUMHOURIA', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25317, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 1, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25318, '62', '6228', '622803', 'ALAM AL SAYARAT', 64394, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25319, '62', '6228', '622845', 'IKTISSAD LUBNANI&A.', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25320, '62', '6228', '622850', 'MANCHET', 61432, '02', 'DIRECT', 2013, 1, '06', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25321, '62', '6228', '622862', 'PROPERTIES', 64015, '27', 'DIRECT', 2013, 1, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25322, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 1, '06', 6750.00, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(25323, '62', '6228', '622841', 'TEKNOTEL', 64379, '16', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25324, '62', '6228', '622845', 'ZIGMAG', 64012, '29', 'DIRECT', 2013, 1, '06', 4200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25325, '62', '6229', '622970', 'BREAKING DAWN', 68185, '01', 'DIRECT', 2013, 1, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(25326, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 1, '06', 76820.00, 36.21, 50, 0.00, 0.00, 0.00, 0.00),
	(25327, '62', '6233', '623333', 'AL FETNA', 66498, '01', 'DIRECT', 2013, 1, '06', 185000.00, 104.28, 53, 0.00, 0.00, 0.00, 0.00),
	(25328, '62', '6233', '623328', 'AL GHOURABA\'', 66498, '01', 'DIRECT', 2013, 1, '06', 111322.00, 59.35, 34, 0.00, 0.00, 0.00, 0.00),
	(25329, '62', '6233', '623325', 'ASTERIX & OBELIX', 66092, '01', 'DIRECT', 2013, 1, '06', 6700.00, 4.12, 4, 0.00, 0.00, 0.00, 0.00),
	(25330, '62', '6233', '623322', 'CHINESE ZODIAC', 61010, '02', 'DIRECT', 2013, 1, '06', 46.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(25331, '62', '6233', '623322', 'CHINESE ZODIAC', 61093, '02', 'DIRECT', 2013, 1, '06', 12.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(25332, '62', '6233', '623322', 'CHINESE ZODIAC', 61473, '01', 'DIRECT', 2013, 1, '06', 2624.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(25333, '62', '6233', '623322', 'CHINESE ZODIAC', 66092, '01', 'DIRECT', 2013, 1, '06', 147373.00, 44.38, 41, 0.00, 0.00, 0.00, 0.00),
	(25334, '62', '6233', '623328', 'DJANGO UNCHAINED', 66092, '01', 'DIRECT', 2013, 1, '06', 106100.00, 34.06, 34, 0.00, 0.00, 0.00, 0.00),
	(25335, '62', '6233', '623329', 'HYDE PARK ON HUDSON', 61093, '02', 'DIRECT', 2013, 1, '06', 24.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(25336, '62', '6233', '623329', 'HYDE PARK ON HUDSON', 66092, '01', 'DIRECT', 2013, 1, '06', 118700.00, 36.88, 37, 0.00, 0.00, 0.00, 0.00),
	(25337, '62', '6233', '623320', 'MY LAST VALENTINE B.', 66175, '01', 'DIRECT', 2013, 1, '06', 95665.00, 45.30, 39, 0.00, 0.00, 0.00, 0.00),
	(25338, '62', '6233', '623333', 'ON THE ROAD', 66092, '01', 'DIRECT', 2013, 1, '06', 39315.00, 17.04, 15, 0.00, 0.00, 0.00, 0.00),
	(25339, '62', '6233', '623327', 'PARENTAL GUIDANCE', 66092, '01', 'DIRECT', 2013, 1, '06', 101750.00, 39.18, 39, 0.00, 0.00, 0.00, 0.00),
	(25340, '62', '6233', '623327', 'PARENTAL GUIDANCE', 66185, '02', 'DIRECT', 2013, 1, '06', 54300.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(25341, '62', '6233', '623324', 'PLAYING FOR KEEPS', 66092, '01', 'DIRECT', 2013, 1, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25342, '62', '6233', '623328', 'QUATRE HEURES A CH.', 61432, '02', 'DIRECT', 2013, 1, '06', 4320.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(25343, '62', '6233', '623328', 'STAND UP GUYS', 66092, '01', 'DIRECT', 2013, 1, '06', 178350.00, 67.66, 64, 0.00, 0.00, 0.00, 0.00),
	(25344, '62', '6233', '623328', 'TEXAS CHAINSAW 3D', 66092, '01', 'DIRECT', 2013, 1, '06', 66600.00, 24.48, 24, 0.00, 0.00, 0.00, 0.00),
	(25345, '62', '6233', '623323', 'THE HOBBIT', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25346, '62', '6233', '623325', 'THE IMPOSSIBLE', 66092, '01', 'DIRECT', 2013, 1, '06', 148250.00, 53.73, 51, 0.00, 0.00, 0.00, 0.00),
	(25347, '62', '6233', '623326', 'THE LAST STAND', 66092, '01', 'DIRECT', 2013, 1, '06', 115350.00, 41.01, 41, 0.00, 0.00, 0.00, 0.00),
	(25348, '62', '6233', '623322', 'THE PAPERBOY', 66092, '01', 'DIRECT', 2013, 1, '06', 42150.00, 16.57, 16, 0.00, 0.00, 0.00, 0.00),
	(25349, '62', '6233', '623329', 'WARM BODIES', 66092, '01', 'DIRECT', 2013, 1, '06', 83500.00, 34.38, 34, 0.00, 0.00, 0.00, 0.00),
	(25350, '62', '6233', '623329', 'WARM BODIES', 66185, '02', 'DIRECT', 2013, 1, '06', 5500.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(25351, '62', '6233', '623326', 'ZERO DARK THIRTY', 61010, '02', 'DIRECT', 2013, 1, '06', 972.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(25352, '62', '6233', '623326', 'ZERO DARK THIRTY', 61093, '02', 'DIRECT', 2013, 1, '06', 36.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(25353, '62', '6233', '623326', 'ZERO DARK THIRTY', 66092, '01', 'DIRECT', 2013, 1, '06', 63150.00, 24.92, 25, 0.00, 0.00, 0.00, 0.00),
	(25354, '63', '6302', 'A89700', 'ABOU MERHI GROUP', 61051, '02', 'DIRECT', 2013, 1, '06', 3000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25355, '63', '6302', 'A09380', 'ANTARSPED', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25356, '63', '6302', 'A09413', 'APL', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25357, '63', '6302', 'A09413', 'APL', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25358, '63', '6302', 'A09413', 'APL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25359, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25360, '63', '6302', 'B12621', 'BEIRUT CONT.TER.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25361, '63', '6302', 'C03176', 'CARGOMASTER', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25362, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 1, '06', 3300.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(25363, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 1, '06', 3267.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(25364, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 1, '06', 1568.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(25365, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 1, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(25366, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 1, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(25367, '63', '6302', 'C06902', 'CMACGM', 64218, '18', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25368, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25369, '63', '6302', 'C06902', 'CMACGM', 64766, '18', 'IMPACT BBDO', 2013, 1, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25370, '63', '6302', 'E03228', 'EDIMAR LEBANON S', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25371, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25372, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25373, '63', '6302', 'H02741', 'HAMBURG SUD', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25374, '63', '6302', 'H01606', 'HAPAG-LLOYD AG', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25375, '63', '6302', 'I06784', 'IBRAHIM JARUDI', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25376, '63', '6302', 'J01071', 'JOSEMAR', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25377, '63', '6302', 'J01071', 'JOSEMAR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25378, '63', '6302', 'M03543', 'MED CONRO SHIP', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25379, '63', '6302', 'M03543', 'MED CONRO SHIP', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25380, '63', '6302', 'S04727', 'SEA LINE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25381, '63', '6302', 'U00914', 'UNISHIP GROUP', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25382, '63', '6303', 'L07149', 'LAND TRANSPORT I', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25383, '63', '6305', 'A11388', 'AUTO KHALED', 65335, '39', 'FEED BACK', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25384, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25385, '63', '6306', '630604', 'TURKON LINE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25386, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 1, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25387, '64', '6401', '640198', 'DANIEL A.', 64742, '01', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25388, '64', '6402', 'H04868', 'HMEIDANI', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25389, '64', '6402', 'S06027', 'SAFCO', 61416, '02', 'DIRECT', 2013, 1, '06', 2268.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25390, '65', '6502', 'C03223', 'CHABROSS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25391, '65', '6504', 'C10634', 'CHOUCAIR', 65277, '14', 'DIRECT', 2013, 1, '06', 14800.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25392, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 1, '06', 83396.00, 23.34, 38, 0.00, 0.00, 0.00, 0.00),
	(25393, '65', '6504', '650459', 'UNIQUE-STONE', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25394, '65', '6508', '650855', 'COLORTEK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25395, '65', '6508', '650859', 'TIVOLI PAINTS', 64303, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25396, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66415, '01', 'MEMAC OGILVY', 2013, 1, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25397, '65', '6509', '650969', 'MEG', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25398, '65', '6509', '650982', 'MEZHER STEEL', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25399, '66', '6601', 'B11093', 'BLANCO', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25400, '66', '6601', '660164', 'GLOB CERAMIC', 65137, '37', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25401, '66', '6601', 'I05453', 'IL BAGNO', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25402, '66', '6601', 'K00189', 'KOHLER', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25403, '66', '6601', 'N00781', 'NARCISS FRERES', 64386, '02', 'DIRECT', 2013, 1, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25404, '66', '6601', 'R01926', 'RAK CERAMICS', 64386, '02', 'DIRECT', 2013, 1, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25405, '66', '6601', 'W03925', 'WADIH JREISSATI', 65277, '14', 'DIRECT', 2013, 1, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25406, '67', '6701', 'A15088', 'AL NASR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25407, '67', '6702', 'G01784', 'GEMAYEL FRERES', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25408, '67', '6702', 'G01784', 'GEMAYEL FRERES', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25409, '67', '6702', 'R07484', 'RAK', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25410, '67', '6702', 'R05573', 'ROTO-FLEXOPRESS', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25411, '67', '6702', 'S04960', 'SOLICAR', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25412, '67', '6708', '670816', 'OX-HOME', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25413, '68', '6801', 'A91025', 'AL HALABI', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25414, '68', '6803', 'F01830', 'FORTESS', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25415, '69', '6903', '690347', 'CHINT', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25416, '69', '6903', '690347', 'CHINT', 65335, '39', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25417, '69', '6903', '690348', 'INVO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25418, '69', '6903', 'L01958', 'LEGRAND', 65277, '14', 'DIRECT', 2013, 1, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25419, '71', '7101', '710154', 'SALTEK', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25420, '75', '7502', 'M83090', 'MSC', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25421, '75', '7502', 'M83090', 'MSC', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25422, '76', '7602', 'S04219', 'SAUDIA AIRLINES', 64036, '01', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25423, '76', '7605', 'F01858', 'FAST FREIGHT', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25424, '76', '7605', 'G01849', 'GENERAL TRANS SR', 64218, '18', 'DIRECT', 2013, 1, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25425, '76', '7605', '760590', 'KUENHE+NAGEL', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25426, '76', '7605', 'L04832', 'LEVANT TRANSP.CO', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25427, '76', '7605', 'L01971', 'LTC', 64429, '01', 'DIRECT', 2013, 1, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25428, '76', '7605', 'R01982', 'RAMARE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25429, '76', '7605', 'R07083', 'RED LOGISTICS', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25430, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 68549, '01', 'DIRECT', 2013, 1, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(25431, '81', '8101', 'C05332', 'CABSAT', 64064, '01', 'DIRECT', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25432, '81', '8101', 'C07389', 'CITYSCAPE', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25433, '81', '8101', 'T01864', 'THE BIG 5', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25434, '81', '8101', 'W02292', 'WEDDING FOLIES', 61010, '02', 'DIRECT', 2013, 1, '06', 5325.00, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(25435, '81', '8101', 'W02292', 'WEDDING FOLIES', 61036, '02', 'DIRECT', 2013, 1, '06', 7425.00, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(25436, '81', '8101', 'W02292', 'WEDDING FOLIES', 61093, '02', 'DIRECT', 2013, 1, '06', 7425.00, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(25437, '81', '8101', 'W02292', 'WEDDING FOLIES', 64766, '18', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25438, '81', '8101', 'W02292', 'WEDDING FOLIES', 66092, '01', 'DIRECT', 2013, 1, '06', 25450.00, 12.03, 12, 0.00, 0.00, 0.00, 0.00),
	(25439, '81', '8102', 'A94091', 'ARAB ENVIRON.D.', 64040, '18', 'DIRECT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25440, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 64105, '27', 'DIRECT', 2013, 1, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25441, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61172, '02', 'DIRECT', 2013, 1, '06', 7809.00, 2.82, 15, 0.00, 0.00, 0.00, 0.00),
	(25442, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61416, '02', 'DIRECT', 2013, 1, '06', 6426.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(25443, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61432, '02', 'DIRECT', 2013, 1, '06', 640.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(25444, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 66498, '01', 'DIRECT', 2013, 1, '06', 5750.00, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(25445, '81', '8105', 'N11116', 'NEW ARAB WOMAN', 64040, '18', 'DIRECT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25446, '81', '8107', '810787', 'AQABA CONF.', 64013, '18', 'DIRECT', 2013, 1, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25447, '81', '8107', '810787', 'AQABA CONF.', 64218, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25448, '81', '8107', '810787', 'AQABA CONF.', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25449, '81', '8107', 'M86794', 'MOBILE WORLD C.', 64064, '01', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25450, '81', '8110', '811018', 'MENA CRISTAL F.', 66175, '01', 'DIRECT', 2013, 1, '06', 9333.00, 2.56, 1, 0.00, 0.00, 0.00, 0.00),
	(25451, '81', '8110', '811018', 'MENA CRISTAL F.', 66589, '01', 'DIRECT', 2013, 1, '06', 16000.00, 2.80, 1, 0.00, 0.00, 0.00, 0.00),
	(25452, '81', '8110', 'W04332', 'WAN IFRA', 61010, '02', 'DIRECT', 2013, 1, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(25453, '81', '8111', '811155', 'INDUSTRIAL LEBANESE', 64303, '18', 'DIRECT', 2013, 1, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25454, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 1, '06', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25455, '81', '8111', '811163', 'TELSA', 64064, '01', 'DIRECT', 2013, 1, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25456, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 64020, '27', 'DIRECT', 2013, 1, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25457, '81', '8112', '811294', 'FORENSIC ANALYTICS', 64288, '18', 'DIRECT', 2013, 1, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25458, '81', '8112', '811238', 'OMAN ISL.FIN&BANK', 64040, '18', 'DIRECT', 2013, 1, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25459, '81', '8113', '811305', 'M.E.MOTOR TUNING SHO', 64379, '16', 'DIRECT', 2013, 1, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25460, '81', '8113', '811309', 'SMARTECH', 64965, '01', 'DIRECT', 2013, 1, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25461, '81', '8114', '811400', 'GOVERNMENT SUMMIT', 61184, '02', 'DIRECT', 2013, 1, '06', 28288.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25462, '81', '8114', '811402', 'INT\'L HUM.PLEDGING C', 66092, '01', 'DIRECT', 2013, 1, '06', 4950.00, 8.76, 6, 0.00, 0.00, 0.00, 0.00),
	(25463, '02', '0230', 'C00541', 'CRYSTAL', 71019, '02', 'BASMAN', 2013, 1, '07', 6041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25464, '02', '0230', 'C00541', 'CRYSTAL', 71142, '02', 'BASMAN', 2013, 1, '07', 22656.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(25465, '02', '0230', 'C00541', 'CRYSTAL', 74377, '08', 'BASMAN', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25466, '02', '0230', 'C00541', 'CRYSTAL', 74534, '03', 'BASMAN', 2013, 1, '07', 1353.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25467, '03', '0304', 'A00601', 'ANCHOR', 76018, '01', 'OMD', 2013, 1, '07', 8891.36, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(25468, '03', '0304', 'C00117', 'CARNATION', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25469, '03', '0304', 'C00117', 'CARNATION', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25470, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 1, '07', 6639.91, 25.93, 38, 0.00, 0.00, 0.00, 0.00),
	(25471, '03', '0310', 'R00238', 'REGAL PICON', 76018, '01', 'ZENITH MEDIA', 2013, 1, '07', 6354.81, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(25472, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 1, '07', 4370.83, 7.92, 20, 0.00, 0.00, 0.00, 0.00),
	(25473, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 1, '07', 1139.92, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(25474, '07', '0709', '070935', 'POP CHIPS', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25475, '10', '1004', '100405', 'BATEEL', 74518, '03', 'DIRECT', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25476, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 1, '07', 3898.53, 3.75, 6, 0.00, 0.00, 0.00, 0.00),
	(25477, '12', '1201', 'M00532', 'METCO TEA', 76018, '01', 'DIRECT', 2013, 1, '07', 1989.60, 3.60, 10, 0.00, 0.00, 0.00, 0.00),
	(25478, '12', '1206', '120617', 'TAIMA', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25479, '12', '1216', '121617', 'TAIMA', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25480, '13', '1301', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25481, '13', '1301', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25482, '13', '1301', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25483, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 1, '07', 44820.22, 82.50, 55, 0.00, 0.00, 0.00, 0.00),
	(25484, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 1, '07', 4844.67, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25485, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 1, '07', 4844.67, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25486, '13', '1304', 'G00060', 'GHADEER', 74336, '01', 'OPTIMEDIA', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25487, '13', '1304', 'G00060', 'GHADEER', 74377, '08', 'OPTIMEDIA', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25488, '13', '1304', 'G00060', 'GHADEER', 74518, '03', 'OPTIMEDIA', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25489, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 1, '07', 356.22, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25490, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25491, '13', '1321', 'P00108', 'PEPSI', 71092, '02', 'OMD', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25492, '15', '1506', 'A93810', 'ANTI SMOKING', 76018, '01', 'DIRECT', 2013, 1, '07', 35843.42, 30.40, 28, 0.00, 0.00, 0.00, 0.00),
	(25493, '16', '1601', 'N00144', 'NIVEA', 74336, '01', 'OMD', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25494, '16', '1601', 'N00144', 'NIVEA', 74377, '08', 'OMD', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25495, '16', '1601', 'N00144', 'NIVEA', 74575, '03', 'OMD', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25496, '16', '1602', 'O03066', 'OBAGI', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25497, '16', '1627', 'H01717', 'HIGEEN', 71142, '02', 'AGA MEDIA', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25498, '16', '1629', 'E06270', 'EUPHORIA', 74518, '03', 'MPG', 2013, 1, '07', 2137.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25499, '16', '1629', 'E06270', 'EUPHORIA', 74575, '03', 'MPG', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25500, '16', '1637', '163723', 'DAHLIA NOIR', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25501, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25502, '17', '1730', 'S00249', 'SCHOLL', 72504, '19', 'TOP', 2013, 1, '07', 1744.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25503, '19', '1906', '190665', 'B STYLE', 76018, '01', 'DIRECT', 2013, 1, '07', 31593.53, 28.05, 70, 0.00, 0.00, 0.00, 0.00),
	(25504, '19', '1906', '190665', 'JEFAN', 76018, '01', 'DIRECT', 2013, 1, '07', 6383.52, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(25505, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 1, '07', 889.14, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(25506, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 1, '07', 618.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(25507, '19', '1919', 'C11734', 'CLEAR', 71019, '02', 'MAGNA GLOBAL', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25508, '19', '1919', 'C11734', 'CLEAR', 71142, '02', 'MAGNA GLOBAL', 2013, 1, '07', 4531.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25509, '21', '2107', '210776', 'FAT STOP', 72470, '19', 'DIRECT', 2013, 1, '07', 1157.02, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(25510, '21', '2107', '210775', 'NATURE FIT', 72470, '19', 'DIRECT', 2013, 1, '07', 547.16, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(25511, '21', '2108', '210831', 'RAWHI PHARMACY', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25512, '21', '2108', '210831', 'RAWHI PHARMACY', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25513, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 1, '07', 683.94, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(25514, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25515, '24', '2409', 'B00395', 'BOSSINI', 71142, '02', 'AL BILAD', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25516, '24', '2409', 'B00395', 'BOSSINI', 72470, '19', 'AL BILAD', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25517, '24', '2409', 'G00567', 'G 2000', 71142, '02', 'GALLERY 7', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25518, '24', '2409', 'G00567', 'G 2000', 72470, '19', 'GALLERY 7', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25519, '24', '2409', 'G00110', 'GUY LAROCHE', 71019, '02', 'DIRECT', 2013, 1, '07', 455.97, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(25520, '24', '2409', 'P00856', 'PAL ZILERI', 74559, '18', 'DIRECT', 2013, 1, '07', 3419.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25521, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 1, '07', 4103.72, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(25522, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 1, '07', 5585.61, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(25523, '24', '2411', 'A10081', 'AL FAKAHANI SHOP', 72470, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25524, '24', '2411', 'A09932', 'AL SAYED TXT/BTQ/', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25525, '24', '2411', 'M05289', 'MISS UNIVERSE', 71142, '02', 'DIRECT', 2013, 1, '07', 2051.86, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(25526, '24', '2411', 'S07368', 'SHAMS', 72504, '19', 'TOP', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25527, '24', '2411', 'S01693', 'SILK PLACE', 71019, '02', 'DIRECT', 2013, 1, '07', 683.94, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(25528, '24', '2412', 'A10290', 'ABU SALEH', 72728, '19', 'ALWAN', 2013, 1, '07', 2244.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25529, '24', '2412', 'D04873', 'DEMETRIOS', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25530, '24', '2412', 'D04873', 'DEMETRIOS', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25531, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 1, '07', 1162.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25532, '24', '2412', 'W02607', 'WAHHAB CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 136.79, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(25533, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 1, '07', 9062.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25534, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 1, '07', 5232.24, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25535, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 1, '07', 2616.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25536, '24', '2413', 'E07676', 'EMIL HAWATMEH', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25537, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 1, '07', 1744.08, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25538, '24', '2413', 'Z02149', 'ZAHRAT AL RABEE', 72470, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25539, '24', '2414', '241433', 'MANZETTI', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25540, '24', '2414', '241431', 'STRONG', 72728, '19', 'DIRECT', 2013, 1, '07', 1346.52, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25541, '24', '2415', '241508', 'BENZONI', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25542, '24', '2415', '241510', 'ISHAQ ABU KHALAF', 71019, '02', 'DIRECT', 2013, 1, '07', 455.97, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(25543, '24', '2415', '241502', 'RAGHAD & SHAHAD', 72504, '19', 'DIRECT', 2013, 1, '07', 478.76, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(25544, '27', '2707', 'S01785', 'SAMSONITE', 72470, '19', 'MEDIAEDGE', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25545, '28', '2801', 'B00489', 'BVLGARI', 74377, '08', 'DIRECT', 2013, 1, '07', 1603.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25546, '28', '2801', 'B00489', 'BVLGARI', 74575, '03', 'DIRECT', 2013, 1, '07', 2208.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25547, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25548, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 74617, '18', 'DIRECT', 2013, 1, '07', 3562.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25549, '28', '2802', 'B01272', 'BREITLING', 74534, '03', 'FOCUS', 2013, 1, '07', 4274.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25550, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25551, '28', '2802', 'B01272', 'BREITLING', 74575, '03', 'FOCUS', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25552, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25553, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25554, '28', '2802', 'C00152', 'CASIO', 71142, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25555, '28', '2802', 'H00615', 'HAMILTON', 74377, '08', 'DIRECT', 2013, 1, '07', 2279.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25556, '28', '2802', 'H00614', 'HUBLOT', 71142, '02', 'DIRECT', 2013, 1, '07', 24166.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25557, '28', '2802', 'H00614', 'HUBLOT', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25558, '28', '2802', 'H00614', 'HUBLOT', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25559, '28', '2802', 'H00614', 'HUBLOT', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25560, '28', '2802', 'M00382', 'MOVADO', 74518, '03', 'DIRECT', 2013, 1, '07', 2849.81, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25561, '28', '2802', 'R00951', 'ROLEX', 74377, '08', 'DIRECT', 2013, 1, '07', 2671.69, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25562, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 1, '07', 1282.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25563, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 1, '07', 1638.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25564, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 1, '07', 2493.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25565, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 1, '07', 2208.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25566, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 1, '07', 2493.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25567, '28', '2802', 'T00900', 'TISSOT', 74641, '04', 'DIRECT', 2013, 1, '07', 4274.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25568, '28', '2802', 'T00905', 'TUDOR', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25569, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25570, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25571, '28', '2802', 'T00905', 'TUDOR', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25572, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 1, '07', 2208.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25573, '28', '2829', 'H05518', 'HAUTLENCE', 74427, '01', 'DIRECT', 2013, 1, '07', 854.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25574, '28', '2829', 'H05518', 'HAUTLENCE', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25575, '28', '2829', 'H05518', 'HAUTLENCE', 74617, '18', 'DIRECT', 2013, 1, '07', 1923.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25576, '28', '2829', 'H05518', 'HAUTLENCE', 74641, '04', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25577, '28', '2829', 'P04067', 'PANERAI', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25578, '28', '2829', 'P04067', 'PANERAI', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25579, '31', '3101', 'S00075', 'SALVATORE FERRAG', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25580, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25581, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 1, '07', 87375.23, 10.98, 14, 0.00, 0.00, 0.00, 0.00),
	(25582, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25583, '31', '3103', 'A02720', 'AL FARID STORE', 71092, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25584, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 1, '07', 9062.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25585, '31', '3103', 'C01628', 'CENTREPOINT', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25586, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 1, '07', 3898.52, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(25587, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 1, '07', 37760.00, 12.50, 9, 0.00, 0.00, 0.00, 0.00),
	(25588, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 1, '07', 18124.80, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(25589, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 1, '07', 2693.07, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25590, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 1, '07', 8307.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(25591, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 1, '07', 31718.40, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(25592, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25593, '31', '3104', 'F38903', 'FOOD CITY', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25594, '31', '3105', '310521', 'BASMAN', 76018, '01', 'DIRECT', 2013, 1, '07', 1339.35, 6.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25595, '31', '3106', 'C00423', 'CONCORD', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25596, '31', '3106', 'C00423', 'CONCORD', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25597, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25598, '31', '3106', 'E00636', 'ETHAN ALLEN', 74658, '11', 'DIRECT', 2013, 1, '07', 2849.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25599, '31', '3106', 'E00646', 'EXCELLENCE', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25600, '31', '3106', 'I00364', 'IMAD', 72728, '19', 'CDC_PIMO LINTAS', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25601, '31', '3106', 'K00607', 'KENOZ', 72470, '19', 'TOP', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25602, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 1, '07', 6041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25603, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25604, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 1, '07', 2906.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25605, '31', '3107', 'A14829', 'AL ABAKERA TEAM', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25606, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25607, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25608, '31', '3108', '310892', 'WARD CENTER', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25609, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25610, '31', '3109', 'A97842', 'AL DAWLIYA', 72728, '19', 'DIRECT', 2013, 1, '07', 4488.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25611, '31', '3109', 'A10229', 'ALI AL JAMAL', 72470, '19', 'BASMAN', 2013, 1, '07', 56.99, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(25612, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 1, '07', 555.71, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(25613, '31', '3109', 'B04194', 'BARAKA', 72470, '19', 'DIRECT', 2013, 1, '07', 341.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(25614, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 1, '07', 341.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(25615, '31', '3109', 'C00206', 'CHAMPIONS', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25616, '31', '3109', 'G02765', 'GO SPORT', 71019, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25617, '31', '3109', 'G02765', 'GO SPORT', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25618, '31', '3109', 'S20648', 'SPIN 1', 72504, '19', 'DIRECT', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25619, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 1, '07', 10874.88, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(25620, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25621, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 1, '07', 3488.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25622, '31', '3109', 'S12104', 'SPORT LAND', 72728, '19', 'DIRECT', 2013, 1, '07', 3590.76, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25623, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25624, '31', '3110', 'B01528', 'BARAKAT STORE', 74336, '01', 'DIRECT', 2013, 1, '07', 1567.39, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25625, '31', '3110', 'B01528', 'BARAKAT STORE', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25626, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 1, '07', 3277.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25627, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25628, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74377, '08', 'M_C SAATCHI', 2013, 1, '07', 2564.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25629, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25630, '31', '3110', 'M01413', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25631, '31', '3110', 'M01413', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25632, '31', '3110', 'M01413', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 1, '07', 1802.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25633, '31', '3110', 'M01413', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 1, '07', 4274.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25634, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74336, '01', 'OBJECTS', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25635, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25636, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 1, '07', 1923.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25637, '31', '3113', 'D06670', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 1, '07', 2279.84, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(25638, '31', '3113', 'P02169', 'PLANET DONUTS C', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25639, '31', '3113', 'Z00076', 'ZALATIMO', 71019, '02', 'OMD', 2013, 1, '07', 3419.77, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(25640, '31', '3113', 'Z00076', 'ZALATIMO', 71027, '02', 'OMD', 2013, 1, '07', 3419.77, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(25641, '31', '3113', 'Z00076', 'ZALATIMO', 71092, '02', 'OMD', 2013, 1, '07', 2564.83, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(25642, '31', '3113', 'Z00076', 'ZALATIMO', 71142, '02', 'OMD', 2013, 1, '07', 3419.77, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(25643, '31', '3114', 'E06173', 'ELC', 71019, '02', 'DIRECT', 2013, 1, '07', 1823.88, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(25644, '31', '3114', 'E06173', 'ELC', 71142, '02', 'DIRECT', 2013, 1, '07', 1823.88, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(25645, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 71142, '02', 'DIRECT', 2013, 1, '07', 1424.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(25646, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 74617, '18', 'DIRECT', 2013, 1, '07', 356.22, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25647, '31', '3117', 'A15133', 'AL RASHIDI', 72504, '19', 'DIRECT', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25648, '31', '3117', 'M81749', 'MARAQA', 74658, '11', 'AGA MEDIA', 2013, 1, '07', 2849.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25649, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 1, '07', 5232.24, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25650, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 1, '07', 2051.86, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25651, '31', '3121', '312165', 'JOORI OPTICS', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25652, '31', '3121', 'O00857', 'OPTIC CENTRE', 72470, '19', 'HADRA DESIGN', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25653, '31', '3123', 'E03253', 'ELITE', 74336, '01', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25654, '31', '3123', 'E03253', 'ELITE', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25655, '31', '3123', 'E02687', 'EVER HOME', 71027, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25656, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 1, '07', 3488.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25657, '31', '3123', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 4531.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25658, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25659, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25660, '31', '3124', 'A10488', 'AMERICAN CLS.OUT', 72504, '19', 'I_R COMMUNICATION', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25661, '31', '3124', 'D01190', 'DEBENHAMS', 71019, '02', 'DIRECT', 2013, 1, '07', 3776.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25662, '31', '3124', 'L02427', 'LC.WAIKIKI', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25663, '31', '3124', 'L02427', 'LC.WAIKIKI', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25664, '31', '3124', 'Z00515', 'ZARA', 71142, '02', 'DIRECT', 2013, 1, '07', 9062.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25665, '31', '3125', 'C05657', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25666, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 1, '07', 5232.24, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25667, '31', '3125', '312598', 'MUNDO BLANCO', 72728, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25668, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 71019, '02', 'DIRECT', 2013, 1, '07', 9062.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25669, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 1, '07', 60416.00, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(25670, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 1, '07', 132915.20, 42.00, 22, 0.00, 0.00, 0.00, 0.00),
	(25671, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 1, '07', 126873.60, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(25672, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 1, '07', 88344.19, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(25673, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25674, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71043, '02', 'MEDIAEDGE', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25675, '31', '3129', 'D03306', 'DARAGHMEH', 71142, '02', 'GENERAL (AAMA)', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25676, '31', '3132', '313201', 'PIONEERS COMPLEX', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25677, '31', '3133', '313308', 'COFFEE BANK', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25678, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25679, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 1, '07', 21145.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(25680, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 1, '07', 11399.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25681, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 1, '07', 10464.48, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(25682, '31', '3140', 'L00645', 'LEVI\'S', 71019, '02', 'DIRECT', 2013, 1, '07', 3776.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25683, '31', '3140', 'L00645', 'LEVI\'S', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25684, '31', '3140', 'M04568', 'MARKS & SPENCER', 71019, '02', 'DIRECT', 2013, 1, '07', 4559.70, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(25685, '31', '3140', 'M04568', 'MARKS & SPENCER', 71027, '02', 'DIRECT', 2013, 1, '07', 10259.31, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(25686, '31', '3140', 'M04568', 'MARKS & SPENCER', 71142, '02', 'DIRECT', 2013, 1, '07', 3419.77, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(25687, '31', '3140', 'S06274', 'SEBAL', 71142, '02', 'AHMED. F', 2013, 1, '07', 2543.45, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(25688, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25689, '31', '3143', 'D06872', 'DREAM WORKS', 72728, '19', 'DIRECT', 2013, 1, '07', 897.68, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25690, '31', '3143', 'I03925', 'ISTIKBAL', 72504, '19', 'DIRECT', 2013, 1, '07', 4616.67, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(25691, '31', '3143', 'J02782', 'JWICO', 71019, '02', 'OMD', 2013, 1, '07', 1709.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(25692, '31', '3143', 'J02782', 'JWICO', 71142, '02', 'OMD', 2013, 1, '07', 1709.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(25693, '31', '3143', 'O04624', 'OKKEH FURNITURE', 72504, '19', 'PARTNERS', 2013, 1, '07', 1744.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25694, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25695, '31', '3143', 'S17496', 'SINGWAYS', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25696, '31', '3143', 'S17496', 'SINGWAYS', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25697, '31', '3143', 'T02572', 'THE ONE', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25698, '31', '3143', 'T02572', 'THE ONE', 71142, '02', 'DIRECT', 2013, 1, '07', 6796.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25699, '31', '3143', 'T02572', 'THE ONE', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25700, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 71142, '02', 'AGA MEDIA', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25701, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74542, '11', 'AGA MEDIA', 2013, 1, '07', 2137.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25702, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 1, '07', 1744.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25703, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25704, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25705, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25706, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25707, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 1, '07', 2422.34, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25708, '31', '3151', 'K04485', 'KURDI JEWELRY', 74377, '08', 'DIRECT', 2013, 1, '07', 2279.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25709, '31', '3151', 'K04485', 'KURDI JEWELRY', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25710, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 1, '07', 1353.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25711, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25712, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25713, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 1, '07', 683.95, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(25714, '31', '3154', 'G06782', 'GEOX', 71142, '02', 'ABDEL HADI EST.', 2013, 1, '07', 2792.80, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(25715, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 1, '07', 21145.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25716, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 1, '07', 5232.24, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25717, '31', '3154', 'M80714', 'MAX', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25718, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 1, '07', 820.74, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(25719, '31', '3154', 'S01751', 'SKECHERS', 71142, '02', 'DIRECT', 2013, 1, '07', 1196.92, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(25720, '31', '3156', 'A95861', 'ABU SALEH', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25721, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 1, '07', 8050.69, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(25722, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25723, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25724, '31', '3156', 'G08464', 'GRAND GALLERY', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25725, '31', '3156', 'M87791', 'MAISO', 74658, '11', 'DIRECT', 2013, 1, '07', 4274.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25726, '31', '3156', 'S21668', 'SOFT HOUSE', 71019, '02', 'AGA MEDIA', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25727, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 1, '07', 5232.24, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25728, '31', '3156', 'S21668', 'SOFT HOUSE', 72728, '19', 'AGA MEDIA', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25729, '31', '3156', 'S21668', 'SOFT HOUSE', 76018, '01', 'AGA MEDIA', 2013, 1, '07', 7705.15, 13.92, 20, 0.00, 0.00, 0.00, 0.00),
	(25730, '31', '3158', 'F37846', 'FINAL TOUCH', 72728, '19', 'ELITE', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25731, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 1, '07', 391.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25732, '31', '3158', 'T10323', 'TEAK & MANGO', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25733, '31', '3159', '315923', 'DARWAZEH FABRICS', 74658, '11', 'DIRECT', 2013, 1, '07', 2208.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25734, '31', '3159', '315931', 'VERVE', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25735, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 1, '07', 1641.48, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(25736, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25737, '31', '3161', '316193', 'ELECTRO CITY', 72504, '19', 'DIRECT', 2013, 1, '07', 3488.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25738, '31', '3161', '316176', 'GRAND STORES', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25739, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25740, '31', '3161', 'M84592', 'MAHMOUD AL ROQAB', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25741, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 1, '07', 15104.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(25742, '31', '3161', 'S24189', 'SMARTBUY', 71027, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25743, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 1, '07', 22656.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(25744, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 1, '07', 12476.46, 12.21, 9, 0.00, 0.00, 0.00, 0.00),
	(25745, '31', '3164', 'A95166', 'ATG', 72470, '19', 'DIRECT', 2013, 1, '07', 1638.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25746, '31', '3164', '316458', 'NABULSI & AMAD', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25747, '31', '3164', '316458', 'NABULSI & AMAD', 71142, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25748, '31', '3165', 'G00600', 'GAP', 71142, '02', 'DIRECT', 2013, 1, '07', 12083.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25749, '31', '3166', '316647', 'AL AQRABAWI MALL', 71027, '02', 'DIRECT', 2013, 1, '07', 12083.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25750, '31', '3166', '316622', 'AL MANSOUR MALL', 71092, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25751, '31', '3166', '316622', 'AL MANSOUR MALL', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25752, '31', '3166', '316634', 'ARABELLA MALL', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25753, '31', '3166', '316634', 'SWEFIEH AVENUE M', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25754, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 1196.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25755, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25756, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 1, '07', 5232.24, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(25757, '31', '3167', '316786', 'ARYAM CENTER', 72728, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25758, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25759, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25760, '31', '3168', '316880', 'BOSS ORANGE', 71019, '02', 'DIRECT', 2013, 1, '07', 911.94, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(25761, '31', '3168', '316880', 'BOSS ORANGE', 71142, '02', 'DIRECT', 2013, 1, '07', 2735.82, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(25762, '31', '3169', '316946', 'AFKAR', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25763, '31', '3169', '316934', 'AMAZING ACCENTS', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25764, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25765, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 1, '07', 3488.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25766, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25767, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25768, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 1, '07', 391.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25769, '31', '3169', '316947', 'NOOR ALA NOOR', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25770, '31', '3169', '316960', 'PINE FURNITURE', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25771, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25772, '31', '3169', '316966', 'SPAZIO HOME', 74658, '11', 'DIRECT', 2013, 1, '07', 391.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25773, '31', '3169', '316978', 'THE ROOMPLACE', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25774, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 1, '07', 1709.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25775, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 1, '07', 2849.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25776, '31', '3169', '316978', 'WYSADA', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25777, '31', '3169', '316978', 'WYSADA', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25778, '31', '3169', '316978', 'WYSADA', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25779, '31', '3171', '317105', 'CARREFOUR MARKET', 71019, '02', 'DIRECT', 2013, 1, '07', 12083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25780, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 1, '07', 12425.18, 3.83, 4, 0.00, 0.00, 0.00, 0.00),
	(25781, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 1, '07', 6383.58, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(25782, '31', '3173', '317329', '1 MINUTE', 72504, '19', 'DIRECT', 2013, 1, '07', 1744.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25783, '31', '3173', '317369', 'AL QUREM', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25784, '31', '3173', '317349', 'MEN AL AKHER', 72470, '19', 'DIRECT', 2013, 1, '07', 4149.33, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(25785, '31', '3173', '317349', 'MEN AL AKHER', 72504, '19', 'DIRECT', 2013, 1, '07', 1744.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25786, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 1, '07', 6565.94, 5.72, 4, 0.00, 0.00, 0.00, 0.00),
	(25787, '31', '3173', '317351', 'MIDWAY', 72728, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25788, '31', '3173', '317372', 'NOURA PONA', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25789, '31', '3173', '317372', 'VIGANO & LP', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25790, '31', '3174', '317400', 'RANGE CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25791, '31', '3177', '317712', 'AHMAD HASSAN', 72470, '19', 'DIRECT', 2013, 1, '07', 547.16, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(25792, '31', '3177', '317705', 'ASKEMO', 72728, '19', 'DIRECT', 2013, 1, '07', 897.68, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25793, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25794, '31', '3177', '317716', 'T PLUS', 72470, '19', 'DIRECT', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25795, '36', '3601', '360151', 'AGT', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25796, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25797, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 1, '07', 5232.24, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25798, '36', '3602', 'S02532', 'SPRINGREST', 71027, '02', 'DIRECT', 2013, 1, '07', 31419.15, 8.40, 21, 0.00, 0.00, 0.00, 0.00),
	(25799, '36', '3602', 'S02532', 'SPRINGREST', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25800, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 1, '07', 1744.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25801, '38', '3802', 'D00039', 'DALIA HH. FABRIC', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25802, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25803, '38', '3803', 'M00362', 'MORA', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25804, '39', '3901', 'J01369', 'JAKO', 71027, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25805, '39', '3901', 'J01369', 'JAKO', 71092, '02', 'DIRECT', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25806, '39', '3904', '001741', '3D KITCHEN', 72504, '19', 'DIRECT', 2013, 1, '07', 889.14, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(25807, '39', '3904', '001741', '3D KITCHEN', 72728, '19', 'DIRECT', 2013, 1, '07', 598.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25808, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 1, '07', 968.93, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(25809, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 1, '07', 290.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25810, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25811, '39', '3904', 'A33828', 'AL SHOROUQ', 72470, '19', 'DIRECT', 2013, 1, '07', 182.38, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(25812, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25813, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25814, '39', '3904', '390456', 'LAZORD', 72470, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25815, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 1, '07', 581.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25816, '39', '3904', '390456', 'LAZORD', 72728, '19', 'DIRECT', 2013, 1, '07', 598.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25817, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 1, '07', 250.78, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(25818, '39', '3904', '390456', 'REMAS KITCHEN', 72728, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25819, '39', '3904', '390456', 'ROZALINE', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25821, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 1, '07', 227.98, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(25825, '40', '4001', '400130', 'HISENSE', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25826, '40', '4003', 'G03425', 'GREE', 72728, '19', 'DIRECT', 2013, 1, '07', 341.97, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(25827, '40', '4003', 'G03425', 'GREE', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25828, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25829, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25830, '40', '4003', '400370', 'SWAN', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25831, '40', '4004', 'L02271', 'LG', 76018, '01', 'MINDSHARE', 2013, 1, '07', 24829.71, 60.28, 138, 0.00, 0.00, 0.00, 0.00),
	(25832, '40', '4008', '400835', 'HD & E', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25833, '40', '4008', '400835', 'HD & E', 72728, '19', 'DIRECT', 2013, 1, '07', 448.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25834, '40', '4008', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 1, '07', 4659.43, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(25835, '40', '4008', 'R00457', 'ROMO', 71142, '02', 'BOURI', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25836, '40', '4008', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 1, '07', 4650.87, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(25837, '40', '4008', 'R00457', 'ROMO', 76018, '01', 'BOURI', 2013, 1, '07', 2222.85, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(25838, '40', '4009', 'A00704', 'ARISTON', 72504, '19', 'ADVANTAGE', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25839, '40', '4009', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 1, '07', 1025.92, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25840, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 1, '07', 1000.26, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(25841, '40', '4009', 'V02928', 'VEITO', 72504, '19', 'DIRECT', 2013, 1, '07', 319.17, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(25842, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 1, '07', 3029.58, 5.46, 9, 0.00, 0.00, 0.00, 0.00),
	(25843, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25844, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 1, '07', 6839.55, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(25845, '40', '4015', 'H00112', 'HANANIA', 72728, '19', 'DIRECT', 2013, 1, '07', 2564.82, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25846, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 1, '07', 1325.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25847, '40', '4015', 'O40576', 'OPEN SKY', 72470, '19', 'DIRECT', 2013, 1, '07', 1325.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25848, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 1, '07', 1744.08, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25849, '40', '4015', 'O40576', 'OPEN SKY', 72728, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25850, '40', '4015', '401509', 'SAMA', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25851, '40', '4016', 'I05107', 'INDEX', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25852, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 1, '07', 2707.31, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25853, '43', '4301', '430128', 'NEOFLAM', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25854, '43', '4309', 'R03485', 'R.O', 72470, '19', 'DIRECT', 2013, 1, '07', 227.98, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(25855, '44', '4401', 'L02271', 'LG', 76018, '01', 'MINDSHARE', 2013, 1, '07', 37140.72, 85.28, 163, 0.00, 0.00, 0.00, 0.00),
	(25856, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25857, '44', '4401', 'S00112', 'SAMSUNG', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 27024.04, 63.94, 142, 0.00, 0.00, 0.00, 0.00),
	(25858, '44', '4401', 'V00461', 'VESTEL', 71019, '02', 'UM7', 2013, 1, '07', 18124.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(25859, '44', '4401', 'V00461', 'VESTEL', 71027, '02', 'UM7', 2013, 1, '07', 6041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25860, '44', '4401', 'V00461', 'VESTEL', 71092, '02', 'UM7', 2013, 1, '07', 2567.68, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25861, '44', '4401', 'V00461', 'VESTEL', 71142, '02', 'UM7', 2013, 1, '07', 15104.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25862, '44', '4401', 'V00461', 'VESTEL', 72470, '19', 'UM7', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25863, '44', '4401', 'V00461', 'VESTEL', 74336, '01', 'UM7', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25864, '44', '4401', 'V00461', 'VESTEL', 74377, '08', 'UM7', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25865, '44', '4401', 'V00461', 'VESTEL', 74575, '03', 'UM7', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25866, '44', '4401', 'V00461', 'VESTEL', 74617, '18', 'UM7', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25867, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 1, '07', 3488.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25868, '44', '4415', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25869, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 1, '07', 5232.24, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25870, '44', '4415', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25871, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 1, '07', 41840.92, 11.04, 10, 0.00, 0.00, 0.00, 0.00),
	(25872, '47', '4701', 'H00104', 'HYUNDAI', 76018, '01', 'MPG', 2013, 1, '07', 20555.09, 64.24, 136, 0.00, 0.00, 0.00, 0.00),
	(25873, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 1, '07', 33228.80, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(25874, '47', '4701', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 1, '07', 9062.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25875, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 1, '07', 45312.01, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(25876, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25877, '47', '4701', 'L00128', 'LEXUS', 74559, '18', 'ICOM', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25878, '47', '4701', 'M00162', 'MAZDA', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 6041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25879, '47', '4701', 'M00162', 'MAZDA', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 3020.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25880, '47', '4701', 'M00162', 'MAZDA', 74641, '04', 'MEDIAEDGE', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25881, '47', '4701', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25882, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 1, '07', 7552.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25883, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25884, '47', '4701', 'P00141', 'PEUGEOT', 74641, '04', 'OMD', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25885, '47', '4701', 'P04351', 'PORSCHE', 74336, '01', 'OMD', 2013, 1, '07', 1567.39, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25886, '47', '4701', 'P04351', 'PORSCHE', 74559, '18', 'OMD', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25887, '47', '4701', 'P04351', 'PORSCHE', 74617, '18', 'OMD', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25888, '47', '4701', 'P04351', 'PORSCHE', 74641, '04', 'OMD', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25889, '47', '4701', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 1, '07', 12083.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25890, '47', '4701', 'T00328', 'TOYOTA', 74377, '08', 'ICOM', 2013, 1, '07', 2279.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25891, '47', '4705', 'G00080', 'GMC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1923.62, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(25892, '47', '4705', 'G00080', 'GMC', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1923.62, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(25893, '47', '4705', 'H00104', 'HYUNDAI', 76018, '01', 'MPG', 2013, 1, '07', 36505.77, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(25894, '47', '4705', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 1, '07', 12083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25895, '47', '4705', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 1, '07', 18124.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25896, '47', '4705', 'K00077', 'KIA', 71043, '02', 'MPG', 2013, 1, '07', 9062.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25897, '47', '4705', 'K00077', 'KIA', 71092, '02', 'MPG', 2013, 1, '07', 15104.01, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25898, '47', '4705', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 1, '07', 27187.21, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25899, '47', '4705', 'L00061', 'LAND ROVER', 74377, '08', 'MEDIAEDGE', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25900, '47', '4705', 'L00061', 'LAND ROVER', 74641, '04', 'MEDIAEDGE', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25901, '47', '4705', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25902, '47', '4705', 'T00328', 'TOYOTA', 71027, '02', 'ICOM', 2013, 1, '07', 3020.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25903, '47', '4705', 'T00328', 'TOYOTA', 71092, '02', 'ICOM', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25904, '47', '4705', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25905, '47', '4708', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 1, '07', 256.48, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25906, '47', '4717', 'M00194', 'MERCEDES', 71142, '02', 'DIRECT', 2013, 1, '07', 13451.10, 4.46, 4, 0.00, 0.00, 0.00, 0.00),
	(25907, '47', '4732', '473206', 'AAT', 71019, '02', 'DIRECT', 2013, 1, '07', 7552.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(25908, '47', '4732', '473206', 'AAT', 71027, '02', 'DIRECT', 2013, 1, '07', 6796.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(25909, '47', '4732', '473206', 'AAT', 71142, '02', 'DIRECT', 2013, 1, '07', 9062.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(25910, '48', '4802', 'A98319', 'ADLER', 71027, '02', 'DIRECT', 2013, 1, '07', 11627.21, 2.24, 7, 0.00, 0.00, 0.00, 0.00),
	(25911, '48', '4802', 'D02879', 'DELKOR', 71027, '02', 'DIRECT', 2013, 1, '07', 8207.44, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(25912, '48', '4802', 'D03440', 'DELPHI', 71027, '02', 'JADWAL GRAFICS', 2013, 1, '07', 10031.34, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(25913, '48', '4802', '480220', 'DONGAH', 71027, '02', 'DIRECT', 2013, 1, '07', 7181.50, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(25914, '48', '4806', '480645', 'FERVE', 71027, '02', 'DIRECT', 2013, 1, '07', 8720.40, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(25915, '48', '4806', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25916, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25917, '50', '5005', '500500', 'HELIX', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25918, '51', '5134', 'L02271', 'LG', 76018, '01', 'MINDSHARE', 2013, 1, '07', 3889.92, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(25919, '51', '5134', 'S00112', 'SAMSUNG', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 30923.72, 57.56, 171, 0.00, 0.00, 0.00, 0.00),
	(25920, '51', '5148', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25921, '51', '5148', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25922, '51', '5148', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25923, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25924, '51', '5154', 'A27707', 'AL BASSAM', 72470, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25925, '51', '5154', 'A25165', 'AL DARA', 72470, '19', 'DIRECT', 2013, 1, '07', 2393.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25926, '51', '5154', 'C04109', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 598.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25927, '51', '5154', 'G01134', 'GENERAL COMPUTER', 72470, '19', 'DIRECT', 2013, 1, '07', 598.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25928, '51', '5187', '518770', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 1, '07', 581.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25929, '51', '5187', '518762', 'COMPU JORDAN', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25930, '51', '5187', '518763', 'GTS', 72504, '19', 'DIRECT', 2013, 1, '07', 1453.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25931, '52', '5203', 'I01568', 'IIS', 74617, '18', 'DIRECT', 2013, 1, '07', 356.22, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(25932, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71019, '02', 'DIRECT', 2013, 1, '07', 2671.70, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25933, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71043, '02', 'DIRECT', 2013, 1, '07', 3206.04, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25934, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74534, '03', 'DIRECT', 2013, 1, '07', 1802.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25935, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 1, '07', 683.94, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(25936, '52', '5204', 'A05462', 'AMIDEAST', 72470, '19', 'MEDIA GROUP', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25937, '52', '5204', 'C04547', 'CALIFORNIA ACAD.', 72470, '19', 'GENERAL (AAMA)', 2013, 1, '07', 182.38, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(25938, '52', '5204', 'C02430', 'CERVANTES INS.', 72470, '19', 'DIRECT', 2013, 1, '07', 256.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(25939, '52', '5204', 'C02430', 'CERVANTES INS.', 74609, '10', 'DIRECT', 2013, 1, '07', 569.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25940, '52', '5204', 'C02422', 'COMPUTEACH', 71142, '02', 'OMD', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25941, '52', '5204', 'C02422', 'COMPUTEACH', 72470, '19', 'OMD', 2013, 1, '07', 569.96, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(25942, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 1, '07', 273.58, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(25943, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72728, '19', 'DIRECT', 2013, 1, '07', 222.28, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(25944, '52', '5204', 'L03184', 'LONDON EDUCAT.C.', 71142, '02', 'DIRECT', 2013, 1, '07', 239.38, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(25945, '52', '5204', 'M06226', 'M.E.ACADEMY', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25946, '52', '5204', 'M02527', 'MODERN LANG.C.', 71019, '02', 'MOMYAZ', 2013, 1, '07', 1595.85, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(25947, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 410.37, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(25948, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25949, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25950, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25951, '52', '5205', 'G02764', 'GMG', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25952, '52', '5205', 'G02764', 'GMG', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25953, '52', '5205', 'K02314', 'KHALIL AL SAYED', 72470, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25954, '52', '5205', 'K02314', 'KHALIL AL SAYED', 72728, '19', 'DIRECT', 2013, 1, '07', 448.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25955, '52', '5205', 'L02106', 'LA VIE', 71142, '02', 'DIRECT', 2013, 1, '07', 427.47, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(25956, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 1, '07', 683.94, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(25957, '52', '5208', '520842', 'A.C.P', 71019, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25958, '52', '5208', '520842', 'AL RAI PRINTING COMP', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25959, '52', '5209', 'I01704', 'INTERIOR DESIGN', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25960, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(25961, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(25962, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 1, '07', 2237.08, 2.61, 11, 0.00, 0.00, 0.00, 0.00),
	(25963, '52', '5210', 'A10813', 'AL WAFA\'', 72470, '19', 'DIRECT', 2013, 1, '07', 547.16, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(25964, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 1, '07', 3847.22, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(25965, '52', '5216', 'F03220', 'FALCON', 71019, '02', 'OMD', 2013, 1, '07', 2564.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(25966, '52', '5219', 'I02855', 'IDP EDUCATION', 71019, '02', 'DIRECT', 2013, 1, '07', 2885.43, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(25967, '52', '5219', 'I02855', 'IDP EDUCATION', 71027, '02', 'DIRECT', 2013, 1, '07', 1923.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(25968, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 1, '07', 729.54, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(25969, '52', '5221', 'B05449', 'BAYT.COM', 71027, '02', 'DIRECT', 2013, 1, '07', 8463.78, 2.70, 18, 0.00, 0.00, 0.00, 0.00),
	(25970, '52', '5221', 'B05449', 'BAYT.COM', 71092, '02', 'DIRECT', 2013, 1, '07', 20541.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(25971, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25972, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 1, '07', 598.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25973, '52', '5222', 'N03590', 'NIVADA', 72728, '19', 'DIRECT', 2013, 1, '07', 2393.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25974, '52', '5226', 'D05075', 'DREAM', 72728, '19', 'DIRECT', 2013, 1, '07', 448.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25975, '52', '5226', 'R03919', 'RAMZ', 71019, '02', 'DIRECT', 2013, 1, '07', 508.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(25976, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25977, '52', '5230', 'S15110', 'SHOP & SHIP', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25978, '52', '5230', 'S15110', 'SHOP & SHIP', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25979, '52', '5231', 'H03123', 'HAMOUDEH', 74427, '01', 'TEAM WORKS', 2013, 1, '07', 854.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25980, '52', '5232', 'A32846', 'AL NUMAN', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25981, '52', '5232', 'A32846', 'AL NUMAN', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25982, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 1, '07', 1084.57, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(25983, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(25984, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 1, '07', 3077.79, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(25985, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25986, '52', '5234', 'S21468', 'SAE INSTITUTE', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25987, '52', '5234', 'S18038', 'SWISS EDUCAT.GRP', 71019, '02', 'DIRECT', 2013, 1, '07', 911.94, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(25988, '52', '5236', 'E05090', 'EWASEET.COM', 72470, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25989, '52', '5237', 'Y00984', 'YOUSEF ABD RAHMN', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25990, '52', '5238', 'K06640', 'KING\'S ACADEMY', 74617, '18', 'ELITE', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25991, '52', '5238', 'S20441', 'SANDS INT\'L', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(25992, '52', '5238', 'T07774', 'TALENTS CENTRE', 72504, '19', 'DIRECT', 2013, 1, '07', 1154.17, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(25993, '52', '5240', 'A00447', 'AL SHAYA', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25994, '52', '5240', 'A00576', 'AMERICANA', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(25995, '52', '5241', 'H05915', 'HALA', 72728, '19', 'DIRECT', 2013, 1, '07', 1122.82, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25996, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 1, '07', 20518.56, 6.84, 18, 0.00, 0.00, 0.00, 0.00),
	(25997, '52', '5246', 'B15504', 'BRIDGE ACADEMY', 71027, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(25998, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 1, '07', 1526.07, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(25999, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26000, '52', '5246', 'J04549', 'JORDAN RIVER AC.', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26001, '52', '5247', 'G07555', 'GESCO', 71019, '02', 'DIRECT', 2013, 1, '07', 615.52, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(26002, '52', '5247', 'K07136', 'KHAN ZAMAN', 72504, '19', 'DIRECT', 2013, 1, '07', 729.55, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(26003, '52', '5248', '524866', 'AL RAI SCHOOLS', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26004, '52', '5250', '525036', 'AMANINA', 72348, '06', 'DIRECT', 2013, 1, '07', 249.35, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26005, '52', '5250', 'Y01557', 'YOUNG & RUBICAM', 71019, '02', 'DIRECT', 2013, 1, '07', 1057.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26006, '52', '5250', 'Y01557', 'YOUNG & RUBICAM', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26007, '52', '5254', '525454', 'LAVIE', 74542, '11', 'DIRECT', 2013, 1, '07', 1709.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26008, '52', '5254', '525454', 'LAVIE', 74658, '11', 'DIRECT', 2013, 1, '07', 2849.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26009, '52', '5254', '525454', 'SHAHRAZAD', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26010, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26011, '52', '5254', 'T10894', 'THE GARDEN', 72728, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26012, '52', '5255', '525541', 'AL MUMTAZ', 72504, '19', 'DIRECT', 2013, 1, '07', 182.38, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(26013, '52', '5255', '525554', 'BIDAYA', 71142, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26014, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26015, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 1, '07', 356.22, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26016, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 1, '07', 391.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26017, '52', '5258', '525866', 'AL HASHMIAH UNIVERSI', 72470, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26018, '52', '5258', '525827', 'AL PETRA UNIV.', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26019, '52', '5258', '525830', 'AL ZARQA UNIV.', 71019, '02', 'DIRECT', 2013, 1, '07', 512.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26020, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 71019, '02', 'DIRECT', 2013, 1, '07', 1888.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26021, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26022, '52', '5258', '525804', 'ARAB OPEN UNIV.', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(26023, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 71019, '02', 'DIRECT', 2013, 1, '07', 1057.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26024, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72470, '19', 'DIRECT', 2013, 1, '07', 1638.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26025, '52', '5258', '525829', 'MOU\'TAH UNIV.', 71019, '02', 'DIRECT', 2013, 1, '07', 3391.27, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(26026, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26027, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26028, '52', '5260', '526077', 'EURO CULTURE CENTER', 72470, '19', 'DIRECT', 2013, 1, '07', 478.76, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(26029, '52', '5260', '526069', 'SKYLARK', 72504, '19', 'DIRECT', 2013, 1, '07', 455.97, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(26030, '52', '5260', '526051', 'TAQAROB CENTER', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26031, '52', '5260', '526055', 'TRIXEL', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26032, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 1, '07', 572.81, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(26033, '52', '5260', '526080', 'YAGHI ACADEMY', 72728, '19', 'DIRECT', 2013, 1, '07', 299.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26034, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26035, '52', '5262', '526233', 'LEVANT ACADEMY S', 71019, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26036, '52', '5265', '526510', 'RONZA', 71159, '01', 'DIRECT', 2013, 1, '07', 997.42, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26037, '52', '5267', '526720', 'JOHINA NEWS', 71159, '01', 'DIRECT', 2013, 1, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26038, '52', '5268', '526880', 'AL BARAKA', 71142, '02', 'DIRECT', 2013, 1, '07', 299.23, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(26039, '52', '5268', '526897', 'AL MOHAJER', 72470, '19', 'DIRECT', 2013, 1, '07', 364.77, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(26040, '52', '5268', '526850', 'ALLO SEYANH', 72470, '19', 'DIRECT', 2013, 1, '07', 273.58, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(26041, '52', '5268', '526850', 'ALLO SEYANH', 72504, '19', 'DIRECT', 2013, 1, '07', 273.58, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(26042, '52', '5268', '526827', 'DARAK INT\'L', 74518, '03', 'DIRECT', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26043, '52', '5268', '526880', 'MAJESTIC HOME', 72504, '19', 'DIRECT', 2013, 1, '07', 290.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26044, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26045, '52', '5269', '526913', 'IBRAHIM AL ZAGHLAWAN', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26046, '52', '5269', '526945', 'RUSH SALON', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26047, '52', '5269', '526945', 'RUSH SALON', 74534, '03', 'DIRECT', 2013, 1, '07', 1353.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26048, '52', '5271', '527151', 'BUTTERFLY', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26049, '52', '5271', '527132', 'HALWASAT', 76018, '01', 'DIRECT', 2013, 1, '07', 19093.55, 61.44, 43, 0.00, 0.00, 0.00, 0.00),
	(26050, '53', '5303', 'A90099', 'AGILITY', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26051, '53', '5304', 'J02112', 'JORMALL', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26052, '53', '5304', 'J02112', 'JORMALL', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26053, '53', '5304', 'J02112', 'JORMALL', 76018, '01', 'DIRECT', 2013, 1, '07', 6240.85, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(26054, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 1, '07', 9855.30, 4.64, 16, 0.00, 0.00, 0.00, 0.00),
	(26055, '53', '5304', 'W03874', 'WI-TRIBE', 74559, '18', 'DIRECT', 2013, 1, '07', 267.88, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26056, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 1, '07', 1325.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26057, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 1, '07', 24223.40, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(26058, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 1, '07', 18248.67, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(26059, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 1, '07', 6630.01, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(26060, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 1, '07', 30265.00, 7.76, 7, 0.00, 0.00, 0.00, 0.00),
	(26061, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 1, '07', 52460.75, 15.52, 18, 0.00, 0.00, 0.00, 0.00),
	(26062, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 1, '07', 30208.01, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(26063, '53', '5305', 'U01848', 'UMNIAH', 71092, '02', 'OMD', 2013, 1, '07', 14650.89, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26064, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 1, '07', 73606.37, 14.52, 16, 0.00, 0.00, 0.00, 0.00),
	(26065, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 1, '07', 5386.14, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26066, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 1, '07', 3488.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26067, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 1, '07', 30208.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26068, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 1, '07', 24166.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26069, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 1, '07', 19333.12, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26070, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71134, '02', 'MINDSHARE', 2013, 1, '07', 10874.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26071, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 1, '07', 30208.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26072, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71159, '01', 'MINDSHARE', 2013, 1, '07', 4231.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26073, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 1, '07', 11399.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26074, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 1, '07', 2137.35, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26075, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 1, '07', 18603.57, 3.90, 6, 0.00, 0.00, 0.00, 0.00),
	(26076, '53', '5308', 'W01910', 'WEINAK', 72470, '19', 'DIRECT', 2013, 1, '07', 3889.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26077, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 1, '07', 1859.48, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(26078, '53', '5318', '531899', 'AL TAJER', 76018, '01', 'DIRECT', 2013, 1, '07', 30307.36, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(26079, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26080, '54', '5401', 'A00652', 'ARAB BANK', 71043, '02', 'MINDSHARE', 2013, 1, '07', 3191.79, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(26081, '54', '5401', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26082, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71092, '02', 'MEDIAEDGE', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26083, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 1994.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26084, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 2849.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26085, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 1, '07', 1994.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26086, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 1, '07', 712.44, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26087, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 1, '07', 4787.65, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(26088, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 1, '07', 5770.83, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(26089, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 1, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26090, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 1, '07', 24510.82, 59.26, 52, 0.00, 0.00, 0.00, 0.00),
	(26091, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 1, '07', 5621.25, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(26092, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DAVIDDALO', 2013, 1, '07', 3355.65, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(26093, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71043, '02', 'DAVIDDALO', 2013, 1, '07', 3355.65, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(26094, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71092, '02', 'DAVIDDALO', 2013, 1, '07', 3355.65, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(26095, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71134, '02', 'DAVIDDALO', 2013, 1, '07', 6041.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26096, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DAVIDDALO', 2013, 1, '07', 5621.25, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(26097, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71159, '01', 'DAVIDDALO', 2013, 1, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26098, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 1, '07', 4274.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(26099, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 1, '07', 4274.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(26100, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26101, '54', '5402', '540216', 'ETIHAD BROKERY', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26102, '54', '5405', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 1, '07', 4702.18, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(26103, '54', '5405', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 1, '07', 7053.27, 2.37, 3, 0.00, 0.00, 0.00, 0.00),
	(26104, '54', '5405', 'A00652', 'ARAB BANK', 72470, '19', 'MINDSHARE', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26105, '54', '5405', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 1, '07', 8549.40, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(26106, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 997.42, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26107, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 1424.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26108, '54', '5405', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 1, '07', 12083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26109, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 1, '07', 9062.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26110, '54', '5405', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 1, '07', 18124.80, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26111, '54', '5405', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 1, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26112, '54', '5405', 'H00100', 'HOUSING BANK', 72728, '19', 'ZENITH MEDIA', 2013, 1, '07', 8378.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26113, '54', '5405', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26114, '54', '5405', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 1, '07', 11399.25, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26115, '54', '5407', 'J01254', 'JEDCO', 71019, '02', 'DIRECT', 2013, 1, '07', 1196.92, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(26116, '54', '5407', 'J01254', 'JEDCO', 71142, '02', 'DIRECT', 2013, 1, '07', 797.94, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(26117, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 1057.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26118, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71027, '02', 'MEDIAEDGE', 2013, 1, '07', 3171.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26119, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 3171.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26120, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 1, '07', 22570.43, 34.66, 18, 0.00, 0.00, 0.00, 0.00),
	(26121, '54', '5413', 'A00654', 'ARAB BANKING C.', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 5286.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26122, '54', '5413', 'A00654', 'ARAB BANKING C.', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26123, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 10572.80, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26124, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 1, '07', 12838.40, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26125, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 10572.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26126, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26127, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 1, '07', 47249.77, 16.00, 23, 0.00, 0.00, 0.00, 0.00),
	(26128, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 1, '07', 29509.71, 9.75, 19, 0.00, 0.00, 0.00, 0.00),
	(26129, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 1, '07', 27614.61, 6.98, 16, 0.00, 0.00, 0.00, 0.00),
	(26130, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 1, '07', 9062.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26131, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 1, '07', 51695.48, 14.82, 23, 0.00, 0.00, 0.00, 0.00),
	(26132, '54', '5413', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26133, '54', '5413', 'H00100', 'HOUSING BANK', 72728, '19', 'ZENITH MEDIA', 2013, 1, '07', 8378.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26134, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 1, '07', 51303.53, 60.31, 47, 0.00, 0.00, 0.00, 0.00),
	(26135, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 1, '07', 15289.24, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(26136, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 1, '07', 8178.96, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(26137, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 1, '07', 17241.37, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(26138, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26139, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 1, '07', 4229.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26140, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 1, '07', 4229.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26141, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 1, '07', 10572.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26142, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 1, '07', 10572.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26143, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71092, '02', 'DIRECT', 2013, 1, '07', 8156.16, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26144, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71134, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26145, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 1, '07', 9062.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26146, '54', '5415', 'S00647', 'STANDARD CHARTERE', 71019, '02', 'OMD', 2013, 1, '07', 4531.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26147, '54', '5415', 'S00647', 'STANDARD CHARTERE', 71027, '02', 'OMD', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26148, '54', '5415', 'S00647', 'STANDARD CHARTERE', 71092, '02', 'OMD', 2013, 1, '07', 1283.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26149, '54', '5415', 'S00647', 'STANDARD CHARTERE', 71142, '02', 'OMD', 2013, 1, '07', 3020.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26150, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 1, '07', 1139.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(26151, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 1, '07', 1139.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(26152, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 1, '07', 1139.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(26153, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26154, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26155, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26156, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 1, '07', 91335.96, 263.94, 159, 0.00, 0.00, 0.00, 0.00),
	(26157, '54', '5417', '541754', 'MILITARY CREDIT FUND', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26158, '54', '5417', '541754', 'MILITARY CREDIT FUND', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26159, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 1496.13, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(26160, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 2137.35, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(26161, '54', '5428', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DAVIDDALO', 2013, 1, '07', 3277.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26162, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26163, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26164, '54', '5429', 'A13619', 'ARAB LEASING', 71019, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26165, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 1, '07', 4229.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26166, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 1, '07', 9062.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26167, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 74617, '18', 'OMD', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26168, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 498.71, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26169, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 712.45, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26170, '54', '5431', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26171, '54', '5431', 'H00100', 'HOUSING BANK', 71043, '02', 'ZENITH MEDIA', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26172, '54', '5431', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26173, '54', '5431', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26174, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 1, '07', 3982.61, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(26175, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 74617, '18', 'OMD', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26176, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 1, '07', 512.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26177, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 1, '07', 641.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26178, '54', '5433', '543308', 'CAIRO AMMAN BANK', 71019, '02', 'DIRECT', 2013, 1, '07', 4987.10, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(26179, '54', '5433', '543308', 'CAIRO AMMAN BANK', 71142, '02', 'DIRECT', 2013, 1, '07', 7124.50, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(26180, '54', '5442', '544278', 'EUROPEAN B.R.&DV', 71027, '02', 'DIRECT', 2013, 1, '07', 1057.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26181, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 1, '07', 1282.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(26182, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 1, '07', 1282.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(26183, '54', '5444', 'A05928', 'ABC INVESTMENTS', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26184, '54', '5444', '544467', 'AL ARABI INVEST.', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26185, '54', '5444', '544448', 'EQBAL INVESTMENT', 71019, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26186, '54', '5444', '544448', 'EQBAL INVESTMENT', 71142, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26187, '54', '5444', 'S25076', 'SABAEK INVEST', 71142, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26188, '54', '5446', '544601', 'JORDAN AHLI BANK', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26189, '54', '5446', '544601', 'JORDAN AHLI BANK', 74427, '01', 'DIRECT', 2013, 1, '07', 854.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26190, '54', '5446', '544601', 'JORDAN AHLI BANK', 74559, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26191, '54', '5446', '544601', 'JORDAN AHLI BANK', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26192, '54', '5446', '544601', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 1, '07', 2593.32, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26193, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 1, '07', 341.97, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(26194, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26195, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 1, '07', 4229.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26196, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 1, '07', 4229.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26197, '54', '5449', '544906', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 1, '07', 6041.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26198, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 1, '07', 528.87, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(26199, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 1, '07', 10757.91, 4.59, 24, 0.00, 0.00, 0.00, 0.00),
	(26200, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71092, '02', 'DIRECT', 2013, 1, '07', 1373.60, 0.63, 4, 0.00, 0.00, 0.00, 0.00),
	(26201, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 1, '07', 2371.03, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(26202, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 1, '07', 55528.04, 177.63, 134, 0.00, 0.00, 0.00, 0.00),
	(26203, '55', '5501', 'T05550', 'TEASER AD', 71019, '02', 'OMD', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26204, '55', '5501', 'T05550', 'TEASER AD', 71027, '02', 'OMD', 2013, 1, '07', 9062.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26205, '55', '5501', 'T05550', 'TEASER AD', 71142, '02', 'OMD', 2013, 1, '07', 6041.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26206, '55', '5507', 'A28416', 'AQABA', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26207, '55', '5518', 'J02654', 'JUHAYNA', 71092, '02', 'DIRECT', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26208, '55', '5531', '553102', 'ELECTION CAMPAI.', 71019, '02', 'DIRECT', 2013, 1, '07', 462737.85, 103.63, 177, 0.00, 0.00, 0.00, 0.00),
	(26209, '55', '5531', '553102', 'ELECTION CAMPAI.', 71027, '02', 'DIRECT', 2013, 1, '07', 372798.09, 85.35, 92, 0.00, 0.00, 0.00, 0.00),
	(26210, '55', '5531', '553102', 'ELECTION CAMPAI.', 71092, '02', 'DIRECT', 2013, 1, '07', 245549.61, 72.74, 80, 0.00, 0.00, 0.00, 0.00),
	(26211, '55', '5531', '553102', 'ELECTION CAMPAI.', 71134, '02', 'DIRECT', 2013, 1, '07', 179865.92, 20.28, 26, 0.00, 0.00, 0.00, 0.00),
	(26212, '55', '5531', '553102', 'ELECTION CAMPAI.', 71142, '02', 'DIRECT', 2013, 1, '07', 279509.40, 68.30, 98, 0.00, 0.00, 0.00, 0.00),
	(26213, '55', '5531', '553102', 'ELECTION CAMPAI.', 71159, '01', 'DIRECT', 2013, 1, '07', 1090.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(26214, '55', '5531', '553102', 'ELECTION CAMPAI.', 72108, '01', 'DIRECT', 2013, 1, '07', 15303.49, 2.51, 2, 0.00, 0.00, 0.00, 0.00),
	(26215, '55', '5531', '553102', 'ELECTION CAMPAI.', 72348, '06', 'DIRECT', 2013, 1, '07', 128.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26216, '55', '5531', '553102', 'ELECTION CAMPAI.', 72470, '19', 'DIRECT', 2013, 1, '07', 10162.43, 3.86, 6, 0.00, 0.00, 0.00, 0.00),
	(26217, '55', '5531', '553102', 'ELECTION CAMPAI.', 72504, '19', 'DIRECT', 2013, 1, '07', 10900.53, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26218, '55', '5531', '553102', 'ELECTION CAMPAI.', 72728, '19', 'DIRECT', 2013, 1, '07', 10772.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26219, '55', '5531', '553102', 'ELECTION CAMPAI.', 76018, '01', 'DIRECT', 2013, 1, '07', 58841.27, 128.86, 64, 0.00, 0.00, 0.00, 0.00),
	(26220, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26221, '55', '5537', 'M87853', 'MANASEER', 71092, '02', 'DIRECT', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26222, '55', '5543', '554335', 'MIN.FINANCE JORD', 71019, '02', 'DIRECT', 2013, 1, '07', 638.35, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(26223, '55', '5543', '554335', 'MIN.FINANCE JORD', 71027, '02', 'DIRECT', 2013, 1, '07', 3063.53, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(26224, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26225, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26226, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26227, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74534, '03', 'DIRECT', 2013, 1, '07', 2707.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26228, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74542, '11', 'DIRECT', 2013, 1, '07', 2422.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26229, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26230, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26231, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74641, '04', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26232, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 76018, '01', 'DIRECT', 2013, 1, '07', 18096.90, 87.45, 15, 0.00, 0.00, 0.00, 0.00),
	(26233, '56', '5603', 'J02757', 'JAFPP', 72470, '19', 'PRISMA - MANSHOUR', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26234, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26235, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 1, '07', 3020.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26236, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71043, '02', 'A.M.C', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26237, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71092, '02', 'A.M.C', 2013, 1, '07', 2567.68, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26238, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71134, '02', 'A.M.C', 2013, 1, '07', 3020.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26239, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 1, '07', 3776.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26240, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71159, '01', 'A.M.C', 2013, 1, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26241, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 1, '07', 2137.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26242, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 1, '07', 10387.48, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(26243, '56', '5603', 'U01720', 'USAID', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 13194.60, 3.77, 7, 0.00, 0.00, 0.00, 0.00),
	(26244, '56', '5603', 'U01720', 'USAID', 71027, '02', 'MEDIAEDGE', 2013, 1, '07', 10458.80, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(26245, '56', '5603', 'U01720', 'USAID', 71043, '02', 'MEDIAEDGE', 2013, 1, '07', 5086.90, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(26246, '56', '5603', 'U01720', 'USAID', 71092, '02', 'MEDIAEDGE', 2013, 1, '07', 3439.71, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(26247, '56', '5603', 'U01720', 'USAID', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 17782.80, 4.60, 8, 0.00, 0.00, 0.00, 0.00),
	(26248, '56', '5603', 'U01720', 'USAID', 76018, '01', 'MEDIAEDGE', 2013, 1, '07', 82580.02, 115.12, 98, 0.00, 0.00, 0.00, 0.00),
	(26249, '56', '5606', 'J04537', 'JORD.NAT\'L C.WMN', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26250, '56', '5606', 'J04537', 'JORD.NAT\'L C.WMN', 71043, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26251, '56', '5606', 'J04537', 'JORD.NAT\'L C.WMN', 76018, '01', 'DIRECT', 2013, 1, '07', 7437.94, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(26252, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 1, '07', 14230.44, 4.37, 22, 0.00, 0.00, 0.00, 0.00),
	(26253, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 1, '07', 4075.22, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(26254, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 1, '07', 29124.65, 98.99, 103, 0.00, 0.00, 0.00, 0.00),
	(26255, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26256, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 1, '07', 9062.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26257, '56', '5606', 'S25364', 'SEHETNA', 71142, '02', 'DIRECT', 2013, 1, '07', 5588.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26258, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 1, '07', 148003.64, 151.57, 171, 0.00, 0.00, 0.00, 0.00),
	(26259, '56', '5607', '560702', 'HUMAN RIGHTS COM', 76018, '01', 'DIRECT', 2013, 1, '07', 9318.79, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(26260, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 1, '07', 48524.98, 157.12, 61, 0.00, 0.00, 0.00, 0.00),
	(26261, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71019, '02', 'DIRECT', 2013, 1, '07', 2279.85, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26262, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71027, '02', 'DIRECT', 2013, 1, '07', 1823.88, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26263, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71043, '02', 'DIRECT', 2013, 1, '07', 2735.82, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26264, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71092, '02', 'DIRECT', 2013, 1, '07', 1687.08, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26265, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71142, '02', 'DIRECT', 2013, 1, '07', 2279.85, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26266, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26267, '57', '5706', 'A06201', 'ARAB INSGROUP', 71019, '02', 'DIRECT', 2013, 1, '07', 6645.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26268, '57', '5706', 'A06201', 'ARAB INSGROUP', 71142, '02', 'DIRECT', 2013, 1, '07', 6645.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26269, '57', '5706', 'E04214', 'EURO ARAB INS.', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26270, '57', '5706', 'E04214', 'EURO ARAB INS.', 71027, '02', 'DIRECT', 2013, 1, '07', 6041.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26271, '57', '5706', 'E04214', 'EURO ARAB INS.', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26272, '57', '5706', 'J00861', 'JORDAN GULF INS', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 1057.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26273, '57', '5706', 'J00861', 'JORDAN GULF INS', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 1057.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26274, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26275, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26276, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26277, '57', '5707', 'A06380', 'AL KARNAK C.C.CO', 72470, '19', 'DIRECT', 2013, 1, '07', 883.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26278, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71043, '02', 'DIRECT', 2013, 1, '07', 598.45, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(26279, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26280, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26281, '57', '5709', 'J01693', 'JORDAN R.E.MARKT', 72470, '19', 'DIRECT', 2013, 1, '07', 1094.32, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26282, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 1, '07', 6976.32, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26283, '57', '5710', 'A25602', 'AL SHOALA R.E.CO', 72504, '19', 'DIRECT', 2013, 1, '07', 384.72, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(26284, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 1, '07', 1436.16, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(26285, '57', '5710', 'D05818', 'DARAK REAL EST.', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26286, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26287, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 1, '07', 769.44, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(26288, '57', '5712', 'C07994', 'CENTURY 21', 71043, '02', 'DIRECT', 2013, 1, '07', 59.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(26289, '57', '5712', 'M84857', 'MADAEN AL NOUR', 71019, '02', 'DIRECT', 2013, 1, '07', 199.48, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(26290, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 1, '07', 125.39, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(26291, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 1, '07', 783.69, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(26292, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26293, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 1, '07', 2872.56, 1.20, 24, 0.00, 0.00, 0.00, 0.00),
	(26294, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26295, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 1, '07', 581.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26296, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 1, '07', 3419.76, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(26297, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71019, '02', 'DIRECT', 2013, 1, '07', 18124.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26298, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71092, '02', 'DIRECT', 2013, 1, '07', 12083.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26299, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71142, '02', 'DIRECT', 2013, 1, '07', 18124.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26300, '57', '5715', '571536', 'GULF INSURANCE GROUP', 72470, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26301, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26302, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26303, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26304, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26305, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26306, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26307, '57', '5715', '571536', 'GULF INSURANCE GROUP', 74641, '04', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26308, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 1, '07', 8284.38, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(26309, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 1, '07', 410.37, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(26310, '57', '5720', '572073', 'DEVELOP JORDAN', 74617, '18', 'DIRECT', 2013, 1, '07', 356.22, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26311, '57', '5720', 'J05310', 'JORDAN HOMES', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26312, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 1, '07', 4274.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(26313, '57', '5722', '572201', 'ABU DAYEH & AL SALLA', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26314, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26315, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26316, '57', '5722', '572285', 'FARIS AL ASSAF', 72470, '19', 'DIRECT', 2013, 1, '07', 2051.85, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(26317, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 1, '07', 1282.41, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(26318, '57', '5722', '572294', 'TALAL AL ASHI', 72470, '19', 'DIRECT', 2013, 1, '07', 883.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26319, '58', '5803', 'A27281', 'AL WEHDAT CLUB', 72348, '06', 'DIRECT', 2013, 1, '07', 555.71, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26320, '58', '5810', '581099', 'AL MANASEER', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26321, '58', '5810', '581099', 'AL MANASEER', 71027, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26322, '58', '5810', '581099', 'AL MANASEER', 71142, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26323, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26324, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71092, '02', 'DIRECT', 2013, 1, '07', 2567.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26325, '58', '5812', '581239', 'DIGITAL CITY', 72470, '19', 'DIRECT', 2013, 1, '07', 8677.67, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26326, '58', '5812', 'J05262', 'JINGO\'S JUNGLE', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26327, '58', '5812', 'J05262', 'JINGO\'S JUNGLE', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26328, '58', '5812', '581259', 'SHA\'ER AL ORDON', 76018, '01', 'DIRECT', 2013, 1, '07', 50013.82, 148.00, 74, 0.00, 0.00, 0.00, 0.00),
	(26329, '58', '5812', '581255', 'TOON TOWN', 71027, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26330, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26331, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26332, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26333, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 1, '07', 569.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26334, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74609, '10', 'DIRECT', 2013, 1, '07', 569.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26335, '58', '5818', '581821', 'ZIAD AL MANASEER', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26336, '58', '5818', '581821', 'ZIAD AL MANASEER', 71027, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26337, '58', '5818', '581821', 'ZIAD AL MANASEER', 71092, '02', 'DIRECT', 2013, 1, '07', 2567.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26338, '58', '5818', '581821', 'ZIAD AL MANASEER', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26339, '58', '5819', '581978', 'CIRQUE DE GLACE', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26340, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 1, '07', 478.74, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(26341, '59', '5901', 'R01596', 'REGION', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26342, '59', '5902', 'P00269', 'PREGO REST+HTL', 74518, '03', 'DIRECT', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26343, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 1, '07', 39897.20, 8.06, 31, 0.00, 0.00, 0.00, 0.00),
	(26344, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 1, '07', 783.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(26345, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 1, '07', 3206.03, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(26346, '59', '5905', 'S00157', 'SARA', 71027, '02', 'DIRECT', 2013, 1, '07', 2393.83, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(26347, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26348, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 1, '07', 547.14, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(26349, '59', '5909', 'B15508', 'BRIGHTON', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26350, '59', '5909', 'B00478', 'BURGER KING', 72470, '19', 'OPTIMEDIA', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(26351, '59', '5909', 'C03682', 'CHILI HOUSE', 72470, '19', 'CREATIVE LAB', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(26352, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 71043, '02', 'ADVIZE', 2013, 1, '07', 1316.48, 0.44, 22, 0.00, 0.00, 0.00, 0.00),
	(26353, '59', '5909', 'F01531', 'FUDDRUCKERS', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26354, '59', '5909', 'F01531', 'FUDDRUCKERS', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26355, '59', '5909', 'H00037', 'HARDEES', 71142, '02', 'INITIATIVE MEDIA', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26356, '59', '5909', 'H00037', 'HARDEES', 72470, '19', 'INITIATIVE MEDIA', 2013, 1, '07', 1795.38, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26357, '59', '5909', 'K00049', 'KFC', 71019, '02', 'INITIATIVE MEDIA', 2013, 1, '07', 5286.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26358, '59', '5909', 'K00049', 'KFC', 71142, '02', 'INITIATIVE MEDIA', 2013, 1, '07', 9062.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26359, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 1, '07', 3590.76, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26360, '59', '5909', '590964', 'LEE\'S', 72470, '19', 'DIRECT', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(26361, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(26362, '59', '5909', 'M00167', 'MCDONALD\'S', 72504, '19', 'UM7', 2013, 1, '07', 1538.89, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(26363, '59', '5909', '590973', 'OCEAN', 71019, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26364, '59', '5909', '590973', 'OCEAN', 71027, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26365, '59', '5909', '590973', 'OCEAN', 71092, '02', 'DIRECT', 2013, 1, '07', 2567.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26366, '59', '5909', '590973', 'OCEAN', 71142, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26367, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26368, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 1, '07', 1744.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26369, '59', '5909', 'P04375', 'PAPA JOHN\'S', 71019, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26370, '59', '5909', 'P04375', 'PAPA JOHN\'S', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26371, '59', '5909', 'P04375', 'PAPA JOHN\'S', 72470, '19', 'DIRECT', 2013, 1, '07', 3077.78, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(26372, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 1, '07', 9062.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26373, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 1, '07', 1744.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26374, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26375, '59', '5909', 'T06445', 'TEXAS CHICKEN', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26376, '59', '5909', 'Z01484', 'ZEE DINER', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26377, '59', '5909', 'Z01484', 'ZEE DINER', 74641, '04', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26378, '59', '5910', 'C09781', 'CERUTTI', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26379, '59', '5910', '591092', 'JORDAN STREET', 72470, '19', 'DIRECT', 2013, 1, '07', 341.97, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(26380, '59', '5910', '591093', 'RAINBOW', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26381, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26382, '59', '5911', '591138', 'QASR JBEHA', 72728, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26383, '59', '5912', 'A18999', 'AL SAWSANA SAWDA', 72728, '19', 'DIRECT', 2013, 1, '07', 1346.53, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26384, '59', '5914', 'I03729', 'INDU', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26385, '59', '5915', 'P04852', 'PAUL', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26386, '59', '5915', 'P04852', 'PAUL', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26387, '59', '5915', 'P04852', 'PAUL', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26388, '59', '5916', 'A28877', 'ABU AL KHAIR', 72470, '19', 'DIRECT', 2013, 1, '07', 307.77, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(26389, '59', '5916', 'S21616', 'SANGRIA', 74518, '03', 'DIRECT', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26390, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26391, '59', '5917', '591772', 'AMMAN ATMOSPHER.', 71167, '02', 'DIRECT', 2013, 1, '07', 4559.69, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(26392, '59', '5918', 'B13532', 'BARAZAN KHALEEJ', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26393, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 1, '07', 1339.41, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26394, '59', '5922', '592233', 'BISTRO ONE', 71043, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26395, '59', '5924', '592426', 'GOLDEN ROSE', 72470, '19', 'DIRECT', 2013, 1, '07', 410.37, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(26396, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26397, '59', '5926', '592644', 'LA POMME', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26398, '59', '5926', '592659', 'MAMA GHANOJ', 74427, '01', 'DIRECT', 2013, 1, '07', 854.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26399, '59', '5926', '592688', 'MCLEAN', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26400, '59', '5926', '592633', 'WARDE', 71142, '02', 'DIRECT', 2013, 1, '07', 4531.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26401, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 1, '07', 2616.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26402, '59', '5928', '592809', 'ABU WASFI', 72470, '19', 'DIRECT', 2013, 1, '07', 1325.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26403, '59', '5928', '592809', 'ABU WASFI', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26404, '59', '5928', '592807', 'ABU ZAGHLEH', 71027, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26405, '59', '5928', '592804', 'AL SHARQ ABU AHMAD', 71019, '02', 'DIRECT', 2013, 1, '07', 239.38, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(26406, '59', '5928', '592811', 'HAMATAK BETHEBAK', 72470, '19', 'DIRECT', 2013, 1, '07', 410.37, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(26407, '59', '5928', '592811', 'WOX & COMPANY', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26408, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71019, '02', 'BRAND CONNECTION', 2013, 1, '07', 3020.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26409, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71027, '02', 'BRAND CONNECTION', 2013, 1, '07', 5286.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26410, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71142, '02', 'BRAND CONNECTION', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26411, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 4445.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26412, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 4445.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26413, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 4445.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26414, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 4445.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26415, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26416, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26417, '60', '6001', 'E04982', 'ETIHAD', 71019, '02', 'MEDIACOM', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26418, '60', '6001', 'E04982', 'ETIHAD', 71027, '02', 'MEDIACOM', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26419, '60', '6001', 'E04982', 'ETIHAD', 71043, '02', 'MEDIACOM', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26420, '60', '6001', 'E04982', 'ETIHAD', 71142, '02', 'MEDIACOM', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26421, '60', '6001', 'L06024', 'LIBYAN ARAB AIRL', 72470, '19', 'DIRECT', 2013, 1, '07', 1325.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26422, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 1, '07', 12074.44, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(26423, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 1, '07', 1530.14, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26424, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26425, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71092, '02', 'MEDIAEDGE', 2013, 1, '07', 1297.94, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26426, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 1, '07', 4542.18, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(26427, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71159, '01', 'MEDIAEDGE', 2013, 1, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26428, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74336, '01', 'MEDIAEDGE', 2013, 1, '07', 3206.04, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26429, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74377, '08', 'MEDIAEDGE', 2013, 1, '07', 3740.37, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26430, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74518, '03', 'MEDIAEDGE', 2013, 1, '07', 3419.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26431, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74534, '03', 'MEDIAEDGE', 2013, 1, '07', 4060.98, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26432, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74542, '11', 'MEDIAEDGE', 2013, 1, '07', 3633.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26433, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74559, '18', 'MEDIAEDGE', 2013, 1, '07', 3206.04, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26434, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74575, '03', 'MEDIAEDGE', 2013, 1, '07', 4274.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26435, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 1, '07', 3419.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26436, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 1, '07', 3419.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26437, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74617, '18', 'MEDIAEDGE', 2013, 1, '07', 4274.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26438, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 1, '07', 1544.33, 2.18, 14, 0.00, 0.00, 0.00, 0.00),
	(26439, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26440, '60', '6002', 'A07711', 'ASHRAF', 72728, '19', 'DIRECT', 2013, 1, '07', 448.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26441, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 1, '07', 5471.64, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(26442, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 1, '07', 31963.47, 10.84, 20, 0.00, 0.00, 0.00, 0.00),
	(26443, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 1, '07', 4360.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26444, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72728, '19', 'ELITE', 2013, 1, '07', 12054.69, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(26445, '60', '6004', 'D05799', 'DALLAS TRAVEL', 76018, '01', 'ELITE', 2013, 1, '07', 1139.92, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(26446, '60', '6004', 'D01952', 'DAQAQ TRAVEL AG.', 71019, '02', 'DIRECT', 2013, 1, '07', 1601.58, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26447, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 1, '07', 2906.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(26448, '60', '6004', 'L01802', 'LAMEES', 71142, '02', 'DIRECT', 2013, 1, '07', 1090.05, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(26449, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 1, '07', 1598.74, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26450, '60', '6004', 'M03268', 'MODERN TOUR', 71019, '02', 'DIRECT', 2013, 1, '07', 854.94, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(26451, '60', '6004', 'S04313', 'SAHARA TOURS', 71019, '02', 'DIRECT', 2013, 1, '07', 966.05, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(26452, '60', '6004', 'S04313', 'SAHARA TOURS', 71027, '02', 'DIRECT', 2013, 1, '07', 1367.91, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(26453, '60', '6004', 'S04313', 'SAHARA TOURS', 72470, '19', 'DIRECT', 2013, 1, '07', 410.37, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(26454, '60', '6004', 'S04313', 'SAHARA TOURS', 72504, '19', 'DIRECT', 2013, 1, '07', 410.37, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(26455, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 1, '07', 820.73, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(26456, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 1, '07', 820.73, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(26457, '60', '6005', 'C04309', 'CROWNE PLAZA', 74377, '08', 'AGA MEDIA', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26458, '60', '6005', 'M80193', 'MOVENPICK', 74591, '10', 'BRAND CONNECTION', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26459, '60', '6005', 'M80193', 'MOVENPICK', 74609, '10', 'BRAND CONNECTION', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26460, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 1, '07', 10943.28, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(26461, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 1, '07', 21886.56, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(26462, '60', '6009', 'A15710', 'AL MOGHAMARAH', 72728, '19', 'GLOBAL ACCESS', 2013, 1, '07', 10772.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26463, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 1, '07', 2051.85, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(26464, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 1, '07', 872.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26465, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 1, '07', 14021.04, 4.50, 13, 0.00, 0.00, 0.00, 0.00),
	(26466, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 1, '07', 5500.13, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(26467, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 1, '07', 2616.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26468, '60', '6009', 'J01499', 'JORDAN HOLIDAY T', 72504, '19', 'UM7', 2013, 1, '07', 455.97, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(26469, '60', '6009', 'R03658', 'RIMAL TOURS', 71019, '02', 'ELITE', 2013, 1, '07', 626.94, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(26470, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 1, '07', 872.04, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26471, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 1, '07', 1128.52, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(26472, '60', '6013', 'A39852', 'AL MOTAWASET', 72504, '19', 'DIRECT', 2013, 1, '07', 290.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26473, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 1, '07', 2724.40, 1.16, 6, 0.00, 0.00, 0.00, 0.00),
	(26474, '60', '6013', 'A35946', 'ASRAR', 71142, '02', 'DIRECT', 2013, 1, '07', 1923.61, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(26475, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26476, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 1, '07', 1303.78, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(26477, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 1, '07', 3206.02, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(26478, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 1, '07', 1282.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(26479, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 1, '07', 883.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26480, '60', '6013', 'M80707', 'MAWAKIB', 71019, '02', 'DIRECT', 2013, 1, '07', 1111.42, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(26481, '60', '6013', 'M80707', 'MAWAKIB', 71142, '02', 'DIRECT', 2013, 1, '07', 797.94, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(26482, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 1, '07', 4003.98, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(26483, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 1, '07', 3052.14, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(26484, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26485, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 71092, '02', 'DIRECT', 2013, 1, '07', 193.78, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(26486, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 1, '07', 1781.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26487, '60', '6013', 'M82548', 'MURJAN', 72504, '19', 'ELITE', 2013, 1, '07', 683.94, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(26488, '60', '6013', 'R00570', 'RUM', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26489, '60', '6013', 'S20092', 'SUN HOLIDAY', 71019, '02', 'DIRECT', 2013, 1, '07', 4106.57, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(26490, '60', '6013', 'S20092', 'SUN HOLIDAY', 71142, '02', 'DIRECT', 2013, 1, '07', 1524.63, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(26491, '60', '6013', 'S20092', 'SUN HOLIDAY', 72470, '19', 'DIRECT', 2013, 1, '07', 1068.68, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(26492, '60', '6013', 'S20092', 'SUN HOLIDAY', 72504, '19', 'DIRECT', 2013, 1, '07', 1650.04, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(26493, '60', '6014', 'A36904', 'AL JAZIRA', 72470, '19', 'DIRECT', 2013, 1, '07', 136.79, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(26494, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 1, '07', 897.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26495, '60', '6015', '601564', 'LE ROYAL', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26496, '60', '6015', '601564', 'LE ROYAL', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26497, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 1, '07', 581.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26498, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 1, '07', 1923.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(26499, '60', '6017', '601738', 'AL JAZEERAH', 71142, '02', 'DIRECT', 2013, 1, '07', 3776.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26500, '60', '6017', '601738', 'AL JAZEERAH', 72470, '19', 'DIRECT', 2013, 1, '07', 1325.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26501, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 1, '07', 5715.51, 10.24, 14, 0.00, 0.00, 0.00, 0.00),
	(26502, '60', '6017', '601745', 'ANWAR AL DALLA', 71167, '02', 'DIRECT', 2013, 1, '07', 1090.05, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(26503, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26504, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 1, '07', 1538.89, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(26505, '60', '6017', '601771', 'BRONZE SKY', 71027, '02', 'DIRECT', 2013, 1, '07', 797.94, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(26506, '60', '6017', '601771', 'BRONZE SKY', 71142, '02', 'DIRECT', 2013, 1, '07', 3989.70, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(26507, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 1, '07', 441.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26508, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26509, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 1, '07', 1080.07, 1.65, 4, 0.00, 0.00, 0.00, 0.00),
	(26510, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72504, '19', 'DIRECT', 2013, 1, '07', 1199.76, 1.65, 4, 0.00, 0.00, 0.00, 0.00),
	(26511, '60', '6017', '601774', 'ELEMENTS', 71027, '02', 'DIRECT', 2013, 1, '07', 12083.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26512, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26513, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 1, '07', 2616.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26514, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26515, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26516, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 1, '07', 290.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26517, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 1, '07', 4716.43, 3.75, 6, 0.00, 0.00, 0.00, 0.00),
	(26518, '60', '6017', '601783', 'KEYS', 72504, '19', 'DIRECT', 2013, 1, '07', 2616.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26519, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 1, '07', 1308.06, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(26520, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 1, '07', 3191.78, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(26521, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 1, '07', 6041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26522, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26523, '60', '6017', '601765', 'TITANIC', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26524, '60', '6017', '601785', 'VIZA TRAVEL', 72504, '19', 'DIRECT', 2013, 1, '07', 547.16, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(26525, '60', '6022', '602203', 'AL MOROUJ AL KHADRA', 76018, '01', 'DIRECT', 2013, 1, '07', 112.82, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(26526, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 1, '07', 455.97, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(26527, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26528, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 72728, '19', 'DIRECT', 2013, 1, '07', 448.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26529, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(26530, '61', '6111', '611135', 'PLAZA DENT', 74336, '01', 'DIRECT', 2013, 1, '07', 1567.39, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26531, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 1, '07', 3377.03, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26532, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 1, '07', 284.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26533, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 1, '07', 547.16, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(26534, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 1, '07', 364.77, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(26535, '61', '6112', '611208', 'DECCART', 71142, '02', 'DIRECT', 2013, 1, '07', 2906.79, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(26536, '61', '6120', '612003', 'COZMO LASER CENTER', 74518, '03', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26537, '61', '6124', '612402', 'KKT', 71027, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26538, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 1, '07', 1367.88, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(26539, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26540, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26541, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 1, '07', 1025.91, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(26542, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 1, '07', 1282.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(26543, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 1, '07', 86677.05, 15.25, 30, 0.00, 0.00, 0.00, 0.00),
	(26544, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26545, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26546, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 1, '07', 284.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(26547, '62', '6202', 'F01680', 'FARES', 71167, '02', 'DIRECT', 2013, 1, '07', 1111.42, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26548, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 1, '07', 2579.05, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(26549, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 1, '07', 1427.65, 0.42, 17, 0.00, 0.00, 0.00, 0.00),
	(26550, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26551, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26552, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26553, '62', '6203', 'M82664', 'MAZAJ FM', 71027, '02', 'DIRECT', 2013, 1, '07', 12083.21, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26554, '62', '6203', 'M82664', 'MAZAJ FM', 71092, '02', 'DIRECT', 2013, 1, '07', 21447.68, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(26555, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 1, '07', 12083.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26556, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26557, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26558, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26559, '62', '6203', '620356', 'NASHAMA FM', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26560, '62', '6203', 'P05380', 'PLAY FM', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26561, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26562, '62', '6203', '620350', 'ROTANA', 71142, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26563, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26564, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26565, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 1, '07', 19.74, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26566, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 1, '07', 14.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26567, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26568, '62', '6207', 'A39425', 'AL FARIDAH', 74427, '01', 'DIRECT', 2013, 1, '07', 854.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26569, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 1, '07', 3847.24, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26570, '62', '6207', 'A39425', 'AL FARIDAH', 74617, '18', 'DIRECT', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26571, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 1, '07', 3847.24, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26572, '62', '6207', 'A39425', 'AL FARIDAH', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26573, '62', '6207', 'F39068', 'FRONT ROW', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26574, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26575, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 1, '07', 15820.57, 5.48, 11, 0.00, 0.00, 0.00, 0.00),
	(26576, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 1, '07', 20841.96, 6.64, 17, 0.00, 0.00, 0.00, 0.00),
	(26577, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26578, '62', '6210', 'A12393', 'AL DOSTOOR', 74609, '10', 'BOURI', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26579, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26580, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 1, '07', 19.74, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26581, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 1, '07', 14.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26582, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 1, '07', 9167.62, 2.50, 8, 0.00, 0.00, 0.00, 0.00),
	(26583, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 1, '07', 2066.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(26584, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 1, '07', 1453.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26585, '62', '6210', 'H02437', 'HATIM', 71019, '02', 'DIRECT', 2013, 1, '07', 14192.02, 6.50, 20, 0.00, 0.00, 0.00, 0.00),
	(26586, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 1, '07', 1880.86, 0.61, 5, 0.00, 0.00, 0.00, 0.00),
	(26587, '62', '6210', 'U00652', 'U MAGAZINE', 71092, '02', 'DIRECT', 2013, 1, '07', 10270.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26588, '62', '6210', 'U00652', 'U MAGAZINE', 71142, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26589, '62', '6210', 'U00652', 'U MAGAZINE', 74377, '08', 'DIRECT', 2013, 1, '07', 2279.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26590, '62', '6210', 'U00652', 'U MAGAZINE', 74427, '01', 'DIRECT', 2013, 1, '07', 1424.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26591, '62', '6210', 'U00652', 'U MAGAZINE', 74518, '03', 'DIRECT', 2013, 1, '07', 2137.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26592, '62', '6210', 'U00652', 'U MAGAZINE', 74575, '03', 'DIRECT', 2013, 1, '07', 3847.24, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26593, '62', '6210', 'U00652', 'U MAGAZINE', 74641, '04', 'DIRECT', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26594, '62', '6210', 'U00652', 'U MAGAZINE', 74658, '11', 'DIRECT', 2013, 1, '07', 2849.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26595, '62', '6214', 'L04260', 'LIVING WELL', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26596, '62', '6214', 'L04260', 'LIVING WELL', 74534, '03', 'DIRECT', 2013, 1, '07', 2707.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26597, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26598, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26599, '62', '6218', '621892', 'EGUIDE', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26600, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26601, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26602, '62', '6218', '621892', 'EGUIDE', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26603, '62', '6221', 'A91173', 'AL IKHBARIYA', 71027, '02', 'DIRECT', 2013, 1, '07', 284.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(26604, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71027, '02', 'ABDEL HADI EST.', 2013, 1, '07', 3020.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26605, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26606, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 1, '07', 3419.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26607, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 1, '07', 341.97, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(26608, '62', '6223', '622391', 'AL RAI ADVERT.', 71019, '02', 'DIRECT', 2013, 1, '07', 7623.19, 4.50, 17, 0.00, 0.00, 0.00, 0.00),
	(26609, '62', '6223', '622391', 'AL RAI ADVERT.', 72728, '19', 'DIRECT', 2013, 1, '07', 1692.78, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(26610, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71027, '02', 'DIRECT', 2013, 1, '07', 3020.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26611, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26612, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 1, '07', 1139.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26613, '62', '6223', 'N12086', 'NAS WA NAS', 71092, '02', 'DIRECT', 2013, 1, '07', 5135.36, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26614, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26615, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26616, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26617, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 1, '07', 19.74, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26618, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 1, '07', 18167.51, 5.16, 8, 0.00, 0.00, 0.00, 0.00),
	(26619, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 1, '07', 16970.56, 5.14, 12, 0.00, 0.00, 0.00, 0.00),
	(26620, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 1, '07', 1025.91, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(26621, '62', '6228', '622853', 'EGYPT INDEPENDENT', 71092, '02', 'DIRECT', 2013, 1, '07', 7.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26622, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 1, '07', 1510.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26623, '62', '6228', 'U02630', 'U MEN', 71142, '02', 'DIRECT', 2013, 1, '07', 9.87, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26624, '62', '6228', '622862', 'VIV MAG', 71092, '02', 'DIRECT', 2013, 1, '07', 16312.32, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26625, '62', '6228', '622862', 'VIV MAG', 71142, '02', 'DIRECT', 2013, 1, '07', 7561.87, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26626, '62', '6228', '622862', 'VIV MAG', 74377, '08', 'DIRECT', 2013, 1, '07', 2279.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26627, '62', '6228', '622862', 'VIV MAG', 74427, '01', 'DIRECT', 2013, 1, '07', 1424.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26628, '62', '6228', '622862', 'VIV MAG', 74575, '03', 'DIRECT', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26629, '62', '6228', '622862', 'VIV MAG', 74641, '04', 'DIRECT', 2013, 1, '07', 2422.34, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26630, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 1, '07', 2849.81, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26631, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71019, '02', 'DIRECT', 2013, 1, '07', 641.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(26632, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 1, '07', 2849.75, 8.28, 11, 0.00, 0.00, 0.00, 0.00),
	(26633, '64', '6401', 'R00409', 'ROBINA', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26634, '64', '6402', 'A09584', 'AL WEFAQ', 71142, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26635, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 1, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26636, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 1, '07', 436.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26637, '65', '6504', '650455', 'SUBHI ABU GHALLOUS', 72470, '19', 'DIRECT', 2013, 1, '07', 3590.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26638, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26639, '66', '6601', 'H07161', 'HATRIA', 74336, '01', 'DIRECT', 2013, 1, '07', 1068.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26640, '66', '6601', 'H07161', 'HATRIA', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26641, '66', '6601', 'K01596', 'KLUDI', 71019, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26642, '66', '6601', 'K01596', 'KLUDI', 71142, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26643, '66', '6601', 'K01596', 'KLUDI', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26644, '66', '6601', 'S21849', 'SAMAMA & MALHAS', 72728, '19', 'DIRECT', 2013, 1, '07', 1795.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26645, '66', '6601', 'T00315', 'TOTO', 71019, '02', 'DIRECT', 2013, 1, '07', 4531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26646, '66', '6601', 'T00315', 'TOTO', 71142, '02', 'DIRECT', 2013, 1, '07', 2265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(26647, '66', '6601', 'T00315', 'TOTO', 74377, '08', 'DIRECT', 2013, 1, '07', 1246.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26648, '66', '6601', 'T00315', 'TOTO', 74542, '11', 'DIRECT', 2013, 1, '07', 1211.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26649, '66', '6601', 'T00315', 'TOTO', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26650, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 1, '07', 538.61, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26651, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 1, '07', 508.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(26652, '70', '7004', 'A09775', 'AL AYOUBI', 74658, '11', 'DESIGNERS', 2013, 1, '07', 391.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(26653, '81', '8107', 'M88134', 'MENA ICT', 74617, '18', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26654, '81', '8107', 'M88134', 'MENA ICT', 74641, '04', 'DIRECT', 2013, 1, '07', 1424.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26655, '81', '8109', '810932', 'MADE IN LEBANON', 71019, '02', 'DIRECT', 2013, 1, '07', 1282.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(26656, '81', '8109', '810932', 'MADE IN LEBANON', 71027, '02', 'DIRECT', 2013, 1, '07', 6041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26657, '81', '8109', '810932', 'MADE IN LEBANON', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26658, '81', '8110', 'W04332', 'WAN IFRA', 71142, '02', 'DIRECT', 2013, 1, '07', 3020.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(26659, '81', '8111', '811136', 'INT\'L FURNITURE', 74658, '11', 'DIRECT', 2013, 1, '07', 1567.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26660, '01', '0101', 'P00012', 'PAGANI', 83089, '29', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26661, '01', '0103', 'D00363', 'D\'ARBO', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26662, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 1, '08', 73850.00, 10.20, 27, 0.00, 0.00, 0.00, 0.00),
	(26663, '01', '0104', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 1, '08', 819320.00, 113.00, 251, 0.00, 0.00, 0.00, 0.00),
	(26664, '01', '0105', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 121460.00, 14.96, 20, 0.00, 0.00, 0.00, 0.00),
	(26665, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 48790.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(26666, '01', '0105', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 1, '08', 28100.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(26667, '01', '0105', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 1, '08', 18000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26668, '01', '0105', 'M00022', 'MAGGI', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 24430.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26669, '01', '0105', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 64240.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(26670, '01', '0105', 'M00022', 'MAGGI', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 35000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(26671, '01', '0105', 'M00022', 'MAGGI', 86926, '08', 'MEDIAEDGE', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26672, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 1, '08', 61030.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(26673, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 1, '08', 44680.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(26674, '01', '0109', 'K00038', 'KELLOGG\'S', 86064, '01', 'CARAT', 2013, 1, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26675, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 1, '08', 43550.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(26676, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIAEDGE', 2013, 1, '08', 148540.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(26677, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 1, '08', 156630.00, 172.67, 105, 0.00, 0.00, 0.00, 0.00),
	(26678, '01', '0109', 'T02477', 'TEMMY\'S', 86013, '01', 'DIRECT', 2013, 1, '08', 263070.00, 35.98, 151, 0.00, 0.00, 0.00, 0.00),
	(26679, '01', '0109', 'T02477', 'TEMMY\'S', 86106, '07', 'DIRECT', 2013, 1, '08', 12700.00, 9.96, 18, 0.00, 0.00, 0.00, 0.00),
	(26680, '01', '0109', 'T02477', 'TEMMY\'S', 86134, '01', 'DIRECT', 2013, 1, '08', 396910.00, 89.69, 342, 0.00, 0.00, 0.00, 0.00),
	(26681, '01', '0109', 'T02477', 'TEMMY\'S', 86160, '41', 'DIRECT', 2013, 1, '08', 354130.00, 79.99, 305, 0.00, 0.00, 0.00, 0.00),
	(26682, '01', '0109', 'T02477', 'TEMMY\'S', 86167, '01', 'DIRECT', 2013, 1, '08', 331240.00, 314.36, 1154, 0.00, 0.00, 0.00, 0.00),
	(26683, '01', '0109', 'T02477', 'TEMMY\'S', 86216, '41', 'DIRECT', 2013, 1, '08', 59670.00, 56.16, 351, 0.00, 0.00, 0.00, 0.00),
	(26684, '01', '0109', 'T02477', 'TEMMY\'S', 86587, '01', 'DIRECT', 2013, 1, '08', 67760.00, 36.85, 146, 0.00, 0.00, 0.00, 0.00),
	(26685, '01', '0109', 'T02477', 'TEMMY\'S', 86595, '05', 'DIRECT', 2013, 1, '08', 6840.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(26686, '01', '0109', 'T02477', 'TEMMY\'S', 86645, '07', 'DIRECT', 2013, 1, '08', 10600.00, 5.23, 19, 0.00, 0.00, 0.00, 0.00),
	(26687, '01', '0109', 'T02477', 'TEMMY\'S', 86777, '01', 'DIRECT', 2013, 1, '08', 15460.00, 59.76, 285, 0.00, 0.00, 0.00, 0.00),
	(26688, '01', '0109', 'T02477', 'TEMMY\'S', 86868, '01', 'DIRECT', 2013, 1, '08', 95590.00, 36.71, 154, 0.00, 0.00, 0.00, 0.00),
	(26689, '01', '0109', 'T02477', 'TEMMY\'S', 86959, '01', 'DIRECT', 2013, 1, '08', 525020.00, 218.45, 706, 0.00, 0.00, 0.00, 0.00),
	(26690, '01', '0112', '011243', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 1, '08', 5250.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(26691, '01', '0115', 'I00145', 'INDOMIE', 86134, '01', 'MINDSHARE', 2013, 1, '08', 728370.00, 165.24, 516, 0.00, 0.00, 0.00, 0.00),
	(26692, '01', '0115', 'I00145', 'INDOMIE', 86160, '41', 'MINDSHARE', 2013, 1, '08', 30240.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(26693, '01', '0115', 'I00145', 'INDOMIE', 86167, '01', 'MINDSHARE', 2013, 1, '08', 221140.00, 209.43, 779, 0.00, 0.00, 0.00, 0.00),
	(26694, '01', '0115', 'I00145', 'INDOMIE', 86216, '41', 'MINDSHARE', 2013, 1, '08', 5950.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(26695, '01', '0115', 'I00145', 'INDOMIE', 86645, '07', 'MINDSHARE', 2013, 1, '08', 390050.00, 102.00, 165, 0.00, 0.00, 0.00, 0.00),
	(26696, '01', '0115', 'I00145', 'INDOMIE', 86884, '41', 'MINDSHARE', 2013, 1, '08', 702500.00, 373.56, 1454, 0.00, 0.00, 0.00, 0.00),
	(26697, '01', '0115', 'I00145', 'INDOMIE', 86934, '15', 'MINDSHARE', 2013, 1, '08', 5830.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(26698, '01', '0118', '011803', 'AL WATANIA', 86249, '01', 'DIRECT', 2013, 1, '08', 4400.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(26699, '01', '0127', '012700', 'AL BAWADI', 86012, '41', 'DIRECT', 2013, 1, '08', 317360.00, 490.44, 1603, 0.00, 0.00, 0.00, 0.00),
	(26700, '01', '0127', '012700', 'AL BAWADI', 86013, '01', 'DIRECT', 2013, 1, '08', 1881960.00, 257.59, 893, 0.00, 0.00, 0.00, 0.00),
	(26701, '01', '0127', '012700', 'AL BAWADI', 86106, '07', 'DIRECT', 2013, 1, '08', 22020.00, 21.12, 48, 0.00, 0.00, 0.00, 0.00),
	(26702, '01', '0127', '012700', 'AL BAWADI', 86134, '01', 'DIRECT', 2013, 1, '08', 658980.00, 149.49, 437, 0.00, 0.00, 0.00, 0.00),
	(26703, '01', '0127', '012700', 'AL BAWADI', 86160, '41', 'DIRECT', 2013, 1, '08', 28080.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(26704, '01', '0127', '012700', 'AL BAWADI', 86686, '07', 'DIRECT', 2013, 1, '08', 85970.00, 72.47, 365, 0.00, 0.00, 0.00, 0.00),
	(26705, '01', '0127', '012700', 'AL BAWADI', 86868, '01', 'DIRECT', 2013, 1, '08', 90420.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(26706, '01', '0127', '012700', 'AL BAWADI', 86884, '41', 'DIRECT', 2013, 1, '08', 949100.00, 559.44, 1636, 0.00, 0.00, 0.00, 0.00),
	(26707, '01', '0127', '012700', 'AL BAWADI', 86959, '01', 'DIRECT', 2013, 1, '08', 755750.00, 323.31, 899, 0.00, 0.00, 0.00, 0.00),
	(26708, '01', '0127', '012700', 'AL BAWADI', 86975, '41', 'DIRECT', 2013, 1, '08', 470340.00, 246.50, 583, 0.00, 0.00, 0.00, 0.00),
	(26709, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 1, '08', 35750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26710, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 1, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26711, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 1, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26712, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 1, '08', 210650.00, 22.50, 33, 0.00, 0.00, 0.00, 0.00),
	(26713, '02', '0201', 'A00090', 'AFIA', 86134, '01', 'OMD', 2013, 1, '08', 18850.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(26714, '02', '0201', 'A00090', 'AFIA', 86160, '41', 'OMD', 2013, 1, '08', 32960.00, 7.63, 36, 0.00, 0.00, 0.00, 0.00),
	(26715, '02', '0201', 'A00090', 'AFIA', 86167, '01', 'OMD', 2013, 1, '08', 7440.00, 7.01, 30, 0.00, 0.00, 0.00, 0.00),
	(26716, '02', '0201', 'A00090', 'AFIA', 86216, '41', 'OMD', 2013, 1, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(26717, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 1, '08', 104500.00, 15.50, 23, 0.00, 0.00, 0.00, 0.00),
	(26718, '02', '0201', 'A00090', 'AFIA', 86645, '07', 'OMD', 2013, 1, '08', 10560.00, 5.21, 23, 0.00, 0.00, 0.00, 0.00),
	(26719, '02', '0201', 'A00090', 'AFIA', 86868, '01', 'OMD', 2013, 1, '08', 2200.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(26720, '02', '0201', 'A00090', 'AFIA', 86884, '41', 'OMD', 2013, 1, '08', 19880.00, 12.99, 61, 0.00, 0.00, 0.00, 0.00),
	(26721, '02', '0201', 'A00090', 'AFIA', 86975, '41', 'OMD', 2013, 1, '08', 9420.00, 5.07, 20, 0.00, 0.00, 0.00, 0.00),
	(26722, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 1, '08', 880.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26723, '02', '0202', '020220', 'LA TOURANGELLE', 84084, '12', 'DIRECT', 2013, 1, '08', 2640.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(26724, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 1, '08', 1380.00, 5.99, 4, 0.00, 0.00, 0.00, 0.00),
	(26725, '02', '0202', 'S12490', 'SUNNY', 86216, '41', 'DIRECT', 2013, 1, '08', 10710.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(26726, '02', '0205', 'A00415', 'AL RAWABI', 86167, '01', 'UM7', 2013, 1, '08', 3120.00, 3.36, 6, 0.00, 0.00, 0.00, 0.00),
	(26727, '02', '0205', 'B00522', 'BAKARA HALOUB', 86134, '01', 'DIRECT', 2013, 1, '08', 7250.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(26728, '02', '0205', 'B00522', 'BAKARA HALOUB', 86167, '01', 'DIRECT', 2013, 1, '08', 5950.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(26729, '02', '0205', 'B00522', 'BAKARA HALOUB', 86868, '01', 'DIRECT', 2013, 1, '08', 6800.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(26730, '02', '0205', '020531', 'CRYSTAL', 86012, '41', 'DIRECT', 2013, 1, '08', 302960.00, 435.44, 1346, 0.00, 0.00, 0.00, 0.00),
	(26731, '02', '0205', '020531', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 1, '08', 331080.00, 75.04, 238, 0.00, 0.00, 0.00, 0.00),
	(26732, '02', '0205', '020531', 'CRYSTAL', 86160, '41', 'DIRECT', 2013, 1, '08', 28080.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(26733, '02', '0205', '020531', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 1, '08', 116430.00, 111.00, 342, 0.00, 0.00, 0.00, 0.00),
	(26734, '02', '0205', '020531', 'CRYSTAL', 86298, '01', 'DIRECT', 2013, 1, '08', 206960.00, 105.92, 389, 0.00, 0.00, 0.00, 0.00),
	(26735, '02', '0205', '020531', 'CRYSTAL', 86587, '01', 'DIRECT', 2013, 1, '08', 107190.00, 56.00, 182, 0.00, 0.00, 0.00, 0.00),
	(26736, '02', '0205', '020531', 'CRYSTAL', 86686, '07', 'DIRECT', 2013, 1, '08', 44770.00, 44.32, 277, 0.00, 0.00, 0.00, 0.00),
	(26737, '02', '0205', '020531', 'CRYSTAL', 86868, '01', 'DIRECT', 2013, 1, '08', 917340.00, 362.80, 682, 0.00, 0.00, 0.00, 0.00),
	(26738, '02', '0205', '020531', 'CRYSTAL', 86884, '41', 'DIRECT', 2013, 1, '08', 986890.00, 554.76, 1341, 0.00, 0.00, 0.00, 0.00),
	(26739, '02', '0205', '020531', 'CRYSTAL', 86959, '01', 'DIRECT', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(26740, '02', '0211', 'D07329', 'DELICIO', 84091, '18', 'DIRECT', 2013, 1, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26741, '02', '0215', 'M83648', 'MONIN', 84336, '12', 'DIRECT', 2013, 1, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26742, '02', '0216', '021618', 'ZAFARAN AL JABRI', 86934, '15', 'DIRECT', 2013, 1, '08', 38000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(26743, '02', '0217', 'N00342', 'NEZO', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26744, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 309190.00, 35.58, 50, 0.00, 0.00, 0.00, 0.00),
	(26745, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 379620.00, 65.24, 83, 0.00, 0.00, 0.00, 0.00),
	(26746, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 49050.00, 5.38, 10, 0.00, 0.00, 0.00, 0.00),
	(26747, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 1, '08', 122110.00, 40.91, 54, 0.00, 0.00, 0.00, 0.00),
	(26748, '02', '0218', '021801', 'CAKE CHEF', 86167, '01', 'DIRECT', 2013, 1, '08', 250040.00, 230.98, 676, 0.00, 0.00, 0.00, 0.00),
	(26749, '02', '0218', '021801', 'CAKE CHEF', 86216, '41', 'DIRECT', 2013, 1, '08', 32640.00, 30.72, 192, 0.00, 0.00, 0.00, 0.00),
	(26750, '02', '0218', '021801', 'CAKE CHEF', 86868, '01', 'DIRECT', 2013, 1, '08', 327730.00, 207.77, 499, 0.00, 0.00, 0.00, 0.00),
	(26751, '02', '0223', '022311', 'JUMBO', 86047, '01', 'DIRECT', 2013, 1, '08', 106600.00, 13.00, 20, 0.00, 0.00, 0.00, 0.00),
	(26752, '02', '0223', '022311', 'JUMBO', 86603, '01', 'DIRECT', 2013, 1, '08', 96800.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(26753, '02', '0227', 'S00210', 'SAUDIA', 86900, '12', 'ICOM', 2013, 1, '08', 285200.00, 98.91, 27, 0.00, 0.00, 0.00, 0.00),
	(26754, '02', '0228', 'N03333', 'NOOR', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 322860.00, 19.92, 87, 0.00, 0.00, 0.00, 0.00),
	(26755, '02', '0228', 'N03333', 'NOOR', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 89860.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(26756, '02', '0228', 'N03333', 'NOOR', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 105920.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(26757, '02', '0228', 'N03333', 'NOOR', 86645, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 180730.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(26758, '02', '0228', 'S12490', 'SUNNY', 86134, '01', 'DIRECT', 2013, 1, '08', 13050.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(26759, '02', '0228', 'S12490', 'SUNNY', 86167, '01', 'DIRECT', 2013, 1, '08', 50200.00, 47.84, 152, 0.00, 0.00, 0.00, 0.00),
	(26760, '02', '0230', 'A00090', 'AFIA', 86134, '01', 'OMD', 2013, 1, '08', 37440.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(26761, '02', '0230', 'A00090', 'AFIA', 86160, '41', 'OMD', 2013, 1, '08', 24480.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(26762, '02', '0230', 'A00090', 'AFIA', 86868, '01', 'OMD', 2013, 1, '08', 2760.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(26763, '02', '0230', 'C00541', 'CRYSTAL', 86134, '01', 'UM7', 2013, 1, '08', 118080.00, 26.24, 164, 0.00, 0.00, 0.00, 0.00),
	(26764, '02', '0230', 'C00541', 'CRYSTAL', 86160, '41', 'UM7', 2013, 1, '08', 20880.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(26765, '02', '0230', 'C00541', 'CRYSTAL', 86298, '01', 'UM7', 2013, 1, '08', 38860.00, 27.52, 172, 0.00, 0.00, 0.00, 0.00),
	(26766, '02', '0230', 'C00541', 'CRYSTAL', 86868, '01', 'UM7', 2013, 1, '08', 123060.00, 52.32, 327, 0.00, 0.00, 0.00, 0.00),
	(26767, '02', '0230', 'C00541', 'CRYSTAL', 86959, '01', 'UM7', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(26768, '02', '0245', '024502', 'STEVIA', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26769, '03', '0301', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 27430.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26770, '03', '0301', 'B10827', 'BAITY', 86134, '01', 'DIRECT', 2013, 1, '08', 23200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26771, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6520.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(26772, '03', '0301', 'L00030', 'LACNOR', 84075, '37', 'INITIATIVE MEDIA', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26773, '03', '0304', 'A93748', 'ANLENE', 83491, '03', 'OMD', 2013, 1, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26774, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 1, '08', 604310.00, 50.84, 176, 0.00, 0.00, 0.00, 0.00),
	(26775, '03', '0304', 'A93748', 'ANLENE', 86064, '01', 'OMD', 2013, 1, '08', 30100.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(26776, '03', '0304', 'A93748', 'ANLENE', 86603, '01', 'OMD', 2013, 1, '08', 39560.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(26777, '03', '0304', 'K00109', 'KLIM', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 267230.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(26778, '03', '0304', 'K00109', 'KLIM', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 65630.00, 20.66, 20, 0.00, 0.00, 0.00, 0.00),
	(26779, '03', '0304', 'K00109', 'KLIM', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 122190.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(26780, '03', '0304', 'K00109', 'KLIM', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 108000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(26781, '03', '0304', 'K00109', 'KLIM', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 129870.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(26782, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 1, '08', 21500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26783, '03', '0305', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 21940.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26784, '03', '0305', 'P00276', 'PRESIDENT', 84102, '21', 'OPTIMEDIA', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26785, '03', '0305', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26786, '03', '0305', 'S00210', 'SAUDIA', 86900, '12', 'ICOM', 2013, 1, '08', 96000.00, 35.00, 9, 0.00, 0.00, 0.00, 0.00),
	(26787, '03', '0306', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26788, '03', '0306', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 1, '08', 121800.00, 28.70, 29, 0.00, 0.00, 0.00, 0.00),
	(26789, '03', '0306', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 1, '08', 59280.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(26790, '03', '0306', 'D08806', 'DANONE', 86298, '01', 'UM7', 2013, 1, '08', 37270.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(26791, '03', '0306', 'D08806', 'DANONE', 86587, '01', 'UM7', 2013, 1, '08', 86140.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(26792, '03', '0306', 'D08806', 'DANONE', 86603, '01', 'UM7', 2013, 1, '08', 75410.00, 8.79, 15, 0.00, 0.00, 0.00, 0.00),
	(26793, '03', '0306', 'D08806', 'DANONE', 86645, '07', 'UM7', 2013, 1, '08', 54000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(26794, '03', '0306', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 1, '08', 348490.00, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(26795, '03', '0306', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 1, '08', 200590.00, 70.90, 71, 0.00, 0.00, 0.00, 0.00),
	(26796, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51430.00, 11.76, 13, 0.00, 0.00, 0.00, 0.00),
	(26797, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2790.00, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(26798, '03', '0306', 'J00081', 'JUHAYNA', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(26799, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1760.00, 2.29, 7, 0.00, 0.00, 0.00, 0.00),
	(26800, '03', '0306', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12270.00, 6.04, 19, 0.00, 0.00, 0.00, 0.00),
	(26801, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4280.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(26802, '03', '0307', 'H00246', 'HAAGEN-DAZS', 84780, '03', 'INITIATIVE MEDIA', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26803, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26804, '03', '0307', '030743', 'OZMO', 86306, '05', 'CARAT', 2013, 1, '08', 21050.00, 20.57, 20, 0.00, 0.00, 0.00, 0.00),
	(26805, '03', '0307', '030743', 'OZMO', 86595, '05', 'CARAT', 2013, 1, '08', 8220.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(26806, '03', '0308', '030809', 'FERN', 86134, '01', 'DIRECT', 2013, 1, '08', 137340.00, 31.12, 100, 0.00, 0.00, 0.00, 0.00),
	(26807, '03', '0308', '030809', 'FERN', 86160, '41', 'DIRECT', 2013, 1, '08', 12240.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(26808, '03', '0308', '030809', 'FERN', 86167, '01', 'DIRECT', 2013, 1, '08', 39880.00, 38.00, 122, 0.00, 0.00, 0.00, 0.00),
	(26809, '03', '0308', '030809', 'FERN', 86216, '41', 'DIRECT', 2013, 1, '08', 12750.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(26810, '03', '0308', '030809', 'FERN', 86959, '01', 'DIRECT', 2013, 1, '08', 81360.00, 43.08, 96, 0.00, 0.00, 0.00, 0.00),
	(26811, '03', '0308', 'L00296', 'LURPAK', 86900, '12', 'PHD', 2013, 1, '08', 1060.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(26812, '03', '0310', '031010', 'ABU AL WALAD', 86047, '01', 'ZENITH MEDIA', 2013, 1, '08', 184740.00, 20.13, 43, 0.00, 0.00, 0.00, 0.00),
	(26813, '03', '0310', '031010', 'ABU AL WALAD', 86064, '01', 'ZENITH MEDIA', 2013, 1, '08', 11860.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(26814, '03', '0310', '031010', 'ABU AL WALAD', 86078, '41', 'ZENITH MEDIA', 2013, 1, '08', 12550.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(26815, '03', '0310', '031010', 'ABU AL WALAD', 86280, '07', 'ZENITH MEDIA', 2013, 1, '08', 12980.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(26816, '03', '0310', '031010', 'ABU AL WALAD', 86603, '01', 'ZENITH MEDIA', 2013, 1, '08', 39280.00, 9.24, 19, 0.00, 0.00, 0.00, 0.00),
	(26817, '03', '0310', '031010', 'ABU AL WALAD', 86926, '08', 'ZENITH MEDIA', 2013, 1, '08', 7970.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(26818, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 1, '08', 68170.00, 6.65, 10, 0.00, 0.00, 0.00, 0.00),
	(26819, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 1, '08', 25670.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(26820, '03', '0310', 'K00097', 'KIRI', 86587, '01', 'ZENITH MEDIA', 2013, 1, '08', 1840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26821, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 1, '08', 52000.00, 10.64, 16, 0.00, 0.00, 0.00, 0.00),
	(26822, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 1, '08', 66400.00, 44.81, 94, 0.00, 0.00, 0.00, 0.00),
	(26823, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 1, '08', 508000.00, 191.44, 577, 0.00, 0.00, 0.00, 0.00),
	(26824, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 1, '08', 249900.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(26825, '03', '0310', 'P00276', 'PRESIDENT', 86900, '12', 'OPTIMEDIA', 2013, 1, '08', 114000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(26826, '03', '0315', '031513', 'CHEESA', 86106, '07', 'DIRECT', 2013, 1, '08', 2070.00, 2.98, 7, 0.00, 0.00, 0.00, 0.00),
	(26827, '03', '0315', '031513', 'CHEESA', 86134, '01', 'DIRECT', 2013, 1, '08', 189520.00, 42.99, 136, 0.00, 0.00, 0.00, 0.00),
	(26828, '03', '0315', '031513', 'CHEESA', 86160, '41', 'DIRECT', 2013, 1, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(26829, '03', '0315', '031513', 'CHEESA', 86216, '41', 'DIRECT', 2013, 1, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(26830, '03', '0315', '031513', 'CHEESA', 86645, '07', 'DIRECT', 2013, 1, '08', 10580.00, 5.22, 21, 0.00, 0.00, 0.00, 0.00),
	(26831, '03', '0315', '031513', 'CHEESA', 86686, '07', 'DIRECT', 2013, 1, '08', 2420.00, 4.26, 15, 0.00, 0.00, 0.00, 0.00),
	(26832, '03', '0315', '031513', 'CHEESA', 86868, '01', 'DIRECT', 2013, 1, '08', 231970.00, 121.41, 324, 0.00, 0.00, 0.00, 0.00),
	(26833, '03', '0315', '031513', 'CHEESA', 86959, '01', 'DIRECT', 2013, 1, '08', 165410.00, 72.30, 190, 0.00, 0.00, 0.00, 0.00),
	(26834, '03', '0315', '031513', 'CHEESA', 86975, '41', 'DIRECT', 2013, 1, '08', 381600.00, 199.70, 509, 0.00, 0.00, 0.00, 0.00),
	(26835, '03', '0315', 'D00275', 'DOMTY', 86868, '01', 'DIRECT', 2013, 1, '08', 133760.00, 53.46, 162, 0.00, 0.00, 0.00, 0.00),
	(26836, '03', '0315', 'G02150', 'GALBANI', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26837, '03', '0317', '031701', 'SAUDIA', 86900, '12', 'DIRECT', 2013, 1, '08', 493300.00, 182.88, 54, 0.00, 0.00, 0.00, 0.00),
	(26838, '03', '0318', '031805', 'PUCK', 86047, '01', 'PHD', 2013, 1, '08', 233140.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(26839, '03', '0318', '031805', 'PUCK', 86603, '01', 'PHD', 2013, 1, '08', 55000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(26840, '03', '0320', '032004', 'DOMTY', 86868, '01', 'DIRECT', 2013, 1, '08', 359440.00, 149.08, 432, 0.00, 0.00, 0.00, 0.00),
	(26841, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 27430.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(26842, '03', '0325', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 1, '08', 88910.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(26843, '03', '0325', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 1, '08', 27700.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(26844, '03', '0325', 'A22027', 'AL SAFI DANONE', 86306, '05', 'MINDSHARE', 2013, 1, '08', 9500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(26845, '03', '0325', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 1, '08', 18140.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(26846, '03', '0325', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 1, '08', 45000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(26847, '03', '0325', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 1, '08', 54000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(26848, '03', '0325', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 1, '08', 67000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(26849, '03', '0325', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 1, '08', 56000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(26850, '03', '0325', 'A22027', 'AL SAFI DANONE', 86934, '15', 'MINDSHARE', 2013, 1, '08', 32000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(26851, '03', '0326', 'A00164', 'AL AIN', 84040, '37', 'MEDIA INSIGHT', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26852, '03', '0326', 'D08806', 'DANONE', 86013, '01', 'UM7', 2013, 1, '08', 25080.00, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(26853, '03', '0326', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 1, '08', 57910.00, 13.46, 25, 0.00, 0.00, 0.00, 0.00),
	(26854, '03', '0326', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 1, '08', 12020.00, 11.44, 20, 0.00, 0.00, 0.00, 0.00),
	(26855, '03', '0326', 'D08806', 'DANONE', 86298, '01', 'UM7', 2013, 1, '08', 6760.00, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(26856, '03', '0326', 'D08806', 'DANONE', 86306, '05', 'UM7', 2013, 1, '08', 20900.00, 16.26, 29, 0.00, 0.00, 0.00, 0.00),
	(26857, '03', '0326', 'D08806', 'DANONE', 86595, '05', 'UM7', 2013, 1, '08', 44490.00, 11.78, 21, 0.00, 0.00, 0.00, 0.00),
	(26858, '03', '0326', 'D08806', 'DANONE', 86603, '01', 'UM7', 2013, 1, '08', 18400.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(26859, '03', '0326', 'D08806', 'DANONE', 86686, '07', 'UM7', 2013, 1, '08', 11160.00, 5.98, 11, 0.00, 0.00, 0.00, 0.00),
	(26860, '03', '0326', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 1, '08', 204690.00, 57.26, 103, 0.00, 0.00, 0.00, 0.00),
	(26861, '03', '0326', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 1, '08', 84940.00, 28.68, 50, 0.00, 0.00, 0.00, 0.00),
	(26862, '03', '0332', 'P00188', 'PINAR', 86047, '01', 'MINDSHARE', 2013, 1, '08', 125610.00, 17.00, 31, 0.00, 0.00, 0.00, 0.00),
	(26863, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MINDSHARE', 2013, 1, '08', 213570.00, 31.08, 73, 0.00, 0.00, 0.00, 0.00),
	(26864, '03', '0332', 'P00188', 'PINAR', 86078, '41', 'MINDSHARE', 2013, 1, '08', 33470.00, 7.50, 14, 0.00, 0.00, 0.00, 0.00),
	(26865, '03', '0332', 'P00188', 'PINAR', 86215, '01', 'MINDSHARE', 2013, 1, '08', 79420.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(26866, '03', '0332', 'P00188', 'PINAR', 86603, '01', 'MINDSHARE', 2013, 1, '08', 207700.00, 36.00, 58, 0.00, 0.00, 0.00, 0.00),
	(26867, '03', '0332', 'P00188', 'PINAR', 86645, '07', 'MINDSHARE', 2013, 1, '08', 112000.00, 28.50, 44, 0.00, 0.00, 0.00, 0.00),
	(26868, '04', '0407', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 1, '08', 218000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(26869, '04', '0407', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 1, '08', 186000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(26870, '05', '0501', '050163', 'BONITA', 83089, '29', 'DIRECT', 2013, 1, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26871, '05', '0501', '050164', 'RICE KING', 86047, '01', 'OPTIMEDIA', 2013, 1, '08', 83880.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(26872, '05', '0501', '050164', 'RICE KING', 86064, '01', 'OPTIMEDIA', 2013, 1, '08', 54390.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(26873, '05', '0501', '050164', 'RICE KING', 86603, '01', 'OPTIMEDIA', 2013, 1, '08', 31660.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26874, '05', '0501', '050164', 'RICE KING', 86611, '15', 'OPTIMEDIA', 2013, 1, '08', 45640.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(26875, '05', '0501', '050164', 'RICE KING', 86900, '12', 'OPTIMEDIA', 2013, 1, '08', 42290.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(26876, '05', '0504', 'J00156', 'JOLLY TIME', 83089, '29', 'DIRECT', 2013, 1, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26877, '06', '0602', '000021', '7 DAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10750.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(26878, '06', '0602', '060220', 'BARNI', 86064, '01', 'DIRECT', 2013, 1, '08', 1180.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(26879, '06', '0602', 'M04912', 'MOLTO', 86134, '01', 'TAREK NOUR ADV.', 2013, 1, '08', 1798430.00, 405.71, 1357, 0.00, 0.00, 0.00, 0.00),
	(26880, '06', '0602', 'M04912', 'MOLTO', 86160, '41', 'TAREK NOUR ADV.', 2013, 1, '08', 131040.00, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(26881, '06', '0602', 'M04912', 'MOLTO', 86167, '01', 'TAREK NOUR ADV.', 2013, 1, '08', 13440.00, 12.66, 54, 0.00, 0.00, 0.00, 0.00),
	(26882, '06', '0602', 'M04912', 'MOLTO', 86216, '41', 'TAREK NOUR ADV.', 2013, 1, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(26883, '06', '0602', 'M04912', 'MOLTO', 86280, '07', 'TAREK NOUR ADV.', 2013, 1, '08', 109740.00, 16.83, 42, 0.00, 0.00, 0.00, 0.00),
	(26884, '06', '0602', 'M04912', 'MOLTO', 86645, '07', 'TAREK NOUR ADV.', 2013, 1, '08', 77940.00, 26.66, 73, 0.00, 0.00, 0.00, 0.00),
	(26885, '06', '0602', 'M04912', 'MOLTO', 86868, '01', 'TAREK NOUR ADV.', 2013, 1, '08', 834420.00, 322.09, 848, 0.00, 0.00, 0.00, 0.00),
	(26886, '06', '0605', 'V03477', 'VAHINE', 83089, '29', 'DIRECT', 2013, 1, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(26887, '07', '0701', 'C00694', 'CHUPA CHUPS', 86306, '05', 'MEDIAEDGE', 2013, 1, '08', 44800.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(26888, '07', '0701', 'C00694', 'CHUPA CHUPS', 86595, '05', 'MEDIAEDGE', 2013, 1, '08', 108110.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(26889, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'AL ADEEB ADV.', 2013, 1, '08', 168300.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(26890, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'AL ADEEB ADV.', 2013, 1, '08', 13080.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(26891, '07', '0701', 'T03347', 'TIK TAK', 86215, '01', 'AL ADEEB ADV.', 2013, 1, '08', 14480.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26892, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'AL ADEEB ADV.', 2013, 1, '08', 81540.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(26893, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'AL ADEEB ADV.', 2013, 1, '08', 44240.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26894, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'AL ADEEB ADV.', 2013, 1, '08', 59290.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(26895, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'AL ADEEB ADV.', 2013, 1, '08', 465290.00, 183.88, 518, 0.00, 0.00, 0.00, 0.00),
	(26896, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 1, '08', 195110.00, 202.69, 160, 0.00, 0.00, 0.00, 0.00),
	(26897, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 640470.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(26898, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 319200.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(26899, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1663780.00, 377.80, 1052, 0.00, 0.00, 0.00, 0.00),
	(26900, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 169290.00, 37.72, 220, 0.00, 0.00, 0.00, 0.00),
	(26901, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 290740.00, 276.34, 1026, 0.00, 0.00, 0.00, 0.00),
	(26902, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 67880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(26903, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51850.00, 48.80, 305, 0.00, 0.00, 0.00, 0.00),
	(26904, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 255760.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(26905, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 213190.00, 49.20, 66, 0.00, 0.00, 0.00, 0.00),
	(26906, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 688780.00, 265.32, 579, 0.00, 0.00, 0.00, 0.00),
	(26907, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 557840.00, 236.88, 483, 0.00, 0.00, 0.00, 0.00),
	(26908, '07', '0703', 'C00020', 'CADBURY', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11830.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(26909, '07', '0703', '070310', 'CHOCOLA', 86106, '07', 'DIRECT', 2013, 1, '08', 17030.00, 15.92, 44, 0.00, 0.00, 0.00, 0.00),
	(26910, '07', '0703', '070310', 'CHOCOLA', 86134, '01', 'DIRECT', 2013, 1, '08', 174300.00, 37.92, 111, 0.00, 0.00, 0.00, 0.00),
	(26911, '07', '0703', '070310', 'CHOCOLA', 86160, '41', 'DIRECT', 2013, 1, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(26912, '07', '0703', '070310', 'CHOCOLA', 86167, '01', 'DIRECT', 2013, 1, '08', 334110.00, 318.99, 855, 0.00, 0.00, 0.00, 0.00),
	(26913, '07', '0703', '070310', 'CHOCOLA', 86216, '41', 'DIRECT', 2013, 1, '08', 36550.00, 34.40, 215, 0.00, 0.00, 0.00, 0.00),
	(26914, '07', '0703', '070310', 'CHOCOLA', 86645, '07', 'DIRECT', 2013, 1, '08', 87350.00, 25.68, 66, 0.00, 0.00, 0.00, 0.00),
	(26915, '07', '0703', '070310', 'CHOCOLA', 86868, '01', 'DIRECT', 2013, 1, '08', 256270.00, 111.96, 335, 0.00, 0.00, 0.00, 0.00),
	(26916, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 353120.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(26917, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 59550.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(26918, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 411310.00, 94.26, 245, 0.00, 0.00, 0.00, 0.00),
	(26919, '07', '0703', 'G00009', 'GALAXY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 42600.00, 9.60, 39, 0.00, 0.00, 0.00, 0.00),
	(26920, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 131750.00, 125.08, 563, 0.00, 0.00, 0.00, 0.00),
	(26921, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 42980.00, 5.96, 8, 0.00, 0.00, 0.00, 0.00),
	(26922, '07', '0703', 'G00009', 'GALAXY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33150.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(26923, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 104720.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(26924, '07', '0703', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 100000.00, 6.66, 13, 0.00, 0.00, 0.00, 0.00),
	(26925, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 36360.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(26926, '07', '0703', 'G00009', 'GALAXY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1080.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(26927, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 139910.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(26928, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 114590.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(26929, '07', '0703', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5390.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26930, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 168790.00, 68.36, 146, 0.00, 0.00, 0.00, 0.00),
	(26931, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 143030.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(26932, '07', '0703', 'G00009', 'GALAXY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39000.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(26933, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 1, '08', 1328370.00, 58.50, 325, 0.00, 0.00, 0.00, 0.00),
	(26934, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 1, '08', 9550.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26935, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 1, '08', 50460.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(26936, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 1, '08', 11680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(26937, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 1, '08', 17320.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(26938, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 1, '08', 14360.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26939, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 240880.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(26940, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 68180.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(26941, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 30930.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26942, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 84960.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(26943, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 45880.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(26944, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 135810.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(26945, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 103910.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(26946, '07', '0704', 'M07820', 'M&M\'S', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3480.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(26947, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 140370.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(26948, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26949, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 318030.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(26950, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 130850.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(26951, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 32200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26952, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 122040.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(26953, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 79050.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(26954, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 146950.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(26955, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 140890.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(26956, '07', '0704', 'M00777', 'MALTEESERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26957, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 186620.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(26958, '07', '0705', '070528', 'FRESKA', 86013, '01', 'DIRECT', 2013, 1, '08', 999170.00, 137.28, 459, 0.00, 0.00, 0.00, 0.00),
	(26959, '07', '0705', '070528', 'FRESKA', 86134, '01', 'DIRECT', 2013, 1, '08', 1351900.00, 306.96, 907, 0.00, 0.00, 0.00, 0.00),
	(26960, '07', '0705', '070528', 'FRESKA', 86160, '41', 'DIRECT', 2013, 1, '08', 99360.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(26961, '07', '0705', '070528', 'FRESKA', 86167, '01', 'DIRECT', 2013, 1, '08', 132930.00, 126.83, 327, 0.00, 0.00, 0.00, 0.00),
	(26962, '07', '0705', '070528', 'FRESKA', 86216, '41', 'DIRECT', 2013, 1, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(26963, '07', '0705', '070528', 'FRESKA', 86280, '07', 'DIRECT', 2013, 1, '08', 160000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(26964, '07', '0705', '070528', 'FRESKA', 86645, '07', 'DIRECT', 2013, 1, '08', 111470.00, 39.64, 152, 0.00, 0.00, 0.00, 0.00),
	(26965, '07', '0705', '070528', 'FRESKA', 86868, '01', 'DIRECT', 2013, 1, '08', 656110.00, 255.22, 612, 0.00, 0.00, 0.00, 0.00),
	(26966, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 215130.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(26967, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 48380.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(26968, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 86840.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(26969, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40340.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(26970, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 102140.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(26971, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 72270.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(26972, '07', '0705', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1960.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26973, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 146010.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(26974, '07', '0705', 'K00261', 'KITKAT', 86167, '01', 'MEDIAEDGE', 2013, 1, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(26975, '07', '0705', 'K00261', 'KITKAT', 86216, '41', 'MEDIAEDGE', 2013, 1, '08', 8670.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(26976, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 191630.00, 52.96, 112, 0.00, 0.00, 0.00, 0.00),
	(26977, '07', '0705', 'K00261', 'KITKAT', 86777, '01', 'MEDIAEDGE', 2013, 1, '08', 470.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(26978, '07', '0705', 'K00261', 'KITKAT', 86884, '41', 'MEDIAEDGE', 2013, 1, '08', 5510.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(26979, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 231970.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(26980, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 66010.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(26981, '07', '0705', 'T00418', 'TWIX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 693240.00, 158.72, 257, 0.00, 0.00, 0.00, 0.00),
	(26982, '07', '0705', 'T00418', 'TWIX', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(26983, '07', '0705', 'T00418', 'TWIX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 125020.00, 119.72, 239, 0.00, 0.00, 0.00, 0.00),
	(26984, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 36020.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(26985, '07', '0705', 'T00418', 'TWIX', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4930.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(26986, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 117520.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(26987, '07', '0705', 'T00418', 'TWIX', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 225000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(26988, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40230.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(26989, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 117560.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(26990, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 105240.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(26991, '07', '0705', 'T00418', 'TWIX', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2340.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26992, '07', '0705', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 300020.00, 122.24, 155, 0.00, 0.00, 0.00, 0.00),
	(26993, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10220.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(26994, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(26995, '07', '0705', 'T00418', 'TWIX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 60270.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(26996, '07', '0706', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 1, '08', 112250.00, 23.00, 30, 0.00, 0.00, 0.00, 0.00),
	(26997, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 1, '08', 10680.00, 6.28, 16, 0.00, 0.00, 0.00, 0.00),
	(26998, '07', '0706', 'M00253', 'MILKA', 86603, '01', 'DIRECT', 2013, 1, '08', 28200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(26999, '07', '0706', 'M00253', 'MILKA', 86645, '07', 'DIRECT', 2013, 1, '08', 45000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27000, '07', '0706', 'M06495', 'MORO', 86013, '01', 'UM7', 2013, 1, '08', 9560.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27001, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 1, '08', 870760.00, 183.65, 596, 0.00, 0.00, 0.00, 0.00),
	(27002, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 1, '08', 54000.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(27003, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 1, '08', 110630.00, 88.10, 372, 0.00, 0.00, 0.00, 0.00),
	(27004, '07', '0706', 'M06495', 'MORO', 86216, '41', 'UM7', 2013, 1, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(27005, '07', '0706', 'M06495', 'MORO', 86280, '07', 'UM7', 2013, 1, '08', 171820.00, 28.90, 90, 0.00, 0.00, 0.00, 0.00),
	(27006, '07', '0706', 'M06495', 'MORO', 86299, '01', 'UM7', 2013, 1, '08', 50000.00, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(27007, '07', '0706', 'M06495', 'MORO', 86868, '01', 'UM7', 2013, 1, '08', 271990.00, 100.33, 298, 0.00, 0.00, 0.00, 0.00),
	(27008, '07', '0706', 'M06495', 'MORO', 86959, '01', 'UM7', 2013, 1, '08', 93920.00, 41.95, 146, 0.00, 0.00, 0.00, 0.00),
	(27009, '07', '0706', '070619', 'PURE', 86134, '01', 'DIRECT', 2013, 1, '08', 136990.00, 31.58, 53, 0.00, 0.00, 0.00, 0.00),
	(27010, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 1, '08', 115290.00, 107.88, 402, 0.00, 0.00, 0.00, 0.00),
	(27011, '07', '0706', '070619', 'PURE', 86216, '41', 'DIRECT', 2013, 1, '08', 40120.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(27012, '07', '0706', '070619', 'PURE', 86868, '01', 'DIRECT', 2013, 1, '08', 153830.00, 46.45, 85, 0.00, 0.00, 0.00, 0.00),
	(27013, '07', '0706', '070619', 'PURE', 86959, '01', 'DIRECT', 2013, 1, '08', 28000.00, 9.94, 28, 0.00, 0.00, 0.00, 0.00),
	(27014, '07', '0706', 'S00501', 'SNICKERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 176820.00, 24.42, 39, 0.00, 0.00, 0.00, 0.00),
	(27015, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 305860.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(27016, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 137400.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(27017, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 511320.00, 115.40, 368, 0.00, 0.00, 0.00, 0.00),
	(27018, '07', '0706', 'S00501', 'SNICKERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 36000.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(27019, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39870.00, 37.65, 82, 0.00, 0.00, 0.00, 0.00),
	(27020, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33690.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(27021, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 144880.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(27022, '07', '0706', 'S00501', 'SNICKERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 50000.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(27023, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 65750.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(27024, '07', '0706', 'S00501', 'SNICKERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1080.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(27025, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 209540.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(27026, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 134240.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(27027, '07', '0706', 'S00501', 'SNICKERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4490.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27028, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 170330.00, 67.47, 251, 0.00, 0.00, 0.00, 0.00),
	(27029, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 208730.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(27030, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 100500.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(27031, '07', '0706', 'S00501', 'SNICKERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 24000.00, 7.92, 18, 0.00, 0.00, 0.00, 0.00),
	(27032, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 1, '08', 222990.00, 215.64, 224, 0.00, 0.00, 0.00, 0.00),
	(27033, '07', '0706', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 9430.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27034, '07', '0707', 'F00357', 'FERRERO ROCHER', 86078, '41', 'AL ADEEB ADV.', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27035, '07', '0707', 'G00301', 'GODIVA', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(27036, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 1, '08', 207120.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(27037, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 1, '08', 22490.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27038, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 1, '08', 22200.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27039, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 1, '08', 37200.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(27040, '07', '0707', 'H00070', 'HERSHEY\'S', 86686, '07', 'OMD', 2013, 1, '08', 16120.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(27041, '07', '0707', 'R02354', 'RAFFAELLO', 86047, '01', 'AL ADEEB ADV.', 2013, 1, '08', 379100.00, 34.56, 46, 0.00, 0.00, 0.00, 0.00),
	(27042, '07', '0707', 'R02354', 'RAFFAELLO', 86064, '01', 'AL ADEEB ADV.', 2013, 1, '08', 73580.00, 12.80, 18, 0.00, 0.00, 0.00, 0.00),
	(27043, '07', '0707', 'R02354', 'RAFFAELLO', 86078, '41', 'AL ADEEB ADV.', 2013, 1, '08', 238380.00, 42.24, 54, 0.00, 0.00, 0.00, 0.00),
	(27044, '07', '0707', 'R02354', 'RAFFAELLO', 86215, '01', 'AL ADEEB ADV.', 2013, 1, '08', 40320.00, 9.14, 14, 0.00, 0.00, 0.00, 0.00),
	(27045, '07', '0707', 'R02354', 'RAFFAELLO', 86280, '07', 'AL ADEEB ADV.', 2013, 1, '08', 122200.00, 21.76, 29, 0.00, 0.00, 0.00, 0.00),
	(27046, '07', '0707', 'R02354', 'RAFFAELLO', 86603, '01', 'AL ADEEB ADV.', 2013, 1, '08', 543390.00, 87.00, 466, 0.00, 0.00, 0.00, 0.00),
	(27047, '07', '0707', 'R02354', 'RAFFAELLO', 86645, '07', 'AL ADEEB ADV.', 2013, 1, '08', 236300.00, 54.24, 74, 0.00, 0.00, 0.00, 0.00),
	(27048, '07', '0707', 'R02354', 'RAFFAELLO', 86900, '12', 'AL ADEEB ADV.', 2013, 1, '08', 65120.00, 25.78, 37, 0.00, 0.00, 0.00, 0.00),
	(27049, '07', '0708', '070851', 'BEN 10', 86306, '05', 'DIRECT', 2013, 1, '08', 58020.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(27050, '07', '0708', 'F39113', 'FULLA/STRAWB./H.', 86306, '05', 'DIRECT', 2013, 1, '08', 76100.00, 71.64, 76, 0.00, 0.00, 0.00, 0.00),
	(27051, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 1, '08', 70560.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(27052, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 581830.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(27053, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1384400.00, 85.12, 343, 0.00, 0.00, 0.00, 0.00),
	(27054, '07', '0708', 'O03167', 'OREO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 44800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27055, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 200740.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(27056, '07', '0708', 'O03167', 'OREO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 150000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(27057, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(27058, '07', '0708', '070850', 'SUN BITES', 86012, '41', 'OMD', 2013, 1, '08', 18860.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(27059, '07', '0708', '070850', 'SUN BITES', 86134, '01', 'OMD', 2013, 1, '08', 1447290.00, 332.12, 422, 0.00, 0.00, 0.00, 0.00),
	(27060, '07', '0708', '070850', 'SUN BITES', 86160, '41', 'OMD', 2013, 1, '08', 3188250.00, 727.00, 1630, 0.00, 0.00, 0.00, 0.00),
	(27061, '07', '0708', '070850', 'SUN BITES', 86167, '01', 'OMD', 2013, 1, '08', 201310.00, 192.20, 524, 0.00, 0.00, 0.00, 0.00),
	(27062, '07', '0708', '070850', 'SUN BITES', 86216, '41', 'OMD', 2013, 1, '08', 127920.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(27063, '07', '0708', '070850', 'SUN BITES', 86645, '07', 'OMD', 2013, 1, '08', 138160.00, 47.20, 295, 0.00, 0.00, 0.00, 0.00),
	(27064, '07', '0708', '070850', 'SUN BITES', 86686, '07', 'OMD', 2013, 1, '08', 31520.00, 32.16, 201, 0.00, 0.00, 0.00, 0.00),
	(27065, '07', '0708', '070850', 'SUN BITES', 86868, '01', 'OMD', 2013, 1, '08', 6360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27066, '07', '0708', '070850', 'SUN BITES', 86876, '06', 'OMD', 2013, 1, '08', 117200.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(27067, '07', '0708', '070850', 'SUN BITES', 86884, '41', 'OMD', 2013, 1, '08', 17770.00, 11.04, 27, 0.00, 0.00, 0.00, 0.00),
	(27068, '07', '0708', '070850', 'SUN BITES', 86959, '01', 'OMD', 2013, 1, '08', 5480.00, 3.60, 12, 0.00, 0.00, 0.00, 0.00),
	(27069, '07', '0708', '070850', 'SUN BITES', 86975, '41', 'OMD', 2013, 1, '08', 13450.00, 8.12, 14, 0.00, 0.00, 0.00, 0.00),
	(27070, '07', '0708', 'U00012', 'ULKER', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27071, '07', '0708', 'U00012', 'ULKER', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2990.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(27072, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 1, '08', 2510950.00, 572.20, 1387, 0.00, 0.00, 0.00, 0.00),
	(27073, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 1, '08', 2155980.00, 495.64, 625, 0.00, 0.00, 0.00, 0.00),
	(27074, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 1, '08', 367140.00, 352.68, 435, 0.00, 0.00, 0.00, 0.00),
	(27075, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 1, '08', 130350.00, 125.16, 168, 0.00, 0.00, 0.00, 0.00),
	(27076, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 1, '08', 389130.00, 178.36, 238, 0.00, 0.00, 0.00, 0.00),
	(27077, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 1, '08', 480300.00, 151.92, 246, 0.00, 0.00, 0.00, 0.00),
	(27078, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 1, '08', 61910.00, 32.20, 49, 0.00, 0.00, 0.00, 0.00),
	(27079, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 1, '08', 710610.00, 664.76, 1829, 0.00, 0.00, 0.00, 0.00),
	(27080, '07', '0709', 'C00272', 'CHIPSY', 86884, '41', 'OMD', 2013, 1, '08', 24270.00, 15.52, 34, 0.00, 0.00, 0.00, 0.00),
	(27081, '07', '0709', 'C00272', 'CHIPSY', 86892, '07', 'OMD', 2013, 1, '08', 157000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(27082, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 1, '08', 14660.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27083, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 1, '08', 6360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27084, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 1, '08', 172180.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(27085, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 1, '08', 41400.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(27086, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 1, '08', 53000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27087, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 1, '08', 113000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(27088, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 1, '08', 377000.00, 143.00, 143, 0.00, 0.00, 0.00, 0.00),
	(27089, '07', '0709', 'L00350', 'LAY\'S', 86686, '07', 'OMD', 2013, 1, '08', 27930.00, 19.96, 25, 0.00, 0.00, 0.00, 0.00),
	(27090, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 1, '08', 393360.00, 211.40, 392, 0.00, 0.00, 0.00, 0.00),
	(27091, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 1, '08', 246180.00, 107.84, 422, 0.00, 0.00, 0.00, 0.00),
	(27092, '07', '0709', 'M78592', 'MASRAWY', 86013, '01', 'DIRECT', 2013, 1, '08', 459610.00, 62.84, 251, 0.00, 0.00, 0.00, 0.00),
	(27093, '07', '0709', 'M78592', 'MASRAWY', 86587, '01', 'DIRECT', 2013, 1, '08', 36470.00, 19.84, 61, 0.00, 0.00, 0.00, 0.00),
	(27094, '07', '0709', 'M78592', 'MASRAWY', 86777, '01', 'DIRECT', 2013, 1, '08', 13280.00, 26.16, 69, 0.00, 0.00, 0.00, 0.00),
	(27095, '07', '0709', 'M78592', 'MASRAWY', 86868, '01', 'DIRECT', 2013, 1, '08', 29900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27096, '07', '0709', 'M78592', 'MASRAWY', 86959, '01', 'DIRECT', 2013, 1, '08', 13380.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27097, '07', '0709', '070934', 'SLICE', 86013, '01', 'DIRECT', 2013, 1, '08', 471410.00, 65.29, 237, 0.00, 0.00, 0.00, 0.00),
	(27098, '07', '0709', '070934', 'SLICE', 86134, '01', 'DIRECT', 2013, 1, '08', 21750.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(27099, '07', '0709', '070934', 'SLICE', 86167, '01', 'DIRECT', 2013, 1, '08', 210710.00, 194.71, 757, 0.00, 0.00, 0.00, 0.00),
	(27100, '07', '0709', '070934', 'SLICE', 86216, '41', 'DIRECT', 2013, 1, '08', 60690.00, 57.12, 357, 0.00, 0.00, 0.00, 0.00),
	(27101, '07', '0709', '070934', 'SLICE', 86587, '01', 'DIRECT', 2013, 1, '08', 36080.00, 22.01, 102, 0.00, 0.00, 0.00, 0.00),
	(27102, '07', '0709', '070934', 'SLICE', 86645, '07', 'DIRECT', 2013, 1, '08', 24040.00, 10.52, 32, 0.00, 0.00, 0.00, 0.00),
	(27103, '07', '0709', '070934', 'SLICE', 86777, '01', 'DIRECT', 2013, 1, '08', 5490.00, 21.11, 102, 0.00, 0.00, 0.00, 0.00),
	(27104, '07', '0709', '070934', 'SLICE', 86868, '01', 'DIRECT', 2013, 1, '08', 130980.00, 53.92, 130, 0.00, 0.00, 0.00, 0.00),
	(27105, '07', '0709', '070934', 'SLICE', 86942, '31', 'DIRECT', 2013, 1, '08', 51280.00, 44.11, 150, 0.00, 0.00, 0.00, 0.00),
	(27106, '07', '0709', '070934', 'SLICE', 86959, '01', 'DIRECT', 2013, 1, '08', 88880.00, 41.64, 118, 0.00, 0.00, 0.00, 0.00),
	(27107, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 1, '08', 344490.00, 48.24, 188, 0.00, 0.00, 0.00, 0.00),
	(27108, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 1, '08', 44860.00, 10.46, 20, 0.00, 0.00, 0.00, 0.00),
	(27109, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 1, '08', 414430.00, 393.06, 1421, 0.00, 0.00, 0.00, 0.00),
	(27110, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 1, '08', 97920.00, 92.16, 576, 0.00, 0.00, 0.00, 0.00),
	(27111, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 1, '08', 436190.00, 233.07, 927, 0.00, 0.00, 0.00, 0.00),
	(27112, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 1, '08', 27100.00, 81.86, 282, 0.00, 0.00, 0.00, 0.00),
	(27113, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 1, '08', 392130.00, 153.99, 378, 0.00, 0.00, 0.00, 0.00),
	(27114, '07', '0709', 'T09777', 'TIGER', 86942, '31', 'DIRECT', 2013, 1, '08', 265530.00, 219.50, 734, 0.00, 0.00, 0.00, 0.00),
	(27115, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 1, '08', 328830.00, 147.24, 366, 0.00, 0.00, 0.00, 0.00),
	(27116, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 1, '08', 662110.00, 90.84, 321, 0.00, 0.00, 0.00, 0.00),
	(27117, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 1, '08', 56410.00, 35.34, 112, 0.00, 0.00, 0.00, 0.00),
	(27118, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 1, '08', 38160.00, 44.74, 155, 0.00, 0.00, 0.00, 0.00),
	(27119, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 1, '08', 33360.00, 12.28, 40, 0.00, 0.00, 0.00, 0.00),
	(27120, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 1, '08', 18160.00, 8.80, 34, 0.00, 0.00, 0.00, 0.00),
	(27121, '07', '0709', '070934', 'V CUT', 86167, '01', 'DIRECT', 2013, 1, '08', 22880.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(27122, '07', '0709', '070934', 'V CUT', 86868, '01', 'DIRECT', 2013, 1, '08', 5520.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(27123, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 1, '08', 82020.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(27124, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 1, '08', 1715490.00, 393.72, 492, 0.00, 0.00, 0.00, 0.00),
	(27125, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 1, '08', 3763410.00, 854.68, 2449, 0.00, 0.00, 0.00, 0.00),
	(27126, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 1, '08', 111280.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(27127, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 1, '08', 58000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27128, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 1, '08', 54740.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(27129, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 1, '08', 92140.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27130, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 1, '08', 530000.00, 194.00, 194, 0.00, 0.00, 0.00, 0.00),
	(27131, '07', '0710', 'C00232', 'CHEETOS', 86736, '07', 'OMD', 2013, 1, '08', 81150.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(27132, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 1, '08', 23480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27133, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 1, '08', 107200.00, 134.00, 134, 0.00, 0.00, 0.00, 0.00),
	(27134, '07', '0710', 'C00232', 'CHEETOS', 86884, '41', 'OMD', 2013, 1, '08', 6600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27135, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 1, '08', 300000.00, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(27136, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 1, '08', 40660.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27137, '07', '0710', 'C00232', 'CHEETOS', 86959, '01', 'OMD', 2013, 1, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27138, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 1, '08', 9770.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27139, '07', '0710', 'C12601', 'CONO', 86868, '01', 'DIRECT', 2013, 1, '08', 9390.00, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27140, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 1, '08', 71690.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27141, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 1, '08', 2007210.00, 457.08, 1119, 0.00, 0.00, 0.00, 0.00),
	(27142, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 1, '08', 2514110.00, 578.16, 663, 0.00, 0.00, 0.00, 0.00),
	(27143, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 1, '08', 325580.00, 310.60, 907, 0.00, 0.00, 0.00, 0.00),
	(27144, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 1, '08', 151130.00, 144.76, 280, 0.00, 0.00, 0.00, 0.00),
	(27145, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 1, '08', 51000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27146, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 1, '08', 87760.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(27147, '07', '0710', 'D00468', 'DORITOS', 86363, '08', 'OMD', 2013, 1, '08', 42000.00, 19.75, 55, 0.00, 0.00, 0.00, 0.00),
	(27148, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 1, '08', 427070.00, 154.76, 269, 0.00, 0.00, 0.00, 0.00),
	(27149, '07', '0710', 'D00468', 'DORITOS', 86686, '07', 'OMD', 2013, 1, '08', 21780.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27150, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 1, '08', 45130.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27151, '07', '0710', 'D00468', 'DORITOS', 86868, '01', 'OMD', 2013, 1, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27152, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 1, '08', 235200.00, 294.00, 294, 0.00, 0.00, 0.00, 0.00),
	(27153, '07', '0710', 'D00468', 'DORITOS', 86884, '41', 'OMD', 2013, 1, '08', 12680.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27154, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 1, '08', 280320.00, 146.32, 148, 0.00, 0.00, 0.00, 0.00),
	(27155, '07', '0710', 'D00468', 'DORITOS', 86975, '41', 'OMD', 2013, 1, '08', 17320.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27156, '07', '0710', 'S24227', 'SO MUCH', 86013, '01', 'DIRECT', 2013, 1, '08', 293150.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(27157, '07', '0710', 'S24227', 'SO MUCH', 86587, '01', 'DIRECT', 2013, 1, '08', 41090.00, 22.48, 25, 0.00, 0.00, 0.00, 0.00),
	(27158, '07', '0710', 'S24227', 'SO MUCH', 86777, '01', 'DIRECT', 2013, 1, '08', 7600.00, 28.12, 34, 0.00, 0.00, 0.00, 0.00),
	(27159, '07', '0710', 'S24227', 'SO MUCH', 86868, '01', 'DIRECT', 2013, 1, '08', 29490.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(27160, '07', '0710', 'S24227', 'SO MUCH', 86959, '01', 'DIRECT', 2013, 1, '08', 39520.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(27161, '07', '0710', '071022', 'TUBES', 86587, '01', 'DIRECT', 2013, 1, '08', 26050.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(27162, '07', '0710', '071022', 'TUBES', 86777, '01', 'DIRECT', 2013, 1, '08', 3880.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(27163, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86012, '41', 'OMD', 2013, 1, '08', 44160.00, 56.00, 329, 0.00, 0.00, 0.00, 0.00),
	(27164, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86134, '01', 'OMD', 2013, 1, '08', 546240.00, 125.12, 194, 0.00, 0.00, 0.00, 0.00),
	(27165, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86160, '41', 'OMD', 2013, 1, '08', 1512180.00, 342.64, 1102, 0.00, 0.00, 0.00, 0.00),
	(27166, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86167, '01', 'OMD', 2013, 1, '08', 60660.00, 58.32, 60, 0.00, 0.00, 0.00, 0.00),
	(27167, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86216, '41', 'OMD', 2013, 1, '08', 252560.00, 238.72, 1240, 0.00, 0.00, 0.00, 0.00),
	(27168, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86686, '07', 'OMD', 2013, 1, '08', 35090.00, 38.24, 239, 0.00, 0.00, 0.00, 0.00),
	(27169, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86868, '01', 'OMD', 2013, 1, '08', 6360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27170, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86876, '06', 'OMD', 2013, 1, '08', 43200.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(27171, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86884, '41', 'OMD', 2013, 1, '08', 14970.00, 9.52, 28, 0.00, 0.00, 0.00, 0.00),
	(27172, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86959, '01', 'OMD', 2013, 1, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27173, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86975, '41', 'OMD', 2013, 1, '08', 14210.00, 8.44, 16, 0.00, 0.00, 0.00, 0.00),
	(27174, '08', '0804', '080405', 'SWIVA', 86047, '01', 'DIRECT', 2013, 1, '08', 91490.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(27175, '08', '0804', '080405', 'SWIVA', 86603, '01', 'DIRECT', 2013, 1, '08', 48720.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(27176, '09', '0901', 'B00336', 'BLEDINE', 86603, '01', 'DIRECT', 2013, 1, '08', 291500.00, 35.00, 41, 0.00, 0.00, 0.00, 0.00),
	(27177, '09', '0901', '090108', 'KIDILAC', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27178, '09', '0908', '090802', 'BEBEJUNIOR', 86134, '01', 'DIRECT', 2013, 1, '08', 56550.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(27179, '09', '0908', '090802', 'BEBEJUNIOR', 86167, '01', 'DIRECT', 2013, 1, '08', 33280.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(27180, '09', '0908', '090802', 'BEBEJUNIOR', 86868, '01', 'DIRECT', 2013, 1, '08', 229190.00, 66.28, 73, 0.00, 0.00, 0.00, 0.00),
	(27181, '09', '0908', '090802', 'BEBEJUNIOR', 86959, '01', 'DIRECT', 2013, 1, '08', 74620.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(27182, '09', '0908', '090802', 'GAIN PLUS', 86047, '01', 'OMD', 2013, 1, '08', 18970.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27183, '09', '0908', '090802', 'GAIN PLUS', 86078, '41', 'OMD', 2013, 1, '08', 2580.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27184, '09', '0908', '090802', 'GAIN PLUS', 86306, '05', 'OMD', 2013, 1, '08', 13850.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(27185, '09', '0908', '090802', 'GAIN PLUS', 86595, '05', 'OMD', 2013, 1, '08', 144310.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(27186, '09', '0908', '090802', 'GAIN PLUS', 86603, '01', 'OMD', 2013, 1, '08', 3150.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27187, '09', '0908', '090802', 'GAIN PLUS', 86918, '07', 'OMD', 2013, 1, '08', 6400.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(27188, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 1, '08', 155510.00, 67.48, 133, 0.00, 0.00, 0.00, 0.00),
	(27189, '09', '0908', '090800', 'MILUPA', 86959, '01', 'MEDIAEDGE', 2013, 1, '08', 1590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27190, '09', '0908', '090802', 'NAN', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 19400.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(27191, '09', '0908', '090802', 'NAN', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 15840.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27192, '09', '0908', '090802', 'NAN', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 7300.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27193, '09', '0908', '090802', 'NAN', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 6660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27194, '09', '0908', '090802', 'NAN', 86926, '08', 'MEDIAEDGE', 2013, 1, '08', 233500.00, 71.28, 108, 0.00, 0.00, 0.00, 0.00),
	(27195, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 219090.00, 35.03, 33, 0.00, 0.00, 0.00, 0.00),
	(27196, '09', '0908', 'N00122', 'NIDO', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 5100.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27197, '09', '0908', 'N00122', 'NIDO', 86078, '41', 'MEDIAEDGE', 2013, 1, '08', 9860.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(27198, '09', '0908', 'N00122', 'NIDO', 86181, '01', 'MEDIAEDGE', 2013, 1, '08', 54090.00, 11.96, 31, 0.00, 0.00, 0.00, 0.00),
	(27199, '09', '0908', 'N00122', 'NIDO', 86587, '01', 'MEDIAEDGE', 2013, 1, '08', 1200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(27200, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 26360.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(27201, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 129870.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(27202, '09', '0908', 'N00122', 'NIDO', 86777, '01', 'MEDIAEDGE', 2013, 1, '08', 770.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(27203, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIAEDGE', 2013, 1, '08', 290280.00, 75.24, 114, 0.00, 0.00, 0.00, 0.00),
	(27204, '09', '0908', 'P41590', 'PEDIASURE', 84765, '10', 'OMD', 2013, 1, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(27205, '09', '0908', 'P41590', 'PEDIASURE', 86900, '12', 'OMD', 2013, 1, '08', 321480.00, 115.64, 518, 0.00, 0.00, 0.00, 0.00),
	(27206, '09', '0908', 'P04504', 'PROGRESS', 86047, '01', 'TONIC ADVERTISING', 2013, 1, '08', 41180.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(27207, '09', '0908', 'P04504', 'PROGRESS', 86134, '01', 'TONIC ADVERTISING', 2013, 1, '08', 10850.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(27208, '09', '0908', 'P04504', 'PROGRESS', 86167, '01', 'TONIC ADVERTISING', 2013, 1, '08', 2600.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(27209, '09', '0908', 'P04504', 'PROGRESS', 86587, '01', 'TONIC ADVERTISING', 2013, 1, '08', 20370.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(27210, '09', '0908', 'P04504', 'PROGRESS', 86595, '05', 'TONIC ADVERTISING', 2013, 1, '08', 22650.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(27211, '09', '0908', 'P04504', 'PROGRESS', 86777, '01', 'TONIC ADVERTISING', 2013, 1, '08', 560.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27212, '09', '0908', 'P04504', 'PROGRESS', 86868, '01', 'TONIC ADVERTISING', 2013, 1, '08', 9350.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(27213, '09', '0908', 'P04504', 'PROGRESS', 86934, '15', 'TONIC ADVERTISING', 2013, 1, '08', 143000.00, 31.00, 40, 0.00, 0.00, 0.00, 0.00),
	(27214, '09', '0908', '090802', 'PROMISE PE', 86047, '01', 'DIRECT', 2013, 1, '08', 44550.00, 9.00, 17, 0.00, 0.00, 0.00, 0.00),
	(27215, '09', '0908', '090802', 'PROMISE PE', 86595, '05', 'DIRECT', 2013, 1, '08', 24120.00, 11.00, 21, 0.00, 0.00, 0.00, 0.00),
	(27216, '10', '1006', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 1, '08', 286760.00, 27.40, 55, 0.00, 0.00, 0.00, 0.00),
	(27217, '10', '1006', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 1, '08', 76860.00, 20.79, 35, 0.00, 0.00, 0.00, 0.00),
	(27218, '10', '1006', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 1, '08', 164740.00, 37.20, 88, 0.00, 0.00, 0.00, 0.00),
	(27219, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(27220, '11', '1104', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 1, '08', 114240.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(27221, '11', '1104', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 1, '08', 5700.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(27222, '11', '1106', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 2900.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27223, '11', '1106', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 6300.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(27224, '11', '1106', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 1, '08', 25000.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(27225, '11', '1106', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 14960.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(27226, '11', '1114', '111409', 'DOLPHIN', 86013, '01', 'DIRECT', 2013, 1, '08', 32160.00, 4.44, 12, 0.00, 0.00, 0.00, 0.00),
	(27227, '11', '1114', '111409', 'DOLPHIN', 86587, '01', 'DIRECT', 2013, 1, '08', 3780.00, 4.60, 13, 0.00, 0.00, 0.00, 0.00),
	(27228, '11', '1114', '111409', 'DOLPHIN', 86777, '01', 'DIRECT', 2013, 1, '08', 1040.00, 3.72, 18, 0.00, 0.00, 0.00, 0.00),
	(27229, '11', '1114', '111409', 'DOLPHIN', 86868, '01', 'DIRECT', 2013, 1, '08', 15070.00, 9.68, 29, 0.00, 0.00, 0.00, 0.00),
	(27230, '11', '1117', 'H00326', 'HAWA MT/CHICK/POU', 86199, '01', 'DIRECT', 2013, 1, '08', 68400.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27231, '11', '1118', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 1, '08', 1778850.00, 245.40, 579, 0.00, 0.00, 0.00, 0.00),
	(27232, '11', '1118', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 1, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27233, '11', '1118', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 1, '08', 191920.00, 115.10, 317, 0.00, 0.00, 0.00, 0.00),
	(27234, '11', '1118', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 1, '08', 63610.00, 123.46, 311, 0.00, 0.00, 0.00, 0.00),
	(27235, '11', '1118', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 1, '08', 48040.00, 30.36, 39, 0.00, 0.00, 0.00, 0.00),
	(27236, '11', '1118', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 1, '08', 83590.00, 38.92, 59, 0.00, 0.00, 0.00, 0.00),
	(27237, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 1, '08', 349810.00, 325.16, 776, 0.00, 0.00, 0.00, 0.00),
	(27238, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 1, '08', 38250.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(27239, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 1, '08', 969760.00, 470.81, 804, 0.00, 0.00, 0.00, 0.00),
	(27240, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 1, '08', 1131740.00, 571.12, 1757, 0.00, 0.00, 0.00, 0.00),
	(27241, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 1, '08', 106190.00, 42.92, 37, 0.00, 0.00, 0.00, 0.00),
	(27242, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 1, '08', 341040.00, 190.56, 1191, 0.00, 0.00, 0.00, 0.00),
	(27243, '11', '1124', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 4900.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(27244, '11', '1124', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 1, '08', 45000.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(27245, '11', '1124', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 15240.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(27246, '11', '1131', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 1450.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(27247, '11', '1131', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 4900.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(27248, '11', '1131', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 1, '08', 35000.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(27249, '11', '1131', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 15380.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(27250, '11', '1137', '113702', 'GAHEZ', 86013, '01', 'DIRECT', 2013, 1, '08', 749110.00, 103.04, 329, 0.00, 0.00, 0.00, 0.00),
	(27251, '11', '1137', '113702', 'GAHEZ', 86134, '01', 'DIRECT', 2013, 1, '08', 729420.00, 165.36, 519, 0.00, 0.00, 0.00, 0.00),
	(27252, '11', '1137', '113702', 'GAHEZ', 86160, '41', 'DIRECT', 2013, 1, '08', 90720.00, 20.16, 126, 0.00, 0.00, 0.00, 0.00),
	(27253, '11', '1137', '113702', 'GAHEZ', 86868, '01', 'DIRECT', 2013, 1, '08', 217220.00, 87.44, 263, 0.00, 0.00, 0.00, 0.00),
	(27254, '11', '1137', '113702', 'GAHEZ', 86959, '01', 'DIRECT', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(27255, '11', '1142', 'P04420', 'PHIZER', 86013, '01', 'DIRECT', 2013, 1, '08', 4760.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(27256, '11', '1142', 'P04420', 'PHIZER', 86280, '07', 'DIRECT', 2013, 1, '08', 28060.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(27257, '11', '1142', 'P04420', 'PHIZER', 86299, '01', 'DIRECT', 2013, 1, '08', 67500.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(27258, '11', '1142', 'P04420', 'PHIZER', 86587, '01', 'DIRECT', 2013, 1, '08', 860.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27259, '11', '1142', 'P04420', 'PHIZER', 86868, '01', 'DIRECT', 2013, 1, '08', 23920.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(27260, '12', '1201', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27261, '12', '1201', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 1, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(27262, '12', '1201', 'R00005', 'RABEA', 86047, '01', 'BRAND CONNECTION', 2013, 1, '08', 186310.00, 8.26, 41, 0.00, 0.00, 0.00, 0.00),
	(27263, '12', '1201', 'R00005', 'RABEA', 86314, '02', 'BRAND CONNECTION', 2013, 1, '08', 10680.00, 2.64, 7, 0.00, 0.00, 0.00, 0.00),
	(27264, '12', '1201', 'R00005', 'RABEA', 86603, '01', 'BRAND CONNECTION', 2013, 1, '08', 11430.00, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(27265, '12', '1201', 'R00005', 'RABEA', 86611, '15', 'BRAND CONNECTION', 2013, 1, '08', 15440.00, 5.63, 8, 0.00, 0.00, 0.00, 0.00),
	(27266, '12', '1201', 'R00005', 'RABEA', 86645, '07', 'BRAND CONNECTION', 2013, 1, '08', 95480.00, 23.43, 59, 0.00, 0.00, 0.00, 0.00),
	(27267, '12', '1201', 'R00005', 'RABEA', 86892, '07', 'BRAND CONNECTION', 2013, 1, '08', 283100.00, 41.58, 96, 0.00, 0.00, 0.00, 0.00),
	(27268, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 1, '08', 353670.00, 131.92, 398, 0.00, 0.00, 0.00, 0.00),
	(27269, '12', '1202', 'A93001', 'ALI CAFE', 86134, '01', 'AGA MEDIA', 2013, 1, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(27270, '12', '1202', 'A93001', 'ALI CAFE', 86216, '41', 'AGA MEDIA', 2013, 1, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(27271, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 1, '08', 655990.00, 218.72, 905, 0.00, 0.00, 0.00, 0.00),
	(27272, '12', '1202', 'A93001', 'ALI CAFE', 86868, '01', 'AGA MEDIA', 2013, 1, '08', 24300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27273, '12', '1202', 'A93001', 'ALI CAFE', 86892, '07', 'AGA MEDIA', 2013, 1, '08', 972320.00, 269.80, 1093, 0.00, 0.00, 0.00, 0.00),
	(27274, '12', '1202', 'A93001', 'ALI CAFE', 86926, '08', 'AGA MEDIA', 2013, 1, '08', 345190.00, 169.60, 451, 0.00, 0.00, 0.00, 0.00),
	(27275, '12', '1202', 'A93001', 'ALI CAFE', 86959, '01', 'AGA MEDIA', 2013, 1, '08', 169820.00, 77.92, 172, 0.00, 0.00, 0.00, 0.00),
	(27276, '12', '1202', 'A93001', 'ALI CAFE', 86983, '41', 'AGA MEDIA', 2013, 1, '08', 122980.00, 49.36, 298, 0.00, 0.00, 0.00, 0.00),
	(27277, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 1, '08', 844490.00, 116.16, 308, 0.00, 0.00, 0.00, 0.00),
	(27278, '12', '1202', 'N00094', 'NESCAFE', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 81240.00, 22.00, 39, 0.00, 0.00, 0.00, 0.00),
	(27279, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIAEDGE', 2013, 1, '08', 2149150.00, 491.26, 1235, 0.00, 0.00, 0.00, 0.00),
	(27280, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 1, '08', 992450.00, 224.44, 805, 0.00, 0.00, 0.00, 0.00),
	(27281, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIAEDGE', 2013, 1, '08', 491160.00, 466.94, 1707, 0.00, 0.00, 0.00, 0.00),
	(27282, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 1, '08', 81000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(27283, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIAEDGE', 2013, 1, '08', 413150.00, 389.21, 1529, 0.00, 0.00, 0.00, 0.00),
	(27284, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIAEDGE', 2013, 1, '08', 296260.00, 128.06, 524, 0.00, 0.00, 0.00, 0.00),
	(27285, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIAEDGE', 2013, 1, '08', 237550.00, 123.24, 454, 0.00, 0.00, 0.00, 0.00),
	(27286, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 245960.00, 53.97, 87, 0.00, 0.00, 0.00, 0.00),
	(27287, '12', '1202', 'N00094', 'NESCAFE', 86884, '41', 'MEDIAEDGE', 2013, 1, '08', 694610.00, 389.02, 1129, 0.00, 0.00, 0.00, 0.00),
	(27288, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 86470.00, 25.76, 109, 0.00, 0.00, 0.00, 0.00),
	(27289, '12', '1203', 'A01395', 'ABI NASR', 86199, '01', 'DIRECT', 2013, 1, '08', 11500.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27290, '12', '1205', '120506', 'JACK 3D', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27292, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 1, '08', 23140.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(27293, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MINDSHARE', 2013, 1, '08', 48980.00, 11.92, 41, 0.00, 0.00, 0.00, 0.00),
	(27294, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MINDSHARE', 2013, 1, '08', 26700.00, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(27295, '12', '1207', 'R02688', 'RANI', 86736, '07', 'MINDSHARE', 2013, 1, '08', 3250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(27296, '12', '1207', 'R02688', 'RANI', 86918, '07', 'MINDSHARE', 2013, 1, '08', 88270.00, 32.64, 204, 0.00, 0.00, 0.00, 0.00),
	(27297, '12', '1207', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 1, '08', 34180.00, 7.04, 23, 0.00, 0.00, 0.00, 0.00),
	(27298, '12', '1208', '120816', 'CAPPY', 86012, '41', 'UM7', 2013, 1, '08', 3120.00, 5.46, 32, 0.00, 0.00, 0.00, 0.00),
	(27299, '12', '1208', '120816', 'CAPPY', 86013, '01', 'UM7', 2013, 1, '08', 79770.00, 11.07, 30, 0.00, 0.00, 0.00, 0.00),
	(27300, '12', '1208', '120816', 'CAPPY', 86106, '07', 'UM7', 2013, 1, '08', 9010.00, 9.66, 8, 0.00, 0.00, 0.00, 0.00),
	(27301, '12', '1208', '120816', 'CAPPY', 86167, '01', 'UM7', 2013, 1, '08', 6280.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27302, '12', '1208', '120816', 'CAPPY', 86216, '41', 'UM7', 2013, 1, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(27303, '12', '1208', '120816', 'CAPPY', 86280, '07', 'UM7', 2013, 1, '08', 93880.00, 26.70, 49, 0.00, 0.00, 0.00, 0.00),
	(27304, '12', '1208', '120816', 'CAPPY', 86299, '01', 'UM7', 2013, 1, '08', 342500.00, 29.79, 30, 0.00, 0.00, 0.00, 0.00),
	(27305, '12', '1208', '120816', 'CAPPY', 86587, '01', 'UM7', 2013, 1, '08', 489240.00, 278.59, 1438, 0.00, 0.00, 0.00, 0.00),
	(27306, '12', '1208', '120816', 'CAPPY', 86603, '01', 'UM7', 2013, 1, '08', 170940.00, 21.60, 30, 0.00, 0.00, 0.00, 0.00),
	(27307, '12', '1208', '120816', 'CAPPY', 86645, '07', 'UM7', 2013, 1, '08', 518480.00, 183.54, 801, 0.00, 0.00, 0.00, 0.00),
	(27308, '12', '1208', '120816', 'CAPPY', 86777, '01', 'UM7', 2013, 1, '08', 67940.00, 146.72, 632, 0.00, 0.00, 0.00, 0.00),
	(27309, '12', '1208', '120816', 'CAPPY', 86868, '01', 'UM7', 2013, 1, '08', 167020.00, 76.95, 102, 0.00, 0.00, 0.00, 0.00),
	(27310, '12', '1208', '120816', 'CAPPY', 86959, '01', 'UM7', 2013, 1, '08', 253820.00, 128.46, 134, 0.00, 0.00, 0.00, 0.00),
	(27311, '12', '1208', '120816', 'CAPPY', 86975, '41', 'UM7', 2013, 1, '08', 245150.00, 139.59, 150, 0.00, 0.00, 0.00, 0.00),
	(27312, '12', '1208', 'N00010', 'NADA', 86215, '01', 'AGA MEDIA', 2013, 1, '08', 38010.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(27313, '12', '1208', 'R02688', 'RANI', 86918, '07', 'MINDSHARE', 2013, 1, '08', 80080.00, 22.00, 16, 0.00, 0.00, 0.00, 0.00),
	(27314, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 1, '08', 111080.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27315, '12', '1208', 'T00557', 'TROPICANA JUICE', 86078, '41', 'OMD', 2013, 1, '08', 9700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27316, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 1, '08', 30000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(27317, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 1, '08', 72650.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(27318, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 1, '08', 255500.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(27319, '12', '1208', 'T00557', 'TROPICANA JUICE', 86686, '07', 'OMD', 2013, 1, '08', 34510.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(27320, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 1, '08', 234930.00, 111.96, 243, 0.00, 0.00, 0.00, 0.00),
	(27321, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 1, '08', 6780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27322, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 1, '08', 43000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27323, '12', '1209', 'A00407', 'AL RABIE', 84277, '03', 'LINKS COMMUNICATION', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27324, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 1, '08', 51190.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(27325, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17400.00, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(27326, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1390.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(27327, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2620.00, 3.13, 8, 0.00, 0.00, 0.00, 0.00),
	(27328, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4280.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(27329, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 1, '08', 97250.00, 42.40, 167, 0.00, 0.00, 0.00, 0.00),
	(27330, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 1, '08', 200450.00, 35.04, 169, 0.00, 0.00, 0.00, 0.00),
	(27331, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 840370.00, 96.00, 48, 0.00, 0.00, 0.00, 0.00),
	(27332, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 506570.00, 84.00, 42, 0.00, 0.00, 0.00, 0.00),
	(27333, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 46160.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27334, '12', '1211', 'T00564', 'TANG', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 983140.00, 179.20, 614, 0.00, 0.00, 0.00, 0.00),
	(27335, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 434490.00, 114.00, 57, 0.00, 0.00, 0.00, 0.00),
	(27336, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 260000.00, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(27337, '12', '1212', 'V00103', 'VIMTO', 86926, '08', 'MINDSHARE', 2013, 1, '08', 16000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(27338, '12', '1215', 'N00096', 'NESQUICK', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 10120.00, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(27339, '12', '1215', 'N00096', 'NESQUICK', 86926, '08', 'MEDIAEDGE', 2013, 1, '08', 254000.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(27340, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 1382470.00, 137.28, 208, 0.00, 0.00, 0.00, 0.00),
	(27341, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 545720.00, 115.50, 175, 0.00, 0.00, 0.00, 0.00),
	(27342, '12', '1216', 'L00163', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 143120.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(27343, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 8700.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(27344, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 51800.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(27345, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 1, '08', 50500.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(27346, '12', '1216', 'L00163', 'LIPTON', 86249, '01', 'MAGNA GLOBAL', 2013, 1, '08', 16320.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(27347, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 240640.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(27348, '12', '1216', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 75110.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(27349, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 299940.00, 73.26, 111, 0.00, 0.00, 0.00, 0.00),
	(27350, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 345060.00, 99.00, 150, 0.00, 0.00, 0.00, 0.00),
	(27351, '12', '1216', 'L00163', 'LIPTON', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 40200.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(27352, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 1, '08', 72470.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(27353, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 168540.00, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(27354, '12', '1216', 'L00163', 'LIPTON', 86884, '41', 'MAGNA GLOBAL', 2013, 1, '08', 19030.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(27355, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 80300.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(27356, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 226100.00, 75.24, 114, 0.00, 0.00, 0.00, 0.00),
	(27357, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 1, '08', 80500.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(27358, '12', '1216', 'R00005', 'RABEA', 86215, '01', 'BRAND CONNECTION', 2013, 1, '08', 44530.00, 8.25, 19, 0.00, 0.00, 0.00, 0.00),
	(27359, '12', '1217', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 4350.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(27360, '12', '1217', 'L00163', 'LIPTON', 86587, '01', 'MAGNA GLOBAL', 2013, 1, '08', 600.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27361, '12', '1217', 'S12401', 'SHANGHAI T.I.&E.', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(27362, '12', '1224', '122400', 'HORLICKS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 820.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27363, '13', '1301', '000015', '7-UP', 86012, '41', 'OMD', 2013, 1, '08', 40650.00, 53.12, 332, 0.00, 0.00, 0.00, 0.00),
	(27364, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 1, '08', 2043170.00, 470.24, 503, 0.00, 0.00, 0.00, 0.00),
	(27365, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 1, '08', 2358350.00, 540.08, 971, 0.00, 0.00, 0.00, 0.00),
	(27366, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 1, '08', 189600.00, 182.28, 189, 0.00, 0.00, 0.00, 0.00),
	(27367, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 1, '08', 119600.00, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(27368, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 1, '08', 52020.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27369, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 1, '08', 143030.00, 40.48, 253, 0.00, 0.00, 0.00, 0.00),
	(27370, '13', '1301', '000015', '7-UP', 86686, '07', 'OMD', 2013, 1, '08', 27240.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(27371, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 1, '08', 6360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27372, '13', '1301', '000015', '7-UP', 86876, '06', 'OMD', 2013, 1, '08', 30400.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(27373, '13', '1301', '000015', '7-UP', 86884, '41', 'OMD', 2013, 1, '08', 6080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27374, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 1, '08', 99620.00, 62.24, 389, 0.00, 0.00, 0.00, 0.00),
	(27375, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 1, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27376, '13', '1301', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 1, '08', 356820.00, 49.50, 99, 0.00, 0.00, 0.00, 0.00),
	(27377, '13', '1301', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 1, '08', 3090.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27378, '13', '1301', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 1, '08', 440.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(27379, '13', '1301', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 1, '08', 68000.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(27380, '13', '1301', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 1, '08', 455000.00, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(27381, '13', '1301', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 1, '08', 27600.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27382, '13', '1301', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 1, '08', 47850.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(27383, '13', '1301', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 1, '08', 115490.00, 41.48, 79, 0.00, 0.00, 0.00, 0.00),
	(27384, '13', '1301', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 1, '08', 12260.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(27385, '13', '1301', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 1, '08', 115600.00, 40.66, 80, 0.00, 0.00, 0.00, 0.00),
	(27386, '13', '1301', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 1, '08', 162210.00, 66.32, 130, 0.00, 0.00, 0.00, 0.00),
	(27387, '13', '1301', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 1, '08', 158990.00, 76.00, 152, 0.00, 0.00, 0.00, 0.00),
	(27388, '13', '1301', 'F02711', 'FAYROUZ', 86013, '01', 'MAGNA GLOBAL', 2013, 1, '08', 202280.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(27389, '13', '1301', 'F02711', 'FAYROUZ', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 405600.00, 92.80, 80, 0.00, 0.00, 0.00, 0.00),
	(27390, '13', '1301', 'F02711', 'FAYROUZ', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 139080.00, 132.24, 114, 0.00, 0.00, 0.00, 0.00),
	(27391, '13', '1301', 'F02711', 'FAYROUZ', 86299, '01', 'MAGNA GLOBAL', 2013, 1, '08', 665000.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(27392, '13', '1301', 'F02711', 'FAYROUZ', 86587, '01', 'MAGNA GLOBAL', 2013, 1, '08', 45080.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(27393, '13', '1301', 'F02711', 'FAYROUZ', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 69960.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(27394, '13', '1301', 'F02711', 'FAYROUZ', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 357490.00, 151.96, 131, 0.00, 0.00, 0.00, 0.00),
	(27395, '13', '1301', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 1, '08', 1465950.00, 337.00, 337, 0.00, 0.00, 0.00, 0.00),
	(27396, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 1, '08', 1979250.00, 455.00, 455, 0.00, 0.00, 0.00, 0.00),
	(27397, '13', '1301', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 1, '08', 170560.00, 164.00, 164, 0.00, 0.00, 0.00, 0.00),
	(27398, '13', '1301', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 1, '08', 119600.00, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(27399, '13', '1301', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 1, '08', 83740.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(27400, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 1, '08', 84220.00, 23.76, 72, 0.00, 0.00, 0.00, 0.00),
	(27401, '13', '1301', 'M00272', 'MIRINDA', 86686, '07', 'OMD', 2013, 1, '08', 2400.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27402, '13', '1301', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 1, '08', 22400.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(27403, '13', '1301', 'M00272', 'MIRINDA', 86884, '41', 'OMD', 2013, 1, '08', 6080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27404, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 1, '08', 23810.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(27405, '13', '1301', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 1, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27406, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86064, '01', 'OMD', 2013, 1, '08', 7070.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(27407, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86736, '07', 'OMD', 2013, 1, '08', 4890.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(27408, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 1, '08', 95330.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(27409, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 1, '08', 458690.00, 46.00, 88, 0.00, 0.00, 0.00, 0.00),
	(27410, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 1, '08', 17700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27411, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 1, '08', 61920.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(27412, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 1, '08', 149760.00, 33.28, 208, 0.00, 0.00, 0.00, 0.00),
	(27413, '13', '1301', 'P00108', 'PEPSI', 86181, '01', 'OMD', 2013, 1, '08', 49690.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(27414, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 1, '08', 74000.00, 17.41, 63, 0.00, 0.00, 0.00, 0.00),
	(27415, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 1, '08', 66000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27416, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 1, '08', 1190.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27417, '13', '1301', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 1, '08', 22430.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(27418, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 1, '08', 74710.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27419, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 1, '08', 486940.00, 155.16, 366, 0.00, 0.00, 0.00, 0.00),
	(27420, '13', '1301', 'P00108', 'PEPSI', 86660, '07', 'OMD', 2013, 1, '08', 5240.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(27421, '13', '1301', 'P00108', 'PEPSI', 86686, '07', 'OMD', 2013, 1, '08', 39410.00, 27.92, 38, 0.00, 0.00, 0.00, 0.00),
	(27422, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 1, '08', 17090.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27423, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 1, '08', 452020.00, 162.68, 203, 0.00, 0.00, 0.00, 0.00),
	(27424, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 1, '08', 310760.00, 151.92, 561, 0.00, 0.00, 0.00, 0.00),
	(27425, '13', '1301', 'P00108', 'PEPSI', 86967, '01', 'OMD', 2013, 1, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27426, '13', '1301', 'P00108', 'PEPSI', 86991, '20', 'OMD', 2013, 1, '08', 1620.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(27427, '13', '1301', 'S00254', 'SCHWEPPES', 86012, '41', 'UM7', 2013, 1, '08', 3240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27428, '13', '1301', 'S00254', 'SCHWEPPES', 86579, '01', 'UM7', 2013, 1, '08', 55200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27429, '13', '1301', 'S00254', 'SCHWEPPES', 86587, '01', 'UM7', 2013, 1, '08', 3560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27430, '13', '1301', 'S00254', 'SCHWEPPES', 86645, '07', 'UM7', 2013, 1, '08', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27431, '13', '1301', 'S00254', 'SCHWEPPES', 86868, '01', 'UM7', 2013, 1, '08', 10750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27432, '13', '1301', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 1, '08', 34750.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(27433, '13', '1301', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 1, '08', 20000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(27434, '13', '1302', 'C00370', 'COCA COLA', 86012, '41', 'UM7', 2013, 1, '08', 10160.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(27435, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 1, '08', 1468310.00, 205.00, 141, 0.00, 0.00, 0.00, 0.00),
	(27436, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 1, '08', 75550.00, 8.50, 11, 0.00, 0.00, 0.00, 0.00),
	(27437, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 1, '08', 43850.00, 42.56, 38, 0.00, 0.00, 0.00, 0.00),
	(27438, '13', '1302', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 1, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27439, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 1, '08', 15750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27440, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 1, '08', 41520.00, 155.16, 69, 0.00, 0.00, 0.00, 0.00),
	(27441, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 1, '08', 540800.00, 122.50, 132, 0.00, 0.00, 0.00, 0.00),
	(27442, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 1, '08', 2500000.00, 218.00, 160, 0.00, 0.00, 0.00, 0.00),
	(27443, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 1, '08', 280720.00, 169.00, 113, 0.00, 0.00, 0.00, 0.00),
	(27444, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 1, '08', 435000.00, 159.00, 128, 0.00, 0.00, 0.00, 0.00),
	(27445, '13', '1302', 'C00370', 'COCA COLA', 86686, '07', 'UM7', 2013, 1, '08', 1010.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(27446, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 1, '08', 46410.00, 118.00, 73, 0.00, 0.00, 0.00, 0.00),
	(27447, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 1, '08', 991570.00, 502.36, 529, 0.00, 0.00, 0.00, 0.00),
	(27448, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 1, '08', 1114530.00, 577.72, 621, 0.00, 0.00, 0.00, 0.00),
	(27449, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 1, '08', 805770.00, 478.00, 568, 0.00, 0.00, 0.00, 0.00),
	(27450, '13', '1302', 'F00043', 'FANTA', 86012, '41', 'UM7', 2013, 1, '08', 2350.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27451, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 1, '08', 35750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27452, '13', '1302', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 1, '08', 2440.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27453, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 1, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27454, '13', '1302', 'F00043', 'FANTA', 86167, '01', 'UM7', 2013, 1, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27455, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 1, '08', 155000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(27456, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 1, '08', 75800.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(27457, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 1, '08', 171070.00, 58.12, 190, 0.00, 0.00, 0.00, 0.00),
	(27458, '13', '1302', 'F00043', 'FANTA', 86777, '01', 'UM7', 2013, 1, '08', 15770.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(27459, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 1, '08', 167720.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(27460, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 1, '08', 167120.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(27461, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 1, '08', 167220.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(27462, '13', '1302', 'M00272', 'MIRINDA', 86047, '01', 'OMD', 2013, 1, '08', 55680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(27463, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 1, '08', 82080.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(27464, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 1, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(27465, '13', '1302', 'M00272', 'MIRINDA', 86280, '07', 'OMD', 2013, 1, '08', 16000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27466, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 1, '08', 44710.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(27467, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 1, '08', 255000.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(27468, '13', '1302', 'M00272', 'MIRINDA', 86686, '07', 'OMD', 2013, 1, '08', 33830.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(27469, '13', '1302', 'M00272', 'MIRINDA', 86736, '07', 'OMD', 2013, 1, '08', 19120.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27470, '13', '1302', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 1, '08', 157000.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(27471, '13', '1302', 'M00272', 'MIRINDA', 86918, '07', 'OMD', 2013, 1, '08', 10840.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27472, '13', '1302', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 1, '08', 21620.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(27473, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 1, '08', 84270.00, 41.80, 86, 0.00, 0.00, 0.00, 0.00),
	(27474, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 1, '08', 1376770.00, 903.24, 649, 0.00, 0.00, 0.00, 0.00),
	(27475, '13', '1302', 'S00635', 'SPRITE', 86012, '41', 'UM7', 2013, 1, '08', 420.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27476, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 1, '08', 14280.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(27477, '13', '1302', 'S00635', 'SPRITE', 86167, '01', 'UM7', 2013, 1, '08', 700.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27478, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 1, '08', 59960.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(27479, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 1, '08', 15200.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(27480, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 1, '08', 58600.00, 19.47, 59, 0.00, 0.00, 0.00, 0.00),
	(27481, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 1, '08', 4060.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(27482, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 1, '08', 38350.00, 14.19, 43, 0.00, 0.00, 0.00, 0.00),
	(27483, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 1, '08', 60550.00, 26.07, 79, 0.00, 0.00, 0.00, 0.00),
	(27484, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 1, '08', 53700.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(27485, '13', '1303', 'S00635', 'SPRITE', 86012, '41', 'UM7', 2013, 1, '08', 360.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27486, '13', '1303', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 1, '08', 2380.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(27487, '13', '1303', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 1, '08', 1850.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(27488, '13', '1303', 'S00635', 'SPRITE', 86167, '01', 'UM7', 2013, 1, '08', 700.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(27489, '13', '1303', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 1, '08', 71620.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(27490, '13', '1303', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 1, '08', 16000.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(27491, '13', '1303', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 1, '08', 114780.00, 42.43, 211, 0.00, 0.00, 0.00, 0.00),
	(27492, '13', '1303', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 1, '08', 6660.00, 12.23, 33, 0.00, 0.00, 0.00, 0.00),
	(27493, '13', '1303', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 1, '08', 58530.00, 23.51, 55, 0.00, 0.00, 0.00, 0.00),
	(27494, '13', '1303', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 1, '08', 55500.00, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(27495, '13', '1303', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 1, '08', 64000.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(27496, '13', '1304', 'A28069', 'ARWA', 84765, '10', 'UM7', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27497, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 1, '08', 1420800.00, 359.52, 2247, 0.00, 0.00, 0.00, 0.00),
	(27498, '13', '1304', 'H02458', 'HILDON', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27499, '13', '1306', '130602', '7-UP FREE', 86134, '01', 'OMD', 2013, 1, '08', 13050.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(27500, '13', '1306', '130602', '7-UP FREE', 86160, '41', 'OMD', 2013, 1, '08', 8700.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(27501, '13', '1306', '130602', '7-UP FREE', 86167, '01', 'OMD', 2013, 1, '08', 10500.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(27502, '13', '1306', '130602', '7-UP FREE', 86868, '01', 'OMD', 2013, 1, '08', 3300.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(27503, '13', '1306', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 1, '08', 31510.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27504, '13', '1306', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 1, '08', 99880.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27505, '13', '1306', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 1, '08', 20700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27506, '13', '1306', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 1, '08', 1566000.00, 360.00, 360, 0.00, 0.00, 0.00, 0.00),
	(27507, '13', '1306', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 1, '08', 1479000.00, 340.00, 340, 0.00, 0.00, 0.00, 0.00),
	(27508, '13', '1306', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 1, '08', 10400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27509, '13', '1306', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 1, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(27510, '13', '1306', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 1, '08', 66360.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27511, '13', '1306', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 1, '08', 37070.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(27512, '13', '1306', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 1, '08', 22000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27513, '13', '1306', 'P00108', 'PEPSI', 86686, '07', 'OMD', 2013, 1, '08', 12090.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(27514, '13', '1306', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 1, '08', 9080.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27515, '13', '1306', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 1, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27516, '13', '1306', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 1, '08', 8800.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(27517, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 1, '08', 91090.00, 64.46, 184, 0.00, 0.00, 0.00, 0.00),
	(27518, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 1, '08', 218040.00, 54.08, 219, 0.00, 0.00, 0.00, 0.00),
	(27519, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MINDSHARE', 2013, 1, '08', 46740.00, 15.88, 55, 0.00, 0.00, 0.00, 0.00),
	(27520, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MINDSHARE', 2013, 1, '08', 32480.00, 18.10, 70, 0.00, 0.00, 0.00, 0.00),
	(27521, '13', '1313', '131305', 'BARIO', 86047, '01', 'OMD', 2013, 1, '08', 40470.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27522, '13', '1313', '131305', 'BARIO', 86280, '07', 'OMD', 2013, 1, '08', 7000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27523, '13', '1313', '131305', 'BARIO', 86603, '01', 'OMD', 2013, 1, '08', 14140.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27524, '13', '1313', '131305', 'BARIO', 86645, '07', 'OMD', 2013, 1, '08', 118000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(27525, '13', '1313', '131305', 'BARIO', 86736, '07', 'OMD', 2013, 1, '08', 19120.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27526, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 1, '08', 71880.00, 35.04, 51, 0.00, 0.00, 0.00, 0.00),
	(27527, '13', '1313', '131305', 'BARIO', 86918, '07', 'OMD', 2013, 1, '08', 5590.00, 4.12, 10, 0.00, 0.00, 0.00, 0.00),
	(27528, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 1, '08', 29500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(27529, '13', '1313', 'E00248', 'EFES', 86736, '07', 'MAGNA GLOBAL', 2013, 1, '08', 2140.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27530, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 1, '08', 658280.00, 146.56, 870, 0.00, 0.00, 0.00, 0.00),
	(27531, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 1, '08', 466560.00, 103.68, 648, 0.00, 0.00, 0.00, 0.00),
	(27532, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 1, '08', 127670.00, 120.16, 751, 0.00, 0.00, 0.00, 0.00),
	(27533, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 1, '08', 221510.00, 208.48, 1303, 0.00, 0.00, 0.00, 0.00),
	(27534, '13', '1321', '000015', '7-UP', 86645, '07', 'OMD', 2013, 1, '08', 8000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27535, '13', '1321', '000015', '7-UP', 86868, '01', 'OMD', 2013, 1, '08', 2760.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27536, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(27537, '13', '1321', 'C00370', 'COCA COLA', 86012, '41', 'UM7', 2013, 1, '08', 59970.00, 80.88, 429, 0.00, 0.00, 0.00, 0.00),
	(27538, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 1, '08', 119000.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(27539, '13', '1321', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 1, '08', 135480.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(27540, '13', '1321', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 1, '08', 10590.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(27541, '13', '1321', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 1, '08', 200.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27542, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 1, '08', 31020.00, 29.28, 162, 0.00, 0.00, 0.00, 0.00),
	(27543, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 1, '08', 29680.00, 28.00, 175, 0.00, 0.00, 0.00, 0.00),
	(27544, '13', '1321', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 1, '08', 33130.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(27545, '13', '1321', 'C00370', 'COCA COLA', 86298, '01', 'UM7', 2013, 1, '08', 34280.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(27546, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 1, '08', 44140.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(27547, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 1, '08', 5263410.00, 87.22, 529, 0.00, 0.00, 0.00, 0.00),
	(27548, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 1, '08', 273420.00, 154.86, 957, 0.00, 0.00, 0.00, 0.00),
	(27549, '13', '1321', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 1, '08', 160710.00, 55.08, 312, 0.00, 0.00, 0.00, 0.00),
	(27550, '13', '1321', 'C00370', 'COCA COLA', 86686, '07', 'UM7', 2013, 1, '08', 9690.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(27551, '13', '1321', 'C00370', 'COCA COLA', 86736, '07', 'UM7', 2013, 1, '08', 18240.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27552, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 1, '08', 117270.00, 63.18, 324, 0.00, 0.00, 0.00, 0.00),
	(27553, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 1, '08', 239140.00, 124.72, 736, 0.00, 0.00, 0.00, 0.00),
	(27554, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 1, '08', 182940.00, 105.60, 660, 0.00, 0.00, 0.00, 0.00),
	(27555, '13', '1321', 'F00043', 'FANTA', 86298, '01', 'UM7', 2013, 1, '08', 34280.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(27556, '13', '1321', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 1, '08', 102240.00, 22.72, 142, 0.00, 0.00, 0.00, 0.00),
	(27557, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 1, '08', 650880.00, 144.64, 904, 0.00, 0.00, 0.00, 0.00),
	(27558, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 1, '08', 65110.00, 61.28, 383, 0.00, 0.00, 0.00, 0.00),
	(27559, '13', '1321', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 1, '08', 107250.00, 43.20, 270, 0.00, 0.00, 0.00, 0.00),
	(27560, '13', '1321', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 1, '08', 2300.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(27561, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 1, '08', 3328130.00, 762.20, 1440, 0.00, 0.00, 0.00, 0.00),
	(27562, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 1, '08', 2578330.00, 588.82, 1190, 0.00, 0.00, 0.00, 0.00),
	(27563, '13', '1321', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 1, '08', 518950.00, 498.80, 545, 0.00, 0.00, 0.00, 0.00),
	(27564, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 1, '08', 260320.00, 249.92, 344, 0.00, 0.00, 0.00, 0.00),
	(27565, '13', '1321', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 1, '08', 644620.00, 295.51, 392, 0.00, 0.00, 0.00, 0.00),
	(27566, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 1, '08', 166840.00, 79.68, 498, 0.00, 0.00, 0.00, 0.00),
	(27567, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 1, '08', 135420.00, 77.92, 487, 0.00, 0.00, 0.00, 0.00),
	(27568, '13', '1321', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 1, '08', 389000.00, 124.00, 124, 0.00, 0.00, 0.00, 0.00),
	(27569, '13', '1321', 'P00108', 'PEPSI', 86686, '07', 'OMD', 2013, 1, '08', 23080.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27570, '13', '1321', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 1, '08', 209650.00, 100.28, 107, 0.00, 0.00, 0.00, 0.00),
	(27571, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 1, '08', 1075860.00, 1179.86, 1959, 0.00, 0.00, 0.00, 0.00),
	(27572, '13', '1321', 'P00108', 'PEPSI', 86884, '41', 'OMD', 2013, 1, '08', 11590.00, 7.52, 26, 0.00, 0.00, 0.00, 0.00),
	(27573, '13', '1321', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 1, '08', 237000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(27574, '13', '1321', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 1, '08', 26720.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(27575, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 1, '08', 2541400.00, 1050.27, 725, 0.00, 0.00, 0.00, 0.00),
	(27576, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27577, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 1, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27578, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27579, '15', '1510', 'E04333', 'EASTERN COMPANY', 84145, '18', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27580, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 397970.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(27581, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 208550.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(27582, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 101000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(27583, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 1, '08', 53500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(27584, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 1, '08', 1845300.00, 152.68, 398, 0.00, 0.00, 0.00, 0.00),
	(27585, '16', '1601', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 1, '08', 111040.00, 27.72, 67, 0.00, 0.00, 0.00, 0.00),
	(27586, '16', '1601', 'P00021', 'PALMER\'S', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27587, '16', '1601', '160194', 'S.O.S SPOT', 84277, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27588, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 158760.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(27589, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 45930.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27590, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 31970.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(27591, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 30800.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(27592, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 42700.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(27593, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 54250.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27594, '16', '1601', 'V00025', 'VASELINE', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 3950.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27595, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 11400.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(27596, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 51000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(27597, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 1, '08', 3251980.00, 199.84, 850, 0.00, 0.00, 0.00, 0.00),
	(27598, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 1, '08', 696250.00, 118.08, 528, 0.00, 0.00, 0.00, 0.00),
	(27599, '16', '1602', 'C00350', 'CLINIQUE', 86047, '01', 'PHD', 2013, 1, '08', 213140.00, 18.14, 54, 0.00, 0.00, 0.00, 0.00),
	(27600, '16', '1602', 'C00350', 'CLINIQUE', 86064, '01', 'PHD', 2013, 1, '08', 6080.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(27601, '16', '1602', 'C00350', 'CLINIQUE', 86603, '01', 'PHD', 2013, 1, '08', 72670.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(27602, '16', '1602', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 1, '08', 29960.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(27603, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 451910.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(27604, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 105410.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(27605, '16', '1602', 'F00021', 'FAIR & LOVELY', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 125800.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(27606, '16', '1602', 'F00021', 'FAIR & LOVELY', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 2170.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(27607, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 91000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27608, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 136770.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(27609, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 113500.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(27610, '16', '1602', 'F00021', 'FAIR & LOVELY', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 14040.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(27611, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 44000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(27612, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 115000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(27613, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 1, '08', 12600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27614, '16', '1602', 'G00026', 'GARNIER', 86587, '01', 'UM7', 2013, 1, '08', 34200.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(27615, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 1, '08', 87500.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(27616, '16', '1602', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 1, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27617, '16', '1602', 'G00026', 'GARNIER', 86959, '01', 'UM7', 2013, 1, '08', 59110.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27618, '16', '1602', 'L00439', 'LA MER', 83491, '03', 'DIRECT', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27619, '16', '1602', 'N04701', 'NATURAL CARE', 84049, '01', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27620, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 213960.00, 26.16, 26, 0.00, 0.00, 0.00, 0.00),
	(27621, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 149710.00, 32.28, 31, 0.00, 0.00, 0.00, 0.00),
	(27622, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27623, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 87050.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(27624, '16', '1602', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 71000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27625, '16', '1602', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 108800.00, 28.32, 28, 0.00, 0.00, 0.00, 0.00),
	(27626, '16', '1602', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 26000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27627, '16', '1602', 'O04445', 'OLAY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11310.00, 9.16, 9, 0.00, 0.00, 0.00, 0.00),
	(27628, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 67990.00, 16.32, 16, 0.00, 0.00, 0.00, 0.00),
	(27629, '16', '1604', 'C06597', 'CHANEL', 83491, '03', 'MPG', 2013, 1, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27630, '16', '1604', 'G00209', 'GUCCI', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27631, '16', '1604', 'G00209', 'GUCCI', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 19000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27632, '16', '1604', 'G00209', 'GUCCI', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27633, '16', '1604', 'G00209', 'GUCCI', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27634, '16', '1604', 'G00209', 'GUCCI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 16270.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27635, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27636, '16', '1604', 'H02483', 'HYPNOTIC POISON', 83261, '03', 'MPG', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27637, '16', '1604', 'H02483', 'HYPNOTIC POISON', 83491, '03', 'MPG', 2013, 1, '08', 16040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27638, '16', '1605', '160518', 'JANE IREDALE', 84076, '01', 'DIRECT', 2013, 1, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27639, '16', '1608', '160813', 'BIO SCULPTURE GL', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27640, '16', '1608', '160817', 'COLOR CLUB', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27641, '16', '1608', '160816', 'KOKO', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27642, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27643, '16', '1609', 'C06911', 'COLLISTAR', 83261, '03', 'DIRECT', 2013, 1, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27644, '16', '1609', '160975', 'METHODE CHOLLEY', 85161, '37', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27645, '16', '1609', 'S13679', 'SEPHORA', 84092, '10', 'OMD', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27646, '16', '1611', 'P00011', 'PACO RABANNE', 86314, '02', 'MPG', 2013, 1, '08', 94750.00, 19.52, 122, 0.00, 0.00, 0.00, 0.00),
	(27647, '16', '1612', 'A00803', 'AZZARO', 84137, '16', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27648, '16', '1612', 'A00803', 'AZZARO', 84368, '16', 'OMD', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27649, '16', '1612', 'A00803', 'AZZARO', 84940, '02', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27650, '16', '1612', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5970.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27651, '16', '1612', 'H00425', 'HERRERA', 85127, '37', 'MPG', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27652, '16', '1612', 'H00194', 'HUGO BOSS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 357930.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(27653, '16', '1612', 'H00194', 'HUGO BOSS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 138970.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(27654, '16', '1612', 'H00194', 'HUGO BOSS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 132400.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(27655, '16', '1612', 'H00194', 'HUGO BOSS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 68330.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(27656, '16', '1612', 'H00194', 'HUGO BOSS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 213400.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(27657, '16', '1612', 'H00194', 'HUGO BOSS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 45000.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(27658, '16', '1612', 'H00194', 'HUGO BOSS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23140.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27659, '16', '1612', 'H00194', 'HUGO BOSS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 25300.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(27660, '16', '1612', 'H00194', 'HUGO BOSS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 52800.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(27661, '16', '1612', 'H00194', 'HUGO BOSS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 68000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(27662, '16', '1613', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 60630.00, 12.62, 23, 0.00, 0.00, 0.00, 0.00),
	(27663, '16', '1614', 'B00406', 'BOURJOIS', 84058, '37', 'MPG', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27664, '16', '1614', 'B00406', 'BOURJOIS', 84073, '37', 'MPG', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27665, '16', '1614', 'B00406', 'BOURJOIS', 84111, '03', 'MPG', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27666, '16', '1614', 'B00406', 'BOURJOIS', 86645, '07', 'MPG', 2013, 1, '08', 23510.00, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27667, '16', '1615', 'B00406', 'BOURJOIS', 86047, '01', 'MPG', 2013, 1, '08', 324230.00, 29.24, 89, 0.00, 0.00, 0.00, 0.00),
	(27668, '16', '1615', 'B00406', 'BOURJOIS', 86064, '01', 'MPG', 2013, 1, '08', 127680.00, 25.66, 101, 0.00, 0.00, 0.00, 0.00),
	(27669, '16', '1615', 'B00406', 'BOURJOIS', 86603, '01', 'MPG', 2013, 1, '08', 135820.00, 42.32, 227, 0.00, 0.00, 0.00, 0.00),
	(27670, '16', '1615', 'E00120', 'ESTEE LAUDER', 83261, '03', 'PHD', 2013, 1, '08', 22350.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27671, '16', '1615', 'E00120', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27672, '16', '1615', 'M00145', 'MAX FACTOR', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27673, '16', '1615', 'M00145', 'MAX FACTOR', 83576, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27674, '16', '1615', 'M00145', 'MAX FACTOR', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27675, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 791730.00, 64.24, 189, 0.00, 0.00, 0.00, 0.00),
	(27676, '16', '1615', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 125390.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(27677, '16', '1615', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(27678, '16', '1615', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 63100.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(27679, '16', '1615', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 70120.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(27680, '16', '1615', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 119500.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(27681, '16', '1615', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 20980.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(27682, '16', '1615', 'M00145', 'MAX FACTOR', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 15540.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27683, '16', '1615', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 65890.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(27684, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27685, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 1, '08', 93200.00, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(27686, '16', '1616', 'C00345', 'CLEARASIL', 86064, '01', 'REFLECTION', 2013, 1, '08', 98100.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(27687, '16', '1616', 'C00345', 'CLEARASIL', 86900, '12', 'REFLECTION', 2013, 1, '08', 39600.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27688, '16', '1616', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 1, '08', 33280.00, 29.76, 32, 0.00, 0.00, 0.00, 0.00),
	(27689, '16', '1616', 'G00026', 'GARNIER', 86587, '01', 'UM7', 2013, 1, '08', 32160.00, 14.88, 16, 0.00, 0.00, 0.00, 0.00),
	(27690, '16', '1616', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 1, '08', 59030.00, 15.81, 17, 0.00, 0.00, 0.00, 0.00),
	(27691, '16', '1616', 'G00026', 'GARNIER', 86959, '01', 'UM7', 2013, 1, '08', 45920.00, 14.88, 16, 0.00, 0.00, 0.00, 0.00),
	(27692, '16', '1618', 'B05767', 'BOBBI BROWN', 84111, '03', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27693, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 1, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27694, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 1, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27695, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'OMD', 2013, 1, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27696, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'OMD', 2013, 1, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27697, '16', '1619', 'C00350', 'CLINIQUE', 83261, '03', 'PHD', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27698, '16', '1619', 'D05413', 'DERMALOGICA', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27699, '16', '1619', 'D05413', 'DERMALOGICA', 84076, '01', 'DIRECT', 2013, 1, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27700, '16', '1619', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 365820.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(27701, '16', '1619', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 125960.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27702, '16', '1619', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 18700.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27703, '16', '1619', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 103970.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(27704, '16', '1619', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 75000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27705, '16', '1619', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 153030.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27706, '16', '1619', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 30500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(27707, '16', '1619', 'O04445', 'OLAY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27708, '16', '1619', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 86000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(27709, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 378100.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(27710, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 111420.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(27711, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 76200.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(27712, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 56400.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(27713, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 93350.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(27714, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 86250.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(27715, '16', '1619', 'P00246', 'PONDS', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 9040.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27716, '16', '1619', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 26200.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27717, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 83000.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(27718, '16', '1625', '162578', '212 VIP', 84780, '03', 'MPG', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27719, '16', '1625', 'A94551', 'ARMANI CODE', 86314, '02', 'UM7', 2013, 1, '08', 226850.00, 58.28, 173, 0.00, 0.00, 0.00, 0.00),
	(27720, '16', '1625', '162573', 'DAVIDOFF CHAMP.', 84089, '16', 'MPG', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27721, '16', '1625', '162586', 'ENCOUNTER', 84073, '37', 'DIRECT', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27722, '16', '1625', '162583', 'HUGO BOSS SPORT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 53400.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(27723, '16', '1625', '162583', 'KHASHAB AL OUD', 86047, '01', 'DIRECT', 2013, 1, '08', 482600.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(27724, '16', '1625', '162583', 'KHASHAB AL OUD', 86078, '41', 'DIRECT', 2013, 1, '08', 206400.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(27725, '16', '1625', '162583', 'KHASHAB AL OUD', 86314, '02', 'DIRECT', 2013, 1, '08', 184000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(27726, '16', '1625', '162583', 'KHASHAB AL OUD', 86603, '01', 'DIRECT', 2013, 1, '08', 226040.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(27727, '16', '1625', '162583', 'KHASHAB AL OUD', 86645, '07', 'DIRECT', 2013, 1, '08', 45500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27728, '16', '1625', '162583', 'KHASHAB AL OUD', 86892, '07', 'DIRECT', 2013, 1, '08', 54000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27729, '16', '1625', '162583', 'KHASHAB AL OUD', 86926, '08', 'DIRECT', 2013, 1, '08', 43000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27730, '16', '1625', 'P03984', 'PRADA', 84081, '01', 'MPG', 2013, 1, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27731, '16', '1625', 'P03984', 'PRADA', 84940, '02', 'MPG', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27732, '16', '1625', 'P03984', 'PRADA', 86314, '02', 'MPG', 2013, 1, '08', 15960.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(27733, '16', '1626', '001945', '212 VIP', 84081, '01', 'MPG', 2013, 1, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27734, '16', '1626', 'E06270', 'EUPHORIA', 86047, '01', 'MPG', 2013, 1, '08', 508240.00, 29.58, 138, 0.00, 0.00, 0.00, 0.00),
	(27735, '16', '1626', 'E06270', 'EUPHORIA', 86280, '07', 'MPG', 2013, 1, '08', 55350.00, 16.88, 68, 0.00, 0.00, 0.00, 0.00),
	(27736, '16', '1626', 'E06270', 'EUPHORIA', 86603, '01', 'MPG', 2013, 1, '08', 190900.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(27737, '16', '1628', '162803', 'NATURAL CARE', 84277, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27738, '16', '1629', 'C10018', 'CALVIN KLEIN', 86280, '07', 'MPG', 2013, 1, '08', 3050.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(27739, '16', '1629', 'E06270', 'EUPHORIA', 83261, '03', 'MPG', 2013, 1, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27740, '16', '1629', 'E06270', 'EUPHORIA', 84780, '03', 'MPG', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27741, '16', '1629', 'E06270', 'EUPHORIA', 85064, '03', 'MPG', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27742, '16', '1629', 'J01753', 'JOHN GALLIANO', 83337, '03', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27743, '16', '1629', 'J01753', 'JOHN GALLIANO', 84111, '03', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27744, '16', '1629', 'T09400', 'THE ONE PERFUME', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27745, '16', '1629', 'T09400', 'THE ONE PERFUME', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27746, '16', '1629', 'T09400', 'THE ONE PERFUME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 332740.00, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(27747, '16', '1629', 'T09400', 'THE ONE PERFUME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 134120.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(27748, '16', '1629', 'T09400', 'THE ONE PERFUME', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27749, '16', '1629', 'T09400', 'THE ONE PERFUME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 99800.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(27750, '16', '1629', 'T09400', 'THE ONE PERFUME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 58300.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27751, '16', '1629', 'T09400', 'THE ONE PERFUME', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 44000.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(27752, '16', '1629', 'T09400', 'THE ONE PERFUME', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34410.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(27753, '16', '1629', 'T09400', 'THE ONE PERFUME', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40500.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27754, '16', '1637', '163725', 'BAISER VOLE', 83491, '03', 'DIRECT', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27755, '16', '1637', '163729', 'BOTTEGA VENETA', 83491, '03', 'DIRECT', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27756, '16', '1637', '163723', 'DAHLIA NOIR', 84111, '03', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27757, '16', '1637', '163723', 'DAHLIA NOIR', 84277, '03', 'DIRECT', 2013, 1, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27758, '16', '1637', '163723', 'DAHLIA NOIR', 85064, '03', 'DIRECT', 2013, 1, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27759, '16', '1637', '163712', 'GUCCI GUILTY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 13930.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(27760, '16', '1637', '163735', 'GUCCI PREMIERE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 197120.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(27761, '16', '1637', '163735', 'GUCCI PREMIERE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 612870.00, 83.50, 167, 0.00, 0.00, 0.00, 0.00),
	(27762, '16', '1637', '163735', 'GUCCI PREMIERE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27763, '16', '1637', '163735', 'GUCCI PREMIERE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 213200.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(27764, '16', '1637', '163735', 'GUCCI PREMIERE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 159400.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(27765, '16', '1637', '163735', 'GUCCI PREMIERE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 105000.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(27766, '16', '1637', '163735', 'GUCCI PREMIERE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11780.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27767, '16', '1637', '163735', 'GUCCI PREMIERE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 133500.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(27768, '16', '1637', '163733', 'KILIAN', 84277, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27769, '16', '1637', '163736', 'LA VIE EST BELLE', 83261, '03', 'DIRECT', 2013, 1, '08', 29200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27770, '16', '1637', '163736', 'LA VIE EST BELLE', 84780, '03', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27771, '16', '1637', '163736', 'LA VIE EST BELLE', 85064, '03', 'DIRECT', 2013, 1, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27772, '16', '1637', '163736', 'LA VIE EST BELLE', 86047, '01', 'DIRECT', 2013, 1, '08', 650750.00, 70.51, 102, 0.00, 0.00, 0.00, 0.00),
	(27773, '16', '1637', '163736', 'LA VIE EST BELLE', 86603, '01', 'DIRECT', 2013, 1, '08', 453780.00, 65.90, 86, 0.00, 0.00, 0.00, 0.00),
	(27774, '16', '1637', '163733', 'LEGEND', 84277, '03', 'DIRECT', 2013, 1, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27775, '16', '1640', '164004', 'GUCCI GUILTY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(27776, '16', '1640', '164002', 'JO MALONE', 83491, '03', 'DIRECT', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27777, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 255290.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(27778, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 124620.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(27779, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 54600.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(27780, '17', '1701', 'C00356', 'CLOSE UP', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 33500.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(27781, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 76300.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(27782, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 63000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(27783, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 12600.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27784, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 42750.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(27785, '17', '1701', 'C00384', 'COLGATE', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 497610.00, 50.30, 84, 0.00, 0.00, 0.00, 0.00),
	(27786, '17', '1701', 'C00384', 'COLGATE', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 265160.00, 53.64, 72, 0.00, 0.00, 0.00, 0.00),
	(27787, '17', '1701', 'C00384', 'COLGATE', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 598600.00, 90.00, 107, 0.00, 0.00, 0.00, 0.00),
	(27788, '17', '1701', 'C00518', 'CREST', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27789, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 314970.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(27790, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 121400.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(27791, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 9980.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(27792, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 21750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27793, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37440.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27794, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 131060.00, 22.60, 26, 0.00, 0.00, 0.00, 0.00),
	(27795, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 54120.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(27796, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 90690.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(27797, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 298080.00, 156.78, 604, 0.00, 0.00, 0.00, 0.00),
	(27798, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 105670.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(27799, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 98450.00, 29.82, 39, 0.00, 0.00, 0.00, 0.00),
	(27800, '17', '1701', 'C00518', 'CREST', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 15130.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27801, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 730.00, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(27802, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 78830.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(27803, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27804, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 46550.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27805, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14660.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27806, '17', '1701', 'C00518', 'CREST', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27807, '17', '1701', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 1, '08', 28600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27808, '17', '1701', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 1, '08', 166210.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(27809, '17', '1701', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 1, '08', 827490.00, 123.68, 458, 0.00, 0.00, 0.00, 0.00),
	(27810, '17', '1701', 'P04019', 'PARODONTAX', 86134, '01', 'DIRECT', 2013, 1, '08', 35430.00, 8.04, 24, 0.00, 0.00, 0.00, 0.00),
	(27811, '17', '1701', 'P04019', 'PARODONTAX', 86160, '41', 'DIRECT', 2013, 1, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27812, '17', '1701', 'P04019', 'PARODONTAX', 86167, '01', 'DIRECT', 2013, 1, '08', 6350.00, 6.04, 22, 0.00, 0.00, 0.00, 0.00),
	(27813, '17', '1701', 'P04019', 'PARODONTAX', 86216, '41', 'DIRECT', 2013, 1, '08', 8670.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(27814, '17', '1701', 'P04019', 'PARODONTAX', 86587, '01', 'DIRECT', 2013, 1, '08', 2920.00, 3.60, 12, 0.00, 0.00, 0.00, 0.00),
	(27815, '17', '1701', 'P04019', 'PARODONTAX', 86868, '01', 'DIRECT', 2013, 1, '08', 7530.00, 4.92, 15, 0.00, 0.00, 0.00, 0.00),
	(27816, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 194310.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27817, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 74290.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27818, '17', '1701', 'S00303', 'SENSODYNE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27819, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 43150.00, 16.64, 20, 0.00, 0.00, 0.00, 0.00),
	(27820, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 26530.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27821, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40800.00, 12.60, 63, 0.00, 0.00, 0.00, 0.00),
	(27822, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 515590.00, 49.08, 86, 0.00, 0.00, 0.00, 0.00),
	(27823, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 194040.00, 31.96, 54, 0.00, 0.00, 0.00, 0.00),
	(27824, '17', '1701', 'S00402', 'SIGNAL', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 13050.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(27825, '17', '1701', 'S00402', 'SIGNAL', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 64480.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(27826, '17', '1701', 'S00402', 'SIGNAL', 86216, '41', 'MAGNA GLOBAL', 2013, 1, '08', 40560.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(27827, '17', '1701', 'S00402', 'SIGNAL', 86249, '01', 'MAGNA GLOBAL', 2013, 1, '08', 5760.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27828, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 102920.00, 22.06, 39, 0.00, 0.00, 0.00, 0.00),
	(27829, '17', '1701', 'S00402', 'SIGNAL', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 66640.00, 21.72, 38, 0.00, 0.00, 0.00, 0.00),
	(27830, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 147540.00, 29.68, 52, 0.00, 0.00, 0.00, 0.00),
	(27831, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 204620.00, 49.82, 76, 0.00, 0.00, 0.00, 0.00),
	(27832, '17', '1701', 'S00402', 'SIGNAL', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 5300.00, 5.96, 8, 0.00, 0.00, 0.00, 0.00),
	(27833, '17', '1701', 'S00402', 'SIGNAL', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 163920.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(27834, '17', '1701', 'S00402', 'SIGNAL', 86884, '41', 'MAGNA GLOBAL', 2013, 1, '08', 12130.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(27835, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 37000.00, 4.98, 9, 0.00, 0.00, 0.00, 0.00),
	(27836, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 88340.00, 27.86, 49, 0.00, 0.00, 0.00, 0.00),
	(27837, '17', '1701', 'S00402', 'SIGNAL', 86959, '01', 'MAGNA GLOBAL', 2013, 1, '08', 102350.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(27838, '17', '1704', 'C00051', 'CAMAY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 9560.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(27839, '17', '1704', 'C00051', 'CAMAY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27840, '17', '1704', 'C00051', 'CAMAY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27841, '17', '1704', 'C00051', 'CAMAY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 47850.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(27842, '17', '1704', 'C00051', 'CAMAY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 89480.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(27843, '17', '1704', 'C00051', 'CAMAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33310.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(27844, '17', '1704', 'C00051', 'CAMAY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 760.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(27845, '17', '1704', 'C00051', 'CAMAY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 54990.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(27846, '17', '1704', 'C00051', 'CAMAY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1730.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(27847, '17', '1704', 'C00051', 'CAMAY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10220.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27848, '17', '1704', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 505230.00, 55.44, 84, 0.00, 0.00, 0.00, 0.00),
	(27849, '17', '1704', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 124580.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27850, '17', '1704', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 91660.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(27851, '17', '1704', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 75700.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(27852, '17', '1704', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 98960.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(27853, '17', '1704', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 129370.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(27854, '17', '1704', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 9540.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(27855, '17', '1704', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 45730.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(27856, '17', '1704', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 95200.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(27857, '17', '1704', 'P00091', 'PEARS', 86047, '01', 'DIRECT', 2013, 1, '08', 395610.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(27858, '17', '1704', 'P00091', 'PEARS', 86064, '01', 'DIRECT', 2013, 1, '08', 101090.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(27859, '17', '1704', 'P00091', 'PEARS', 86078, '41', 'DIRECT', 2013, 1, '08', 164550.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(27860, '17', '1704', 'P00091', 'PEARS', 86280, '07', 'DIRECT', 2013, 1, '08', 131000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(27861, '17', '1704', 'P00091', 'PEARS', 86603, '01', 'DIRECT', 2013, 1, '08', 121420.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27862, '17', '1704', 'P00091', 'PEARS', 86686, '07', 'DIRECT', 2013, 1, '08', 42650.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(27863, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 204080.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(27864, '17', '1705', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 53080.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27865, '17', '1705', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 35200.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27866, '17', '1705', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 31200.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27867, '17', '1705', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 45250.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(27868, '17', '1705', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 50000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(27869, '17', '1705', 'L00140', 'LIFEBUOY', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 5260.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27870, '17', '1705', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 15000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(27871, '17', '1705', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 49000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(27872, '17', '1706', 'A00791', 'AXE', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 79410.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(27873, '17', '1706', 'A00791', 'AXE', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 14500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(27874, '17', '1706', 'A00791', 'AXE', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 96600.00, 91.08, 138, 0.00, 0.00, 0.00, 0.00),
	(27875, '17', '1706', 'A00791', 'AXE', 86216, '41', 'MAGNA GLOBAL', 2013, 1, '08', 19580.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(27876, '17', '1706', 'A00791', 'AXE', 86587, '01', 'MAGNA GLOBAL', 2013, 1, '08', 600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(27877, '17', '1706', 'A00791', 'AXE', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 168570.00, 43.14, 77, 0.00, 0.00, 0.00, 0.00),
	(27878, '17', '1706', 'A00791', 'AXE', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 5760.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(27879, '17', '1706', 'A00791', 'AXE', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 266030.00, 73.26, 111, 0.00, 0.00, 0.00, 0.00),
	(27880, '17', '1706', 'A00791', 'AXE', 86884, '41', 'MAGNA GLOBAL', 2013, 1, '08', 10380.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27881, '17', '1706', 'A00791', 'AXE', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 24800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(27882, '17', '1706', 'A00791', 'AXE', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 45000.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27883, '17', '1706', 'A00791', 'AXE', 86959, '01', 'MAGNA GLOBAL', 2013, 1, '08', 50220.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(27884, '17', '1706', 'M01110', 'MUM', 84277, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27885, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 1, '08', 78670.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(27886, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 1, '08', 82220.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(27887, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 1, '08', 34140.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(27888, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 1, '08', 76060.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(27889, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 1, '08', 55840.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(27890, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 1, '08', 45570.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(27891, '17', '1708', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 38540.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(27892, '17', '1708', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 30540.00, 5.76, 7, 0.00, 0.00, 0.00, 0.00),
	(27893, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 451900.00, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(27894, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 186840.00, 45.22, 34, 0.00, 0.00, 0.00, 0.00),
	(27895, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 29320.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(27896, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 60840.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27897, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 29280.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(27898, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 42000.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(27899, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 112460.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(27900, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 95700.00, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(27901, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 161200.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(27902, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 137920.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(27903, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 88790.00, 22.41, 18, 0.00, 0.00, 0.00, 0.00),
	(27904, '17', '1711', 'A00555', 'ALWAYS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 24700.00, 23.94, 18, 0.00, 0.00, 0.00, 0.00),
	(27905, '17', '1711', 'A00555', 'ALWAYS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1360.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(27906, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 46650.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(27907, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 24240.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(27908, '17', '1711', 'A00555', 'ALWAYS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 24960.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(27909, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 138560.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(27910, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 13380.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27911, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34440.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27912, '17', '1711', 'P02112', 'PRIVATE', 86199, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '08', 225600.00, 56.73, 31, 0.00, 0.00, 0.00, 0.00),
	(27913, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 1, '08', 8960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(27914, '17', '1711', 'S24256', 'SOFY', 86064, '01', 'OPTIMEDIA', 2013, 1, '08', 60100.00, 16.00, 22, 0.00, 0.00, 0.00, 0.00),
	(27915, '17', '1711', 'S24256', 'SOFY', 86603, '01', 'OPTIMEDIA', 2013, 1, '08', 97940.00, 36.32, 150, 0.00, 0.00, 0.00, 0.00),
	(27916, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 1, '08', 48790.00, 17.08, 71, 0.00, 0.00, 0.00, 0.00),
	(27917, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 1, '08', 81070.00, 31.42, 168, 0.00, 0.00, 0.00, 0.00),
	(27918, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 1, '08', 27510.00, 8.88, 25, 0.00, 0.00, 0.00, 0.00),
	(27919, '17', '1712', 'S01451', 'SOFT ROSE', 86134, '01', 'DIRECT', 2013, 1, '08', 73710.00, 18.48, 57, 0.00, 0.00, 0.00, 0.00),
	(27920, '17', '1712', 'S01451', 'SOFT ROSE', 86160, '41', 'DIRECT', 2013, 1, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(27921, '17', '1712', 'S01451', 'SOFT ROSE', 86167, '01', 'DIRECT', 2013, 1, '08', 95740.00, 99.32, 326, 0.00, 0.00, 0.00, 0.00),
	(27922, '17', '1712', 'S01451', 'SOFT ROSE', 86216, '41', 'DIRECT', 2013, 1, '08', 23460.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(27923, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 1, '08', 98210.00, 38.40, 128, 0.00, 0.00, 0.00, 0.00),
	(27924, '17', '1712', 'S01451', 'SOFT ROSE', 86959, '01', 'DIRECT', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(27925, '17', '1714', 'L00009', 'L\'OCCITANE', 85064, '03', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27926, '17', '1714', 'L00221', 'LUX', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 26000.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(27927, '17', '1714', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 50000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(27928, '17', '1714', 'L00221', 'LUX', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 91440.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(27929, '17', '1714', 'L00221', 'LUX', 86884, '41', 'MAGNA GLOBAL', 2013, 1, '08', 11700.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(27930, '17', '1714', 'L00221', 'LUX', 86959, '01', 'MAGNA GLOBAL', 2013, 1, '08', 21830.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(27931, '17', '1714', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 1, '08', 261430.00, 25.73, 31, 0.00, 0.00, 0.00, 0.00),
	(27932, '17', '1714', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 1, '08', 97020.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(27933, '17', '1714', 'N00144', 'NIVEA', 86215, '01', 'OMD', 2013, 1, '08', 64180.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(27934, '17', '1714', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 1, '08', 238610.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(27935, '17', '1714', 'T00195', 'THE BODY SHOP', 84040, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27936, '17', '1714', 'T00195', 'THE BODY SHOP', 84302, '37', 'DIRECT', 2013, 1, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27937, '17', '1717', 'G00069', 'GILLETTE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 114400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(27938, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 243580.00, 22.36, 46, 0.00, 0.00, 0.00, 0.00),
	(27939, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 141590.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27940, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 75400.00, 17.30, 24, 0.00, 0.00, 0.00, 0.00),
	(27941, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51020.00, 48.94, 61, 0.00, 0.00, 0.00, 0.00),
	(27942, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 159020.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(27943, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 121680.00, 40.94, 53, 0.00, 0.00, 0.00, 0.00),
	(27944, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 52590.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(27945, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4953530.00, 106.50, 467, 0.00, 0.00, 0.00, 0.00),
	(27946, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 177680.00, 85.60, 99, 0.00, 0.00, 0.00, 0.00),
	(27947, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 30640.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27948, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 111600.00, 29.57, 41, 0.00, 0.00, 0.00, 0.00),
	(27949, '17', '1717', 'G00069', 'GILLETTE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7840.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(27950, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 207840.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(27951, '17', '1717', 'G00069', 'GILLETTE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 16860.00, 12.32, 15, 0.00, 0.00, 0.00, 0.00),
	(27952, '17', '1717', 'G00069', 'GILLETTE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 122700.00, 33.96, 42, 0.00, 0.00, 0.00, 0.00),
	(27953, '17', '1717', 'G00069', 'GILLETTE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6920.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(27954, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6570.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(27955, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 21280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(27956, '17', '1717', 'G00069', 'GILLETTE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40440.00, 13.98, 18, 0.00, 0.00, 0.00, 0.00),
	(27957, '17', '1726', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 13680.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(27958, '17', '1726', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 1, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(27959, '17', '1726', 'L00140', 'LIFEBUOY', 86587, '01', 'MAGNA GLOBAL', 2013, 1, '08', 2160.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27960, '17', '1730', 'S00249', 'SCHOLL', 86047, '01', 'DIRECT', 2013, 1, '08', 135160.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(27961, '17', '1730', 'S00249', 'SCHOLL', 86078, '41', 'DIRECT', 2013, 1, '08', 61900.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(27962, '17', '1730', 'S00249', 'SCHOLL', 86280, '07', 'DIRECT', 2013, 1, '08', 85360.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(27963, '17', '1730', 'S00249', 'SCHOLL', 86603, '01', 'DIRECT', 2013, 1, '08', 90390.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(27964, '17', '1730', 'S00249', 'SCHOLL', 86900, '12', 'DIRECT', 2013, 1, '08', 84200.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(27965, '17', '1739', '173916', 'EMBLICA', 86934, '15', 'DIRECT', 2013, 1, '08', 14000.00, 5.58, 6, 0.00, 0.00, 0.00, 0.00),
	(27966, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27967, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 449710.00, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(27968, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 130610.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(27969, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 94460.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(27970, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 78200.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(27971, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 126050.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(27972, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 92750.00, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(27973, '18', '1802', 'L00221', 'LUX', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 10620.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27974, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 36800.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(27975, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 91500.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(27976, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27977, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27978, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 85064, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27979, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27980, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 746140.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(27981, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 393270.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(27982, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 205000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(27983, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 52200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(27984, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(27985, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 149110.00, 27.82, 72, 0.00, 0.00, 0.00, 0.00),
	(27986, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 128250.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(27987, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 20930.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(27988, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 241920.00, 117.96, 564, 0.00, 0.00, 0.00, 0.00),
	(27989, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 325610.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(27990, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 331000.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(27991, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(27992, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(27993, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 70890.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(27994, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(27995, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 96000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(27996, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 127210.00, 52.76, 47, 0.00, 0.00, 0.00, 0.00),
	(27997, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(27998, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1620.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(27999, '19', '1901', 'H02156', 'HERBAL ESSENCES', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 95480.00, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(28000, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 435700.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(28001, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 481250.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(28002, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 148000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(28003, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 157790.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(28004, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 90000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(28005, '19', '1901', 'P00124', 'PERT PLUS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28006, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 246500.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(28007, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 50000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28008, '19', '1901', 'P00124', 'PERT PLUS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33930.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(28009, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 96000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(28010, '19', '1901', 'P00310', 'PRIORIN', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28011, '19', '1902', '190208', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 317290.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(28012, '19', '1902', '190208', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 134470.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(28013, '19', '1902', '190208', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 82000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(28014, '19', '1902', '190208', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 59000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(28015, '19', '1902', '190208', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 109160.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(28016, '19', '1902', '190208', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 134000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(28017, '19', '1902', '190208', 'CLEAR', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 11240.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28018, '19', '1902', '190208', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28019, '19', '1902', '190208', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 86000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(28020, '19', '1902', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 506980.00, 58.00, 116, 0.00, 0.00, 0.00, 0.00),
	(28021, '19', '1902', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 172380.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(28022, '19', '1902', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 102670.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(28023, '19', '1902', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 103800.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(28024, '19', '1902', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 149200.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(28025, '19', '1902', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 137500.00, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(28026, '19', '1902', 'S00755', 'SUNSILK', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 12800.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(28027, '19', '1902', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 39800.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(28028, '19', '1902', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 105000.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(28029, '19', '1904', 'E01868', 'EXCELLENCE', 86047, '01', 'UM7', 2013, 1, '08', 281120.00, 28.24, 33, 0.00, 0.00, 0.00, 0.00),
	(28030, '19', '1904', 'E01868', 'EXCELLENCE', 86064, '01', 'UM7', 2013, 1, '08', 166850.00, 36.18, 44, 0.00, 0.00, 0.00, 0.00),
	(28031, '19', '1904', 'E01868', 'EXCELLENCE', 86280, '07', 'UM7', 2013, 1, '08', 28060.00, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(28032, '19', '1904', 'E01868', 'EXCELLENCE', 86603, '01', 'UM7', 2013, 1, '08', 105900.00, 21.60, 25, 0.00, 0.00, 0.00, 0.00),
	(28033, '19', '1904', 'E01868', 'EXCELLENCE', 86645, '07', 'UM7', 2013, 1, '08', 24650.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(28034, '19', '1904', 'L00011', 'L\'OREAL', 86215, '01', 'UM7', 2013, 1, '08', 39380.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28035, '19', '1904', 'P41415', 'PALETTE', 86047, '01', 'OMD', 2013, 1, '08', 87140.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(28036, '19', '1904', 'P41415', 'PALETTE', 86064, '01', 'OMD', 2013, 1, '08', 44240.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(28037, '19', '1904', 'P41415', 'PALETTE', 86215, '01', 'OMD', 2013, 1, '08', 38540.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(28038, '19', '1904', 'P41415', 'PALETTE', 86603, '01', 'OMD', 2013, 1, '08', 37140.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(28039, '19', '1904', 'P41415', 'PALETTE', 86645, '07', 'OMD', 2013, 1, '08', 30960.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(28040, '19', '1904', 'P41415', 'PALETTE', 86926, '08', 'OMD', 2013, 1, '08', 28260.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(28041, '19', '1906', '190665', 'ARGAN', 83261, '03', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28042, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 1, '08', 28600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28043, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 1, '08', 1432700.00, 148.44, 211, 0.00, 0.00, 0.00, 0.00),
	(28044, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 1, '08', 916730.00, 207.90, 640, 0.00, 0.00, 0.00, 0.00),
	(28045, '19', '1906', 'D00005', 'DABUR', 86160, '41', 'UM7', 2013, 1, '08', 1083960.00, 246.08, 719, 0.00, 0.00, 0.00, 0.00),
	(28046, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 1, '08', 259100.00, 246.60, 788, 0.00, 0.00, 0.00, 0.00),
	(28047, '19', '1906', 'D00005', 'DABUR', 86216, '41', 'UM7', 2013, 1, '08', 40290.00, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(28048, '19', '1906', 'D00005', 'DABUR', 86298, '01', 'UM7', 2013, 1, '08', 254040.00, 123.68, 373, 0.00, 0.00, 0.00, 0.00),
	(28049, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 1, '08', 231180.00, 126.24, 390, 0.00, 0.00, 0.00, 0.00),
	(28050, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 1, '08', 626060.00, 79.36, 112, 0.00, 0.00, 0.00, 0.00),
	(28051, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 1, '08', 432040.00, 141.12, 315, 0.00, 0.00, 0.00, 0.00),
	(28052, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 1, '08', 380620.00, 157.98, 369, 0.00, 0.00, 0.00, 0.00),
	(28053, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 1, '08', 377870.00, 162.24, 363, 0.00, 0.00, 0.00, 0.00),
	(28054, '19', '1906', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 497060.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(28055, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 278230.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(28056, '19', '1906', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 107250.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(28057, '19', '1906', 'D00300', 'DOVE', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 83150.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(28058, '19', '1906', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 170140.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(28059, '19', '1906', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 182000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(28060, '19', '1906', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 15140.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(28061, '19', '1906', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 31000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28062, '19', '1906', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 103000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(28063, '19', '1906', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 1, '08', 145050.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(28064, '19', '1906', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 1, '08', 222570.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(28065, '19', '1906', 'E02479', 'ELVIVE', 86280, '07', 'UM7', 2013, 1, '08', 3200.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(28066, '19', '1906', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 1, '08', 55640.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(28067, '19', '1906', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 1, '08', 22980.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(28068, '19', '1906', 'E02479', 'ELVIVE', 86686, '07', 'UM7', 2013, 1, '08', 6190.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(28069, '19', '1906', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 1, '08', 96460.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(28070, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 1400940.00, 114.14, 395, 0.00, 0.00, 0.00, 0.00),
	(28071, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 490270.00, 69.08, 233, 0.00, 0.00, 0.00, 0.00),
	(28072, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1216540.00, 126.44, 109, 0.00, 0.00, 0.00, 0.00),
	(28073, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 324190.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(28074, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 106040.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(28075, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 96330.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(28076, '19', '1906', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39040.00, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(28077, '19', '1906', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 20100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28078, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 127460.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(28079, '19', '1906', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 145540.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(28080, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 192230.00, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(28081, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 461460.00, 69.60, 60, 0.00, 0.00, 0.00, 0.00),
	(28082, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 143870.00, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(28083, '19', '1906', 'P00046', 'PANTENE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33830.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(28084, '19', '1906', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1360.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(28085, '19', '1906', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 79330.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(28086, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12120.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(28087, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 146790.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(28088, '19', '1906', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39830.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(28089, '19', '1906', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34440.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(28090, '19', '1906', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 1, '08', 321980.00, 174.24, 606, 0.00, 0.00, 0.00, 0.00),
	(28091, '19', '1906', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 1, '08', 77010.00, 22.96, 70, 0.00, 0.00, 0.00, 0.00),
	(28092, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 1, '08', 116240.00, 300.48, 912, 0.00, 0.00, 0.00, 0.00),
	(28093, '19', '1906', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 1, '08', 311070.00, 90.92, 101, 0.00, 0.00, 0.00, 0.00),
	(28094, '19', '1906', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 1, '08', 23000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28095, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 1087730.00, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(28096, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 441200.00, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(28097, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 264000.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(28098, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 253250.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(28099, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 371230.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(28100, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 365500.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(28101, '19', '1906', 'S00755', 'SUNSILK', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 35500.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(28102, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 86000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28103, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 278000.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(28104, '19', '1906', 'V01891', 'VATIKA', 83261, '03', 'DIRECT', 2013, 1, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28105, '19', '1907', 'I02085', 'INFINIUM', 85720, '10', 'OMD', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28106, '19', '1909', '190960', 'DABUR', 86603, '01', 'UM7', 2013, 1, '08', 465000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(28107, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 215110.00, 28.66, 29, 0.00, 0.00, 0.00, 0.00),
	(28108, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 59710.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(28109, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 36000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(28110, '19', '1909', 'D00300', 'DOVE', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 54150.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(28111, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 54550.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(28112, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 77000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(28113, '19', '1909', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 5820.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(28114, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 26000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28115, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 49000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(28116, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 1, '08', 302150.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(28117, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 1, '08', 242480.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(28118, '19', '1909', 'E02479', 'ELVIVE', 86215, '01', 'UM7', 2013, 1, '08', 60560.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(28119, '19', '1909', 'E02479', 'ELVIVE', 86280, '07', 'UM7', 2013, 1, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28120, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 1, '08', 135990.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(28121, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 1, '08', 78150.00, 25.60, 139, 0.00, 0.00, 0.00, 0.00),
	(28122, '19', '1909', 'E02479', 'ELVIVE', 86686, '07', 'UM7', 2013, 1, '08', 8910.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(28123, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 1, '08', 171360.00, 60.72, 201, 0.00, 0.00, 0.00, 0.00),
	(28124, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28125, '19', '1909', 'H00496', 'HERBAL DALLAS', 86983, '41', 'DIRECT', 2013, 1, '08', 71680.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(28126, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 102190.00, 28.80, 180, 0.00, 0.00, 0.00, 0.00),
	(28127, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 109430.00, 34.40, 215, 0.00, 0.00, 0.00, 0.00),
	(28128, '19', '1909', 'L00045', 'LAKME', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28129, '19', '1909', 'P00046', 'PANTENE', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28130, '19', '1909', 'P00046', 'PANTENE', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28131, '19', '1909', 'P00046', 'PANTENE', 84067, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28132, '19', '1909', 'P00046', 'PANTENE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11930.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(28133, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1048990.00, 110.14, 137, 0.00, 0.00, 0.00, 0.00),
	(28134, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 586020.00, 107.78, 138, 0.00, 0.00, 0.00, 0.00),
	(28135, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 126420.00, 30.22, 36, 0.00, 0.00, 0.00, 0.00),
	(28136, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 20300.00, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(28137, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10440.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(28138, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 161120.00, 28.06, 42, 0.00, 0.00, 0.00, 0.00),
	(28139, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 184920.00, 35.92, 40, 0.00, 0.00, 0.00, 0.00),
	(28140, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 55910.00, 18.94, 22, 0.00, 0.00, 0.00, 0.00),
	(28141, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 75580.00, 35.68, 48, 0.00, 0.00, 0.00, 0.00),
	(28142, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 597780.00, 88.02, 104, 0.00, 0.00, 0.00, 0.00),
	(28143, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 108460.00, 26.24, 31, 0.00, 0.00, 0.00, 0.00),
	(28144, '19', '1909', 'P00046', 'PANTENE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 28080.00, 22.24, 27, 0.00, 0.00, 0.00, 0.00),
	(28145, '19', '1909', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 920.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(28146, '19', '1909', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8250.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(28147, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 477020.00, 260.34, 1624, 0.00, 0.00, 0.00, 0.00),
	(28148, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 133880.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(28149, '19', '1909', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7740.00, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(28150, '19', '1909', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11530.00, 4.44, 11, 0.00, 0.00, 0.00, 0.00),
	(28151, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 1, '08', 1028760.00, 172.80, 618, 0.00, 0.00, 0.00, 0.00),
	(28152, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 1, '08', 117810.00, 40.24, 178, 0.00, 0.00, 0.00, 0.00),
	(28153, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 1, '08', 540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28154, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 1, '08', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28155, '19', '1909', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 10850.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(28156, '19', '1909', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 60840.00, 58.50, 117, 0.00, 0.00, 0.00, 0.00),
	(28157, '19', '1909', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 1, '08', 42120.00, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(28158, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 34000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28159, '19', '1909', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 145940.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(28160, '19', '1909', 'S00755', 'SUNSILK', 86884, '41', 'MAGNA GLOBAL', 2013, 1, '08', 40300.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(28161, '19', '1909', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 1, '08', 97500.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(28162, '19', '1915', 'P43465', 'PANGEA GEL', 86199, '01', 'DIRECT', 2013, 1, '08', 210500.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(28163, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 345000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(28164, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 146710.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(28165, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 8700.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(28166, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 1, '08', 18000.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(28167, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 42000.00, 39.60, 120, 0.00, 0.00, 0.00, 0.00),
	(28168, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 1, '08', 25900.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(28169, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 70000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(28170, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 1, '08', 76300.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(28171, '19', '1919', 'C11734', 'CLEAR', 86587, '01', 'MAGNA GLOBAL', 2013, 1, '08', 2810.00, 1.77, 10, 0.00, 0.00, 0.00, 0.00),
	(28172, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 120560.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(28173, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 149400.00, 36.95, 47, 0.00, 0.00, 0.00, 0.00),
	(28174, '19', '1919', 'C11734', 'CLEAR', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 9480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28175, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 109130.00, 32.57, 109, 0.00, 0.00, 0.00, 0.00),
	(28176, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 28380.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28177, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 86500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(28178, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 1, '08', 70000.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(28179, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 42900.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28180, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 685700.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(28181, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 409670.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(28182, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39150.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(28183, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 24960.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(28184, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 67880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28185, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 389250.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(28186, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 70770.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(28187, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 271000.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(28188, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 125690.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(28189, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 62140.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(28190, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 281180.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(28191, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 135000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(28192, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33530.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(28193, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 200400.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(28194, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6960.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28195, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 64620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(28196, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 100000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(28197, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 96000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(28198, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28199, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 160500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(28200, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 79550.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(28201, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 120170.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(28202, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 1, '08', 103890.00, 5.82, 29, 0.00, 0.00, 0.00, 0.00),
	(28203, '20', '2007', 'B04789', 'BABY JOY', 86064, '01', 'OPTIMEDIA', 2013, 1, '08', 77290.00, 17.32, 24, 0.00, 0.00, 0.00, 0.00),
	(28204, '20', '2007', 'B04789', 'BABY JOY', 86207, '15', 'OPTIMEDIA', 2013, 1, '08', 23300.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(28205, '20', '2007', 'B04789', 'BABY JOY', 86603, '01', 'OPTIMEDIA', 2013, 1, '08', 55500.00, 22.16, 73, 0.00, 0.00, 0.00, 0.00),
	(28206, '20', '2007', 'B04789', 'BABY JOY', 86611, '15', 'OPTIMEDIA', 2013, 1, '08', 81500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(28207, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 1, '08', 118030.00, 40.04, 168, 0.00, 0.00, 0.00, 0.00),
	(28208, '20', '2007', 'B04789', 'BABY JOY', 86868, '01', 'OPTIMEDIA', 2013, 1, '08', 34210.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(28209, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 1, '08', 117100.00, 46.56, 255, 0.00, 0.00, 0.00, 0.00),
	(28210, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 1, '08', 51670.00, 18.00, 45, 0.00, 0.00, 0.00, 0.00),
	(28211, '20', '2007', 'B03364', 'BAMBI', 86047, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '08', 516110.00, 67.86, 235, 0.00, 0.00, 0.00, 0.00),
	(28212, '20', '2007', 'B03364', 'BAMBI', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '08', 484640.00, 128.08, 503, 0.00, 0.00, 0.00, 0.00),
	(28213, '20', '2007', 'B03364', 'BAMBI', 86645, '07', 'MEDIAPACK OVERSEAS', 2013, 1, '08', 124000.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(28214, '20', '2007', 'B03364', 'BAMBI', 86926, '08', 'MEDIAPACK OVERSEAS', 2013, 1, '08', 109500.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(28215, '20', '2007', '200716', 'EVY BABY', 86134, '01', 'DIRECT', 2013, 1, '08', 217360.00, 49.32, 203, 0.00, 0.00, 0.00, 0.00),
	(28216, '20', '2007', '200716', 'EVY BABY', 86160, '41', 'DIRECT', 2013, 1, '08', 41880.00, 9.40, 44, 0.00, 0.00, 0.00, 0.00),
	(28217, '20', '2007', '200716', 'EVY BABY', 86167, '01', 'DIRECT', 2013, 1, '08', 226000.00, 212.95, 683, 0.00, 0.00, 0.00, 0.00),
	(28218, '20', '2007', '200716', 'EVY BABY', 86216, '41', 'DIRECT', 2013, 1, '08', 22610.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(28219, '20', '2007', '200716', 'EVY BABY', 86298, '01', 'DIRECT', 2013, 1, '08', 251370.00, 131.99, 603, 0.00, 0.00, 0.00, 0.00),
	(28220, '20', '2007', '200716', 'EVY BABY', 86868, '01', 'DIRECT', 2013, 1, '08', 51690.00, 31.92, 87, 0.00, 0.00, 0.00, 0.00),
	(28221, '20', '2007', '200716', 'EVY BABY', 86959, '01', 'DIRECT', 2013, 1, '08', 50010.00, 30.02, 72, 0.00, 0.00, 0.00, 0.00),
	(28222, '20', '2007', '200717', 'JUSY', 86011, '41', 'DIRECT', 2013, 1, '08', 56180.00, 35.81, 39, 0.00, 0.00, 0.00, 0.00),
	(28223, '20', '2007', '200717', 'JUSY', 86035, '07', 'DIRECT', 2013, 1, '08', 57900.00, 30.28, 31, 0.00, 0.00, 0.00, 0.00),
	(28224, '20', '2007', 'L02014', 'LIBERO', 86199, '01', 'DIRECT', 2013, 1, '08', 109500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(28225, '20', '2007', '200716', 'MOLFIX', 86134, '01', 'MEDIA INSIGHT', 2013, 1, '08', 433410.00, 98.68, 244, 0.00, 0.00, 0.00, 0.00),
	(28226, '20', '2007', '200716', 'MOLFIX', 86160, '41', 'MEDIA INSIGHT', 2013, 1, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(28227, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'MEDIA INSIGHT', 2013, 1, '08', 278390.00, 264.64, 1003, 0.00, 0.00, 0.00, 0.00),
	(28228, '20', '2007', '200716', 'MOLFIX', 86216, '41', 'MEDIA INSIGHT', 2013, 1, '08', 53550.00, 50.40, 315, 0.00, 0.00, 0.00, 0.00),
	(28229, '20', '2007', '200716', 'MOLFIX', 86298, '01', 'MEDIA INSIGHT', 2013, 1, '08', 252450.00, 112.60, 310, 0.00, 0.00, 0.00, 0.00),
	(28230, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 1, '08', 588400.00, 242.84, 599, 0.00, 0.00, 0.00, 0.00),
	(28231, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'MEDIA INSIGHT', 2013, 1, '08', 200510.00, 91.84, 217, 0.00, 0.00, 0.00, 0.00),
	(28232, '20', '2007', '200716', 'MOLFIX', 86975, '41', 'MEDIA INSIGHT', 2013, 1, '08', 306600.00, 146.96, 404, 0.00, 0.00, 0.00, 0.00),
	(28233, '20', '2007', '200717', 'ONLEM', 86012, '41', 'DIRECT', 2013, 1, '08', 125160.00, 198.00, 198, 0.00, 0.00, 0.00, 0.00),
	(28234, '20', '2007', '200717', 'ONLEM', 86603, '01', 'DIRECT', 2013, 1, '08', 352960.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(28235, '20', '2007', '200717', 'ONLEM', 86686, '07', 'DIRECT', 2013, 1, '08', 79230.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(28236, '20', '2007', '200717', 'ONLEM', 86868, '01', 'DIRECT', 2013, 1, '08', 179140.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(28237, '20', '2007', 'P00027', 'PAMPERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28238, '20', '2007', 'P00027', 'PAMPERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 16720.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(28239, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 425460.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(28240, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 151900.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(28241, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(28242, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 136890.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(28243, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51240.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(28244, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 335590.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(28245, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1040.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(28246, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 92000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(28247, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 268350.00, 109.32, 302, 0.00, 0.00, 0.00, 0.00),
	(28248, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 244490.00, 131.64, 129, 0.00, 0.00, 0.00, 0.00),
	(28249, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 115240.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(28250, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 250280.00, 81.16, 77, 0.00, 0.00, 0.00, 0.00),
	(28251, '20', '2007', 'P00027', 'PAMPERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(28252, '20', '2007', 'P00027', 'PAMPERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12390.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(28253, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 92890.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(28254, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 492230.00, 256.08, 1538, 0.00, 0.00, 0.00, 0.00),
	(28255, '20', '2007', 'P00027', 'PAMPERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 50000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(28256, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 106000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(28257, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33120.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(28258, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51660.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(28259, '20', '2007', '200716', 'PILLO', 86011, '41', 'DIRECT', 2013, 1, '08', 531340.00, 340.41, 1108, 0.00, 0.00, 0.00, 0.00),
	(28260, '20', '2007', '200716', 'PILLO', 86035, '07', 'DIRECT', 2013, 1, '08', 31740.00, 15.14, 63, 0.00, 0.00, 0.00, 0.00),
	(28261, '20', '2007', '200716', 'PILLO', 86167, '01', 'DIRECT', 2013, 1, '08', 237870.00, 224.73, 987, 0.00, 0.00, 0.00, 0.00),
	(28262, '20', '2007', '200716', 'PILLO', 86216, '41', 'DIRECT', 2013, 1, '08', 83400.00, 78.53, 426, 0.00, 0.00, 0.00, 0.00),
	(28263, '20', '2007', '200716', 'PILLO', 86884, '41', 'DIRECT', 2013, 1, '08', 1037740.00, 510.04, 1719, 0.00, 0.00, 0.00, 0.00),
	(28264, '20', '2007', '200716', 'PILLO', 86967, '01', 'DIRECT', 2013, 1, '08', 270310.00, 162.08, 1013, 0.00, 0.00, 0.00, 0.00),
	(28265, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 232450.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(28266, '21', '2101', '210117', 'MUCINEX', 86047, '01', 'REFLECTION', 2013, 1, '08', 62750.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28267, '21', '2101', '210117', 'MUCINEX', 86064, '01', 'REFLECTION', 2013, 1, '08', 19000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28268, '21', '2101', '210117', 'MUCINEX', 86078, '41', 'REFLECTION', 2013, 1, '08', 39000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28269, '21', '2101', '210117', 'MUCINEX', 86280, '07', 'REFLECTION', 2013, 1, '08', 44000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28270, '21', '2101', '210117', 'MUCINEX', 86314, '02', 'REFLECTION', 2013, 1, '08', 52150.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(28271, '21', '2101', '210117', 'MUCINEX', 86603, '01', 'REFLECTION', 2013, 1, '08', 46500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28272, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 399720.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(28273, '21', '2101', 'P00032', 'PANADOL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7310.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28274, '21', '2101', 'P00032', 'PANADOL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 88960.00, 24.96, 30, 0.00, 0.00, 0.00, 0.00),
	(28275, '21', '2101', 'P00032', 'PANADOL', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37150.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(28276, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 83500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(28277, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 36390.00, 11.48, 56, 0.00, 0.00, 0.00, 0.00),
	(28278, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 31020.00, 10.68, 51, 0.00, 0.00, 0.00, 0.00),
	(28279, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 65500.00, 16.00, 17, 0.00, 0.00, 0.00, 0.00),
	(28280, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 1, '08', 180370.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(28281, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 1, '08', 182100.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(28282, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 1, '08', 68000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(28283, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 1, '08', 176250.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(28284, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 1, '08', 89500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(28285, '21', '2102', 'V00062', 'VICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 113810.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28286, '21', '2102', 'V00062', 'VICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 151840.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(28287, '21', '2102', 'V00062', 'VICKS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 42000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28288, '21', '2102', 'V00062', 'VICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 103720.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(28289, '21', '2102', 'V00062', 'VICKS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 60000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(28290, '21', '2102', 'V00062', 'VICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 38560.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28291, '21', '2102', 'V00062', 'VICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28292, '21', '2102', 'V00062', 'VICKS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(28293, '21', '2102', 'V00062', 'VICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 20000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28294, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 1, '08', 149720.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(28295, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 1, '08', 73390.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(28296, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 1, '08', 85200.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(28297, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 1, '08', 126900.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(28298, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 1, '08', 101770.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(28299, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 1, '08', 64320.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(28300, '21', '2105', '210546', '4 DIMENSION NUT.', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28301, '21', '2105', '210546', '4D', 84055, '10', 'DIRECT', 2013, 1, '08', 17600.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28302, '21', '2105', '210546', 'AMINOLAST', 84055, '10', 'DIRECT', 2013, 1, '08', 8580.00, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(28303, '21', '2105', '210546', 'CASEIN', 84055, '10', 'DIRECT', 2013, 1, '08', 16380.00, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(28304, '21', '2105', '210544', 'CELLMASS', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28305, '21', '2105', '210546', 'COMBAT', 84055, '10', 'DIRECT', 2013, 1, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(28306, '21', '2105', 'C05497', 'CREATINE', 84055, '10', 'DIRECT', 2013, 1, '08', 7700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(28307, '21', '2105', '210541', 'EAS', 84055, '10', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28308, '21', '2105', '210546', 'GLUTAMINE', 84055, '10', 'DIRECT', 2013, 1, '08', 7700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(28309, '21', '2105', 'L04545', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 1, '08', 31500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28310, '21', '2105', '210542', 'N.O.-XPLODE', 84055, '10', 'DIRECT', 2013, 1, '08', 13000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28311, '21', '2105', '210542', 'TRUE-MASS', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28312, '21', '2105', 'T05682', 'TWINLAB', 84055, '10', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28313, '21', '2107', '210776', 'ADIPOKILL', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28314, '21', '2107', '210774', 'ASSAULT', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28315, '21', '2107', '210768', 'BSN', 84055, '10', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28316, '21', '2107', '210775', 'CLA CORE', 84055, '10', 'DIRECT', 2013, 1, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(28317, '21', '2107', '210775', 'EVOTEST', 84055, '10', 'DIRECT', 2013, 1, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28318, '21', '2107', '210771', 'EXCELLEAN', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28319, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 84055, '10', 'DIRECT', 2013, 1, '08', 33500.00, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28320, '21', '2107', '210773', 'HARDCORE MASS PH.', 84055, '10', 'DIRECT', 2013, 1, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(28321, '21', '2107', 'H05815', 'HOLLYWOOD', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28322, '21', '2107', '210775', 'HYPER SHRED', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28323, '21', '2107', 'I11064', 'ISATORI', 84055, '10', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28324, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28325, '21', '2107', '210768', 'MHP', 84055, '10', 'DIRECT', 2013, 1, '08', 13500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28326, '21', '2107', '210769', 'OXYELITE PRO', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28327, '21', '2107', 'S21505', 'SCITEC NUTRITION', 84055, '10', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28328, '21', '2107', '210773', 'SCIVATION', 84055, '10', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28329, '21', '2107', 'V03231', 'VIA ANANAS', 86209, '01', 'DIRECT', 2013, 1, '08', 1260.00, 50.94, 9, 0.00, 0.00, 0.00, 0.00),
	(28330, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 1, '08', 22900.00, 916.00, 182, 0.00, 0.00, 0.00, 0.00),
	(28331, '21', '2107', 'V03231', 'VIA ANANAS', 86298, '01', 'DIRECT', 2013, 1, '08', 36300.00, 1452.00, 274, 0.00, 0.00, 0.00, 0.00),
	(28332, '21', '2107', 'V03231', 'VIA ANANAS', 86363, '08', 'DIRECT', 2013, 1, '08', 2250.00, 90.00, 15, 0.00, 0.00, 0.00, 0.00),
	(28333, '21', '2107', 'V03231', 'VIA ANANAS', 86645, '07', 'DIRECT', 2013, 1, '08', 16650.00, 666.30, 152, 0.00, 0.00, 0.00, 0.00),
	(28334, '21', '2107', '210772', 'WHEY PHASE', 84055, '10', 'DIRECT', 2013, 1, '08', 12080.00, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(28335, '21', '2109', 'E00406', 'EUCARBON', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28336, '21', '2109', 'M01203', 'MOOV', 86047, '01', 'REFLECTION', 2013, 1, '08', 64540.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(28337, '21', '2109', 'M01203', 'MOOV', 86078, '41', 'REFLECTION', 2013, 1, '08', 42600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(28338, '21', '2109', 'M01203', 'MOOV', 86280, '07', 'REFLECTION', 2013, 1, '08', 83900.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(28339, '21', '2109', 'M01203', 'MOOV', 86314, '02', 'REFLECTION', 2013, 1, '08', 54210.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(28340, '21', '2109', 'M01203', 'MOOV', 86603, '01', 'REFLECTION', 2013, 1, '08', 31380.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(28341, '21', '2115', 'B00764', 'BISON', 86736, '07', 'ICOM', 2013, 1, '08', 105800.00, 44.64, 174, 0.00, 0.00, 0.00, 0.00),
	(28342, '21', '2115', '211513', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 1, '08', 13000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28343, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 1, '08', 179760.00, 42.88, 163, 0.00, 0.00, 0.00, 0.00),
	(28344, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 1, '08', 28110.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28345, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 1, '08', 6100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28346, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28347, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 1, '08', 20370.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28348, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 1, '08', 28000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28349, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28350, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 1, '08', 19000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28351, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 1, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28352, '21', '2115', 'R02437', 'RED BULL', 86686, '07', 'ZENITH MEDIA', 2013, 1, '08', 5960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28353, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 1, '08', 13960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28354, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 1, '08', 18000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28355, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 1, '08', 8130.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28356, '21', '2117', '211791', 'EASYQUILL', 86013, '01', 'DIRECT', 2013, 1, '08', 502900.00, 68.64, 210, 0.00, 0.00, 0.00, 0.00),
	(28357, '21', '2117', '211792', 'IMAK', 85720, '10', 'DIRECT', 2013, 1, '08', 1270.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28358, '21', '2117', '211790', 'SILDAVA', 86013, '01', 'DIRECT', 2013, 1, '08', 38120.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(28359, '21', '2117', '211790', 'SILDAVA', 86868, '01', 'DIRECT', 2013, 1, '08', 94230.00, 38.27, 143, 0.00, 0.00, 0.00, 0.00),
	(28360, '21', '2117', '211790', 'SILDAVA', 86959, '01', 'DIRECT', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(28361, '22', '2201', '220170', 'AFC', 85720, '10', 'DIRECT', 2013, 1, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(28362, '22', '2201', '220169', 'APEXBIO', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28363, '22', '2201', '220159', 'BERCHTOLD', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28364, '22', '2201', 'C11186', 'CARESTREAM HEALT', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28365, '22', '2201', '220168', 'CHATTANOOGA', 85720, '10', 'DIRECT', 2013, 1, '08', 7380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28366, '22', '2201', '220173', 'CIM-MED', 85720, '10', 'DIRECT', 2013, 1, '08', 1270.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28367, '22', '2201', 'C12663', 'COVIDIEN', 83386, '18', 'DIRECT', 2013, 1, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(28368, '22', '2201', '220167', 'DRAGER', 84077, '18', 'DIRECT', 2013, 1, '08', 10800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28369, '22', '2201', '220172', 'DTR MEDICAL', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28370, '22', '2201', '220172', 'FITBIT', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28371, '22', '2201', '220172', 'FITBIT', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28372, '22', '2201', 'F39619', 'FRESENIUS KABI', 85720, '10', 'DIRECT', 2013, 1, '08', 7380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28373, '22', '2201', '220173', 'GALENO', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28374, '22', '2201', '220172', 'GROSSPATH', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28377, '22', '2201', '220168', 'HEELIFT', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28379, '22', '2201', '220168', 'INDITHERM', 85720, '10', 'DIRECT', 2013, 1, '08', 1200.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(28381, '22', '2201', 'M88712', 'MINDRAY', 85720, '10', 'DIRECT', 2013, 1, '08', 6650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28382, '22', '2201', 'N11162', 'NIHON KOHDEN', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28383, '22', '2201', '220167', 'ORTOSINTESE', 85720, '10', 'DIRECT', 2013, 1, '08', 1270.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28386, '22', '2201', 'S21501', 'SCHILLER', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28388, '22', '2201', 'S18992', 'SYSMEX', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28389, '22', '2201', 'T10762', 'TLV', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28390, '22', '2201', 'V03046', 'VARIAN', 85720, '10', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28392, '22', '2201', 'W00199', 'WELCH ALLYN', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28393, '22', '2202', '220231', 'NOVOPEN 4', 86167, '01', 'DIRECT', 2013, 1, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(28394, '22', '2203', 'J04888', 'JD HONIGBERG INT', 85720, '10', 'DIRECT', 2013, 1, '08', 3390.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(28395, '22', '2203', '220328', 'QCCINA HERB', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28396, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28397, '23', '2301', 'D06469', 'DIET CENTER', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28398, '23', '2301', '230104', 'GNC', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28399, '23', '2302', 'P43300', 'POLAR', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28400, '24', '2405', 'A01940', 'AL SAFER', 86926, '08', 'DIRECT', 2013, 1, '08', 23160.00, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(28401, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 1, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28402, '24', '2405', 'P00857', 'PAUL & SHARK', 85127, '37', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28403, '24', '2406', 'L00032', 'LACOSTE', 84040, '37', 'DIRECT', 2013, 1, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28404, '24', '2409', 'B06769', 'BALDESSARINI', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28405, '24', '2409', 'C03407', 'CORNELIANI', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28406, '24', '2409', 'P00856', 'PAL ZILERI', 85811, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28407, '24', '2409', 'S01835', 'SMALTO', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28408, '24', '2410', 'T00821', 'TAC TIC', 86199, '01', 'DIRECT', 2013, 1, '08', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28409, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 1, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28410, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 1, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28411, '24', '2413', '241398', '2H', 86199, '01', 'DIRECT', 2013, 1, '08', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28412, '24', '2414', 'T08388', 'TOM FORD', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28413, '24', '2415', '241514', 'AL WAJAHA', 86064, '01', 'DIRECT', 2013, 1, '08', 4050.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(28414, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 1, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28415, '26', '2601', '260158', 'ADIDAS', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28416, '26', '2601', '260158', 'ADIDAS', 84026, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28417, '26', '2601', 'C06067', 'CAT', 84032, '39', 'DIRECT', 2013, 1, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28418, '26', '2601', 'C06067', 'CAT', 84077, '18', 'DIRECT', 2013, 1, '08', 9450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28419, '26', '2601', 'E00480', 'ECCO', 84014, '06', 'DIRECT', 2013, 1, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28420, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28421, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28422, '26', '2601', 'G03204', 'GEOX', 84040, '37', 'MPG', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28423, '26', '2601', 'N02751', 'NINE WEST', 84302, '37', 'OMD', 2013, 1, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28424, '26', '2601', '260162', 'NITTI', 84077, '18', 'DIRECT', 2013, 1, '08', 10800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28425, '26', '2601', '260162', 'STEEL BLUE', 84077, '18', 'DIRECT', 2013, 1, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28426, '26', '2602', 'A00070', 'ADIDAS', 84066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 26630.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28427, '26', '2602', 'A00070', 'ADIDAS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 26000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28428, '26', '2602', 'D00874', 'DIADORA', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28429, '26', '2602', 'E00480', 'ECCO', 84106, '06', 'DIRECT', 2013, 1, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28430, '26', '2602', 'S13560', 'SAUCONY', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28431, '26', '2602', 'S01751', 'SKECHERS', 84033, '07', 'DIRECT', 2013, 1, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28432, '27', '2702', 'A00114', 'AIGNER', 84049, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28433, '27', '2702', 'A00114', 'AIGNER', 84058, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28434, '27', '2702', 'A14593', 'ALVIERO MARTINI', 83491, '03', 'DIRECT', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28435, '27', '2702', 'A14593', 'ALVIERO MARTINI', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28436, '27', '2702', 'B11376', 'BRACCIALINI', 84067, '03', 'DIRECT', 2013, 1, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28437, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84038, '03', 'DIRECT', 2013, 1, '08', 5600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28438, '27', '2702', 'G03952', 'GHERARDINI', 83491, '03', 'DIRECT', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28439, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 1, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28440, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 1, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28441, '27', '2706', 'R04643', 'RICHY', 86926, '08', 'DIRECT', 2013, 1, '08', 2160.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(28442, '27', '2707', '270735', 'QOW', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28443, '27', '2707', 'T02525', 'TARGUS', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28444, '27', '2707', 'T07683', 'TUMI', 85143, '37', 'MPG', 2013, 1, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28445, '27', '2708', '270807', 'SCATOLA DEL TEMP', 84057, '16', 'DIRECT', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28446, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 1, '08', 140810.00, 49.12, 118, 0.00, 0.00, 0.00, 0.00),
	(28447, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28448, '28', '2801', '280187', 'BOGHART', 85101, '37', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28449, '28', '2801', '280187', 'BOGHART', 85324, '28', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28450, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 1, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28451, '28', '2801', 'B00489', 'BVLGARI', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 1, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28452, '28', '2801', 'B00489', 'BVLGARI', 84058, '37', 'LULUAT AL KHALEEJ', 2013, 1, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28453, '28', '2801', 'B00489', 'BVLGARI', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28454, '28', '2801', 'B00489', 'BVLGARI', 85101, '37', 'LULUAT AL KHALEEJ', 2013, 1, '08', 21500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28455, '28', '2801', 'B00489', 'BVLGARI', 85324, '28', 'LULUAT AL KHALEEJ', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28456, '28', '2801', 'C00127', 'CARRERA Y CARERA', 85101, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28457, '28', '2801', 'C00136', 'CARTIER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28458, '28', '2801', 'C00208', 'CHANEL', 85324, '28', 'MPG', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28459, '28', '2801', 'C00277', 'CHOPARD', 84075, '37', 'MPG', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28460, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 1, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28461, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 1, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28462, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 85324, '28', 'DIRECT', 2013, 1, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28463, '28', '2801', 'D00901', 'DAVID MORRIES', 84642, '01', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28464, '28', '2801', 'D00116', 'DE BEERS', 84081, '01', 'MINDSHARE', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28465, '28', '2801', 'E00545', 'EMPORIO ARMANI', 83491, '03', 'IMC', 2013, 1, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28466, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 1, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28467, '28', '2801', 'F36700', 'FREY WILLE', 84642, '01', 'DIRECT', 2013, 1, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28468, '28', '2801', 'M05877', 'MARIA GASPARI', 84075, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28469, '28', '2801', 'M05877', 'MARIA GASPARI', 85161, '37', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28470, '28', '2801', 'M01413', 'MOUAWAD', 84642, '01', 'MEDIAEDGE', 2013, 1, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28471, '28', '2801', 'M01413', 'MOUAWAD', 85161, '37', 'MEDIAEDGE', 2013, 1, '08', 22000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28472, '28', '2801', 'P43460', 'PANDORA', 83576, '37', 'DIRECT', 2013, 1, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28473, '28', '2801', 'P00168', 'PIAGET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28474, '28', '2801', 'P00168', 'PIAGET', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28475, '28', '2801', 'S00815', 'SWAROVSKI', 84073, '37', 'OMD', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28476, '28', '2801', 'S00815', 'SWAROVSKI', 84780, '03', 'OMD', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28477, '28', '2801', 'T00247', 'TIFFANY & CO.', 84780, '03', 'OMD', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28478, '28', '2801', 'T03599', 'TUFENKJIAN', 85084, '37', 'MINDSHARE', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28479, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28480, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 17500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28481, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28482, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85084, '37', 'BRAND CONNECTION', 2013, 1, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28483, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85127, '37', 'BRAND CONNECTION', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28484, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85373, '37', 'BRAND CONNECTION', 2013, 1, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28485, '28', '2802', 'B00171', 'BAUME & MERCIER', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28486, '28', '2802', 'B00171', 'BAUME & MERCIER', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28487, '28', '2802', 'B04825', 'BELL & ROSS', 85127, '37', 'MPG', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28488, '28', '2802', 'B01270', 'BLANCPAIN', 84039, '04', 'DIRECT', 2013, 1, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28489, '28', '2802', 'B01270', 'BLANCPAIN', 85647, '16', 'DIRECT', 2013, 1, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28490, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 22800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28491, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 17800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28492, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28493, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28494, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28495, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28496, '28', '2802', 'B04134', 'BOVET', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28497, '28', '2802', 'B04134', 'BOVET', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28498, '28', '2802', 'B04134', 'BOVET', 85811, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28499, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 1, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28500, '28', '2802', 'B01274', 'BREGUET', 84864, '18', 'AGA MEDIA', 2013, 1, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28501, '28', '2802', 'B01274', 'BREGUET', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 25000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28502, '28', '2802', 'B01272', 'BREITLING', 84049, '01', 'A.M.C', 2013, 1, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28503, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 1, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28504, '28', '2802', 'B01272', 'BREITLING', 84137, '16', 'A.M.C', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28505, '28', '2802', 'B01272', 'BREITLING', 84368, '16', 'A.M.C', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28506, '28', '2802', 'B01272', 'BREITLING', 85811, '16', 'A.M.C', 2013, 1, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28507, '28', '2802', 'B01283', 'BULOVA', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28508, '28', '2802', 'B01283', 'BULOVA', 84039, '04', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28509, '28', '2802', 'B00489', 'BVLGARI', 83014, '02', 'LULUAT AL KHALEEJ', 2013, 1, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28510, '28', '2802', 'B00489', 'BVLGARI', 83386, '18', 'LULUAT AL KHALEEJ', 2013, 1, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28511, '28', '2802', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 50900.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28512, '28', '2802', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28513, '28', '2802', 'C00136', 'CARTIER', 84060, '18', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28514, '28', '2802', 'C00136', 'CARTIER', 84103, '18', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28515, '28', '2802', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28516, '28', '2802', 'C00136', 'CARTIER', 84856, '18', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 12100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28517, '28', '2802', 'C00136', 'CARTIER', 84948, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28518, '28', '2802', 'C00136', 'CARTIER', 85127, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28519, '28', '2802', 'C00152', 'CASIO', 84119, '16', 'UM7', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28520, '28', '2802', 'C01442', 'CENTURY WATCHES', 84020, '03', 'DIRECT', 2013, 1, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28521, '28', '2802', 'C01442', 'CENTURY WATCHES', 84111, '03', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28522, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 1, '08', 28550.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28523, '28', '2802', 'C00208', 'CHANEL', 84780, '03', 'AGA MEDIA', 2013, 1, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28524, '28', '2802', 'C00208', 'CHANEL', 84940, '02', 'AGA MEDIA', 2013, 1, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28525, '28', '2802', 'C00208', 'CHANEL', 85101, '37', 'AGA MEDIA', 2013, 1, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28526, '28', '2802', 'C00277', 'CHOPARD', 84039, '04', 'AGA MEDIA', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28527, '28', '2802', 'C00277', 'CHOPARD', 84058, '37', 'AGA MEDIA', 2013, 1, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28528, '28', '2802', 'C00277', 'CHOPARD', 84081, '01', 'AGA MEDIA', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28529, '28', '2802', 'C00277', 'CHOPARD', 84097, '16', 'AGA MEDIA', 2013, 1, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28530, '28', '2802', 'C00277', 'CHOPARD', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 17500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28531, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28532, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 1, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28533, '28', '2802', 'C00290', 'CHRONO SWISS', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28534, '28', '2802', 'C01469', 'CLAUDE BERNARD', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28535, '28', '2802', 'C00481', 'CORUM', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28536, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 84020, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28537, '28', '2802', 'E00017', 'EBEL', 85811, '16', 'OMD', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28538, '28', '2802', 'E00512', 'EDOX', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28539, '28', '2802', 'E00545', 'EMPORIO ARMANI', 84097, '16', 'IMC', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28540, '28', '2802', 'E00545', 'EMPORIO ARMANI', 85324, '28', 'IMC', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28541, '28', '2802', 'E00518', 'ETERNA WATCH', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28542, '28', '2802', 'E00518', 'ETERNA WATCH', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28543, '28', '2802', 'E02606', 'ETERNAL', 84057, '16', 'DIRECT', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28544, '28', '2802', 'E00128', 'ETOILE', 83360, '14', 'MPG', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28545, '28', '2802', 'E03765', 'EXPOSURE', 84948, '37', 'MPG', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28546, '28', '2802', 'F00757', 'FENDI WATCHES', 83491, '03', 'MPG', 2013, 1, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28547, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28548, '28', '2802', 'F00753', 'FORTIS', 85761, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28549, '28', '2802', 'F01911', 'FREDERIQUE CON.', 83491, '03', 'DIRECT', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28550, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84058, '37', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28551, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84060, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28552, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84764, '19', 'DIRECT', 2013, 1, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28553, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28554, '28', '2802', 'G02756', 'GLASHUTTE', 84081, '01', 'AGA MEDIA', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28555, '28', '2802', 'G02756', 'GLASHUTTE', 84864, '18', 'AGA MEDIA', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28556, '28', '2802', 'G02756', 'GLASHUTTE', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 22500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28557, '28', '2802', 'G00211', 'GUESS', 83360, '14', 'DIRECT', 2013, 1, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28558, '28', '2802', 'H00041', 'HARRY WINSTON', 84058, '37', 'AGA MEDIA', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28559, '28', '2802', 'H00069', 'HERMES', 83386, '18', 'AGA MEDIA', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28560, '28', '2802', 'H00194', 'HUGO BOSS', 85143, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28561, '28', '2802', 'I11987', 'IWC', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28562, '28', '2802', 'I11987', 'IWC', 84081, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28563, '28', '2802', 'I11987', 'IWC', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28564, '28', '2802', 'I11987', 'IWC', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28565, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28566, '28', '2802', 'J01405', 'JAQUET - DROZ', 84864, '18', 'AGA MEDIA', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28567, '28', '2802', 'J01405', 'JAQUET - DROZ', 85127, '37', 'AGA MEDIA', 2013, 1, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28568, '28', '2802', 'L00187', 'LONGINES', 84039, '04', 'MEDIAEDGE', 2013, 1, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28569, '28', '2802', 'L00187', 'LONGINES', 84081, '01', 'MEDIAEDGE', 2013, 1, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28570, '28', '2802', 'L00187', 'LONGINES', 84146, '18', 'MEDIAEDGE', 2013, 1, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28571, '28', '2802', 'L00187', 'LONGINES', 84906, '18', 'MEDIAEDGE', 2013, 1, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28572, '28', '2802', 'L00187', 'LONGINES', 85036, '01', 'MEDIAEDGE', 2013, 1, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28573, '28', '2802', 'L00187', 'LONGINES', 85127, '37', 'MEDIAEDGE', 2013, 1, '08', 21000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28574, '28', '2802', 'L00187', 'LONGINES', 85143, '37', 'MEDIAEDGE', 2013, 1, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28575, '28', '2802', 'L00187', 'LONGINES', 85161, '37', 'MEDIAEDGE', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28576, '28', '2802', 'L00187', 'LONGINES', 85811, '16', 'MEDIAEDGE', 2013, 1, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28577, '28', '2802', 'L03533', 'LUMINOX', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28578, '28', '2802', 'M00142', 'MAURICE LACROIX', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28579, '28', '2802', 'M00343', 'MONT BLANC', 84103, '18', 'MEDIAEDGE', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28580, '28', '2802', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28581, '28', '2802', 'M00343', 'MONT BLANC', 84948, '37', 'MEDIAEDGE', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28582, '28', '2802', 'M00343', 'MONT BLANC', 85036, '01', 'MEDIAEDGE', 2013, 1, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28583, '28', '2802', 'M00343', 'MONT BLANC', 85127, '37', 'MEDIAEDGE', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28584, '28', '2802', 'M00343', 'MONT BLANC', 85373, '37', 'MEDIAEDGE', 2013, 1, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28585, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 1, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28586, '28', '2802', 'O00058', 'OMEGA', 84014, '06', 'MEDIAEDGE', 2013, 1, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28587, '28', '2802', 'O00058', 'OMEGA', 84026, '06', 'MEDIAEDGE', 2013, 1, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28588, '28', '2802', 'O00058', 'OMEGA', 84106, '06', 'MEDIAEDGE', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28589, '28', '2802', 'O00058', 'OMEGA', 84302, '37', 'MEDIAEDGE', 2013, 1, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28590, '28', '2802', 'O00058', 'OMEGA', 84698, '37', 'MEDIAEDGE', 2013, 1, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28591, '28', '2802', 'O00058', 'OMEGA', 85127, '37', 'MEDIAEDGE', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28592, '28', '2802', 'O00058', 'OMEGA', 85647, '16', 'MEDIAEDGE', 2013, 1, '08', 6450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28593, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 1, '08', 36300.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28594, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 1, '08', 13400.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28595, '28', '2802', 'P02522', 'PARMIGIANI', 85373, '37', 'MEDIAEDGE', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28596, '28', '2802', 'P02522', 'PARMIGIANI', 85647, '16', 'MEDIAEDGE', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28597, '28', '2802', 'P02522', 'PARMIGIANI', 85761, '37', 'MEDIAEDGE', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28598, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85127, '37', 'INITIATIVE MEDIA', 2013, 1, '08', 22500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28599, '28', '2802', 'P00953', 'PERRELET', 84060, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28600, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 1, '08', 11070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28601, '28', '2802', 'P00953', 'PERRELET', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28602, '28', '2802', 'P00168', 'PIAGET', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28603, '28', '2802', 'P00168', 'PIAGET', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28604, '28', '2802', 'P00168', 'PIAGET', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28605, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28606, '28', '2802', 'P00252', 'PORSCHE DESIGN', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28607, '28', '2802', 'R00026', 'RADO', 84089, '16', 'BRAND CONNECTION', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28608, '28', '2802', 'R00026', 'RADO', 85036, '01', 'BRAND CONNECTION', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28609, '28', '2802', 'R00944', 'RAYMOND WEIL', 85761, '37', 'GMASCO', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28610, '28', '2802', 'R00948', 'ROBERGE', 85143, '37', 'MEDIAEDGE', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28611, '28', '2802', 'R03519', 'ROGER DUBUIS', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28612, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28613, '28', '2802', 'R00951', 'ROLEX', 83337, '03', 'MINDSHARE', 2013, 1, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28614, '28', '2802', 'R00951', 'ROLEX', 83491, '03', 'MINDSHARE', 2013, 1, '08', 26070.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28615, '28', '2802', 'R00951', 'ROLEX', 84026, '06', 'MINDSHARE', 2013, 1, '08', 10480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28616, '28', '2802', 'R00951', 'ROLEX', 84049, '01', 'MINDSHARE', 2013, 1, '08', 11250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28617, '28', '2802', 'R00951', 'ROLEX', 84060, '18', 'MINDSHARE', 2013, 1, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28618, '28', '2802', 'R00951', 'ROLEX', 84073, '37', 'MINDSHARE', 2013, 1, '08', 17100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28619, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 1, '08', 14650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28620, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28621, '28', '2802', 'R00951', 'ROLEX', 84864, '18', 'MINDSHARE', 2013, 1, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28622, '28', '2802', 'R00951', 'ROLEX', 84940, '02', 'MINDSHARE', 2013, 1, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28623, '28', '2802', 'R00951', 'ROLEX', 85036, '01', 'MINDSHARE', 2013, 1, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28624, '28', '2802', 'R00951', 'ROLEX', 85101, '37', 'MINDSHARE', 2013, 1, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28625, '28', '2802', 'R00951', 'ROLEX', 85127, '37', 'MINDSHARE', 2013, 1, '08', 48000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28626, '28', '2802', 'R00951', 'ROLEX', 85324, '28', 'MINDSHARE', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28627, '28', '2802', 'R00951', 'ROLEX', 85811, '16', 'MINDSHARE', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28628, '28', '2802', 'R00954', 'ROVINA', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28629, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28630, '28', '2802', 'S00286', 'SEIKO', 84277, '03', 'MEDIAEDGE', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28631, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 1, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28632, '28', '2802', 'T00907', 'TAG-HEUER', 84906, '18', 'OMD', 2013, 1, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28633, '28', '2802', 'T00900', 'TISSOT', 86280, '07', 'BRAND CONNECTION', 2013, 1, '08', 113890.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(28634, '28', '2802', 'T00900', 'TISSOT', 86736, '07', 'BRAND CONNECTION', 2013, 1, '08', 21160.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(28635, '28', '2802', 'T00900', 'TISSOT', 86744, '06', 'BRAND CONNECTION', 2013, 1, '08', 5500.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(28636, '28', '2802', 'T00905', 'TUDOR', 83337, '03', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28637, '28', '2802', 'T00905', 'TUDOR', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28638, '28', '2802', 'T00905', 'TUDOR', 85036, '01', 'DIRECT', 2013, 1, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28639, '28', '2802', 'T00905', 'TUDOR', 85811, '16', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28640, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83071, '02', 'MEDIAEDGE', 2013, 1, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28641, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83555, '18', 'MEDIAEDGE', 2013, 1, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28642, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84103, '18', 'MEDIAEDGE', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28643, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84642, '01', 'MEDIAEDGE', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28644, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85127, '37', 'MEDIAEDGE', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28645, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28646, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28647, '28', '2802', 'Z00034', 'ZENITH', 84038, '03', 'AGA MEDIA', 2013, 1, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28648, '28', '2802', 'Z00034', 'ZENITH', 85084, '37', 'AGA MEDIA', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28649, '28', '2802', 'Z00034', 'ZENITH', 85761, '37', 'AGA MEDIA', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28650, '28', '2806', 'B01301', 'BOLLE', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28651, '28', '2806', 'V00048', 'VERSACE', 83360, '14', 'PANARAB MULTMEDIA', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28652, '28', '2808', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 209340.00, 39.00, 73, 0.00, 0.00, 0.00, 0.00),
	(28653, '28', '2813', 'C00277', 'CHOPARD', 84277, '03', 'MPG', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28654, '28', '2813', 'C00277', 'CHOPARD', 84698, '37', 'MPG', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28655, '28', '2813', 'C00277', 'CHOPARD', 85036, '01', 'MPG', 2013, 1, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28656, '28', '2813', 'C00277', 'CHOPARD', 85324, '28', 'MPG', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28657, '28', '2813', '281322', 'DAVIDOFF', 84057, '16', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28658, '28', '2813', '281322', 'DAVIDOFF', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28659, '28', '2813', '281321', 'ELOGA', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28660, '28', '2813', 'J02817', 'JACOB & CO', 84642, '01', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28661, '28', '2813', '281321', 'MONTEGRAPPA', 85143, '37', 'DIRECT', 2013, 1, '08', 18000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28662, '28', '2813', 'P00077', 'PATEK PHILIPPE', 85761, '37', 'DIRECT', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28663, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 1, '08', 138260.00, 65.88, 165, 0.00, 0.00, 0.00, 0.00),
	(28664, '28', '2821', 'A02275', 'ACUVUE', 86926, '08', 'INITIATIVE MEDIA', 2013, 1, '08', 264120.00, 172.48, 531, 0.00, 0.00, 0.00, 0.00),
	(28665, '28', '2829', 'A02273', 'ALPINA', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28666, '28', '2829', '282973', 'ARMIN STROM', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28667, '28', '2829', '282964', 'BREMONT', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28668, '28', '2829', 'C10018', 'CALVIN KLEIN', 84302, '37', 'DIRECT', 2013, 1, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28669, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28670, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85127, '37', 'DIRECT', 2013, 1, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28671, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85761, '37', 'DIRECT', 2013, 1, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28672, '28', '2829', '282989', 'CHRONIC', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28673, '28', '2829', '282983', 'CYRUS', 84057, '16', 'DIRECT', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28674, '28', '2829', '282983', 'CYRUS', 85761, '37', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28675, '28', '2829', 'D05722', 'DELA COUR', 85761, '37', 'AGA MEDIA', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28676, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 1, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28677, '28', '2829', 'D07394', 'DEWITT', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28678, '28', '2829', 'D07394', 'DEWITT', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28679, '28', '2829', 'G04488', 'GRAHAM', 85761, '37', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28680, '28', '2829', 'H07165', 'HAUTE HORLOGERIE', 85373, '37', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28681, '28', '2829', '282982', 'IF', 84057, '16', 'DIRECT', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28682, '28', '2829', '282982', 'IF', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28683, '28', '2829', '282970', 'MAITRES DU TEMPS', 84060, '18', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28684, '28', '2829', '282970', 'MAITRES DU TEMPS', 84948, '37', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28685, '28', '2829', 'M84986', 'MB&F', 84856, '18', 'DIRECT', 2013, 1, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28686, '28', '2829', 'M84986', 'MB&F', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28687, '28', '2829', '282980', 'METAL . CH', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28688, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28689, '28', '2829', 'P04067', 'PANERAI', 84864, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28690, '28', '2829', 'P04067', 'PANERAI', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28691, '28', '2829', 'P04067', 'PANERAI', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28692, '28', '2829', 'R00084', 'RALPH LAUREN', 84948, '37', 'UM7', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28693, '28', '2829', 'R00084', 'RALPH LAUREN', 85084, '37', 'UM7', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28694, '28', '2829', 'R05438', 'RICHARD MILLE', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28695, '28', '2829', 'R05438', 'RICHARD MILLE', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28696, '28', '2829', 'R00416', 'ROCCOBAROCCO', 84277, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28697, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 1, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28698, '28', '2829', '282991', 'SAVOY', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28699, '28', '2829', '282981', 'STEEL CRAFT', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28700, '28', '2829', 'U01887', 'URWERK', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28701, '28', '2829', '282986', 'VACHERON CONSTANTIN', 84940, '02', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28702, '28', '2829', 'V02298', 'VOGARD', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28703, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28704, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28705, '28', '2830', 'F36733', 'FUJIFILM', 84996, '17', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28706, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28707, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28708, '28', '2830', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28709, '28', '2830', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28710, '28', '2830', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 136890.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(28711, '28', '2830', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 69000.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(28712, '28', '2830', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 48200.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(28713, '28', '2830', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 67000.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(28714, '28', '2830', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 61800.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(28715, '28', '2834', '283400', 'RAPPORT', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28716, '29', '2903', '290325', 'FINCANTIERI', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28717, '29', '2903', 'L00814', 'LARSON', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28718, '29', '2903', 'M80447', 'MAJESTY', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28719, '29', '2903', 'O39909', 'ORYX', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28720, '29', '2903', 'P04352', 'PRINCESS', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28721, '29', '2903', 'S26471', 'SEA PROS YACHTS', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28722, '29', '2903', 'S25584', 'SILVER CRAFT', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28723, '29', '2903', 'Y00003', 'YAMAHA', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28724, '29', '2904', 'Y00003', 'YAMAHA', 84080, '16', 'DIRECT', 2013, 1, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28725, '29', '2904', 'Y00003', 'YAMAHA', 85647, '16', 'DIRECT', 2013, 1, '08', 9150.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28726, '29', '2905', '290507', 'SEA-DOO', 85647, '16', 'DIRECT', 2013, 1, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28727, '29', '2907', 'G00674', 'GIANT', 84088, '10', 'DIRECT', 2013, 1, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28728, '29', '2907', 'T05343', 'TREK', 84066, '03', 'DIRECT', 2013, 1, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28729, '29', '2908', '290808', 'TUUCI', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28730, '29', '2908', '290808', 'TUUCI', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28731, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28732, '29', '2911', 'T06352', 'TAYLOR MADE', 84014, '06', 'DIRECT', 2013, 1, '08', 10000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28733, '29', '2911', 'T06352', 'TAYLOR MADE', 84026, '06', 'DIRECT', 2013, 1, '08', 16480.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28734, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 1, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28735, '29', '2912', '291248', 'FIFA 13', 84161, '17', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28736, '29', '2912', '291248', 'FIFA 13', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28737, '29', '2912', '291248', 'FIFA 13', 84996, '17', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28738, '29', '2914', '291457', 'BABY AMOURI', 86595, '05', 'DIRECT', 2013, 1, '08', 132160.00, 62.25, 75, 0.00, 0.00, 0.00, 0.00),
	(28739, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 1, '08', 86090.00, 90.52, 83, 0.00, 0.00, 0.00, 0.00),
	(28740, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 1, '08', 92080.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(28741, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 1, '08', 48460.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(28742, '29', '2914', '291457', 'COLOR ME MINE', 86595, '05', 'DIRECT', 2013, 1, '08', 284210.00, 94.71, 99, 0.00, 0.00, 0.00, 0.00),
	(28743, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 1, '08', 342670.00, 346.08, 290, 0.00, 0.00, 0.00, 0.00),
	(28744, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 1, '08', 216070.00, 59.16, 51, 0.00, 0.00, 0.00, 0.00),
	(28745, '29', '2914', '291461', 'MICRO CHARGERS', 86595, '05', 'DIRECT', 2013, 1, '08', 257120.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(28746, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 1, '08', 1364470.00, 1318.41, 1049, 0.00, 0.00, 0.00, 0.00),
	(28747, '29', '2914', 'P02152', 'POLLY POCKET', 86595, '05', 'CARAT', 2013, 1, '08', 8150.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(28748, '29', '2914', 'S19337', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 1, '08', 408650.00, 348.48, 528, 0.00, 0.00, 0.00, 0.00),
	(28749, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 1, '08', 121200.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(28750, '29', '2918', 'C10284', 'CALLAWAY', 84026, '06', 'DIRECT', 2013, 1, '08', 12470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28751, '29', '2918', '291805', 'RAZR FIT', 84106, '06', 'DIRECT', 2013, 1, '08', 440.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(28752, '31', '3101', 'B00434', 'BRIONI', 84642, '01', 'DIRECT', 2013, 1, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28753, '31', '3101', 'B00434', 'BRIONI', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28754, '31', '3101', 'D04971', 'DKNY', 83491, '03', 'MINDSHARE', 2013, 1, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28755, '31', '3101', 'D04971', 'DKNY', 84277, '03', 'MINDSHARE', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28756, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 1, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28757, '31', '3101', 'E00545', 'EMPORIO ARMANI', 84039, '04', 'IMC', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28758, '31', '3101', 'G00696', 'GREEN BIRD', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28759, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 1, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28760, '31', '3101', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28761, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28762, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84302, '37', 'LULUAT AL KHALEEJ', 2013, 1, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28763, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84642, '01', 'LULUAT AL KHALEEJ', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28764, '31', '3101', 'S07454', 'SPLASH', 84780, '03', 'MEDIAEDGE', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28765, '31', '3101', 'V00048', 'VERSACE', 83360, '14', 'PANARAB MULTMEDIA', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28766, '31', '3102', 'A00700', 'AREEJ STORES', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 1, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28767, '31', '3102', 'F04135', 'FACES', 84058, '37', 'MPG', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28768, '31', '3102', 'F04135', 'FACES', 85161, '37', 'MPG', 2013, 1, '08', 16500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28769, '31', '3102', 'P01044', 'PARIS GALLERY', 83360, '14', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28770, '31', '3103', 'J00465', 'JASHANMAL', 83491, '03', 'INCA TANVIR', 2013, 1, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28771, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28772, '31', '3105', 'P04099', 'PAUL', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28773, '31', '3106', 'I00370', 'INTER METAL', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28774, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 1, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28775, '31', '3106', 'W00327', 'WESTERN FURN.', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28776, '31', '3107', 'V00398', 'V.V. & SONS', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28777, '31', '3107', 'V00398', 'V.V. & SONS', 84996, '17', 'DIRECT', 2013, 1, '08', 14010.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28778, '31', '3108', '310884', 'IFFCO', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28779, '31', '3108', '310889', 'NEW COUNTRY H.', 84765, '10', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28780, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 1, '08', 14150.00, 4.10, 4, 0.00, 0.00, 0.00, 0.00),
	(28781, '31', '3109', 'G00820', 'GOLF HOUSE', 84026, '06', 'DIRECT', 2013, 1, '08', 44720.00, 8.20, 7, 0.00, 0.00, 0.00, 0.00),
	(28782, '31', '3109', 'G00820', 'GOLF HOUSE', 84106, '06', 'DIRECT', 2013, 1, '08', 5360.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(28783, '31', '3109', 'S02245', 'SUN & SAND SPORT', 84014, '06', 'DIRECT', 2013, 1, '08', 9950.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28784, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83360, '14', 'UM7', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28785, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83576, '37', 'UM7', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28786, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84075, '37', 'UM7', 2013, 1, '08', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28787, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84092, '10', 'UM7', 2013, 1, '08', 12030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28788, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84642, '01', 'UM7', 2013, 1, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28789, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'UM7', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28790, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 85101, '37', 'UM7', 2013, 1, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28791, '31', '3110', 'N00760', 'NSOULI STORE', 84075, '37', 'DIRECT', 2013, 1, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28792, '31', '3110', 'N00760', 'NSOULI STORE', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28793, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 1, '08', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28794, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 1, '08', 50500.00, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28795, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 1, '08', 22500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28796, '31', '3111', 'B13628', 'BORDERS', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28797, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28798, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28799, '31', '3117', 'T05019', 'TRANS GULF', 84468, '01', 'DIRECT', 2013, 1, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28800, '31', '3118', 'O05395', 'OFFICE LAND', 84042, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28801, '31', '3119', '311969', 'AMPRONIX', 85720, '10', 'DIRECT', 2013, 1, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(28802, '31', '3119', '311970', 'ARASCA', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28803, '31', '3119', '311969', 'RTI', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28804, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 1, '08', 3180.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(28805, '31', '3123', 'H00086', 'HOME CENTER', 84076, '01', 'MEDIAEDGE', 2013, 1, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28806, '31', '3123', 'M06860', 'MARINA GULF', 83360, '14', 'DIRECT', 2013, 1, '08', 15000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28807, '31', '3123', 'M06860', 'MARINA GULF', 84076, '01', 'DIRECT', 2013, 1, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28808, '31', '3123', 'M06860', 'MARINA GULF', 84084, '12', 'DIRECT', 2013, 1, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28809, '31', '3123', 'M06860', 'MARINA GULF', 85028, '11', 'DIRECT', 2013, 1, '08', 16250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28810, '31', '3124', 'A00114', 'AIGNER', 84642, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28811, '31', '3124', 'A00114', 'AIGNER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28812, '31', '3124', 'A00114', 'AIGNER', 85036, '01', 'AL FAHIM ENTERPRISE', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28813, '31', '3124', 'B03146', 'BELLEAMIE', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28814, '31', '3124', 'B04657', 'BILLIONAIRE', 84642, '01', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28815, '31', '3124', 'B04657', 'BILLIONAIRE', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28816, '31', '3124', 'B03148', 'BLUE BLACK', 86199, '01', 'DIRECT', 2013, 1, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(28817, '31', '3124', 'G00209', 'GUCCI', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28818, '31', '3124', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28819, '31', '3124', 'L00195', 'LOUIS VUITTON', 85036, '01', 'MPG', 2013, 1, '08', 9510.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28820, '31', '3124', 'L00195', 'LOUIS VUITTON', 85101, '37', 'MPG', 2013, 1, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28821, '31', '3124', 'L00195', 'LOUIS VUITTON', 85324, '28', 'MPG', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28822, '31', '3124', 'M05674', 'MISS SELFRIDGE', 84698, '37', 'DIRECT', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28823, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 1, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(28824, '31', '3124', 'T03587', 'TOPSHOP', 84698, '37', 'BATES MEDIA', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28825, '31', '3125', 'B06747', 'BAHGAT STORES', 86579, '01', 'OMD', 2013, 1, '08', 112500.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(28826, '31', '3125', 'B13623', 'BLOOMINGDALE', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28827, '31', '3125', 'H05727', 'HOME TECH', 86579, '01', 'DIRECT', 2013, 1, '08', 112500.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(28828, '31', '3126', 'M78918', 'MERCATO', 84058, '37', 'UM7', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28829, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 83360, '14', 'UM7', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28830, '31', '3126', 'R06186', 'RED SEA MALL', 86363, '08', 'DIRECT', 2013, 1, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(28831, '31', '3126', 'S13405', 'SAHARA CENTRE', 83329, '02', 'MEDIA INSIGHT', 2013, 1, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28832, '31', '3126', 'S13405', 'SAHARA CENTRE', 83360, '14', 'MEDIA INSIGHT', 2013, 1, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28833, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28834, '31', '3127', '312704', 'DUBAI DUTY FREE', 85084, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28835, '31', '3127', '312704', 'DUBAI DUTY FREE', 85811, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28836, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 86199, '01', 'DIRECT', 2013, 1, '08', 60740.00, 15.06, 27, 0.00, 0.00, 0.00, 0.00),
	(28837, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 84187, '22', 'DIRECT', 2013, 1, '08', 440.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(28838, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28839, '31', '3135', 'E08083', 'EXALTO EMIRATES', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28840, '31', '3136', 'N03853', 'NICOLAS KYVERNTS', 85928, '17', 'DIRECT', 2013, 1, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(28841, '31', '3137', 'C06751', 'CRYSTAL ARC', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28842, '31', '3137', 'C06751', 'CRYSTAL ARC', 84045, '23', 'DIRECT', 2013, 1, '08', 1120.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28843, '31', '3137', 'C06751', 'CRYSTAL ARC', 84906, '18', 'DIRECT', 2013, 1, '08', 2320.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28844, '31', '3139', 'P00075', 'PATCHI', 84277, '03', 'MEDIAEDGE', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28845, '31', '3140', 'A00080', 'ADOLFO DOMING.', 84058, '37', 'MPG', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28846, '31', '3140', 'A24213', 'ALDO', 84302, '37', 'BATES MEDIA', 2013, 1, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28847, '31', '3140', 'B00393', 'BOSS', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28848, '31', '3140', 'C06598', 'COCOON', 84075, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28849, '31', '3140', 'C06598', 'COCOON', 85161, '37', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28850, '31', '3140', 'E03147', 'EDEN PARK', 85127, '37', 'DIRECT', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28851, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84940, '02', 'MPG', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28852, '31', '3140', 'J02915', 'J.M.WESTON', 84039, '04', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28853, '31', '3140', 'K03422', 'KAREN MILLEN', 84780, '03', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28854, '31', '3140', 'K03134', 'KIPLING', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28855, '31', '3140', 'P03697', 'PAUL SMITH', 84037, '18', 'MPG', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28856, '31', '3140', 'P03697', 'PAUL SMITH', 85127, '37', 'MPG', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28857, '31', '3140', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 1, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28858, '31', '3140', 'P03984', 'PRADA', 85101, '37', 'MPG', 2013, 1, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28859, '31', '3140', 'P03984', 'PRADA', 85127, '37', 'MPG', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28860, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 1, '08', 11500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28861, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84058, '37', 'MINDSHARE', 2013, 1, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28862, '31', '3140', 'Z00949', 'ZUHAIR MURAD', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28863, '31', '3143', 'A34444', 'ALA\'A', 86056, '01', 'DIRECT', 2013, 1, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(28864, '31', '3143', 'H04186', 'HOMES R US', 84084, '12', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28865, '31', '3143', 'N00732', 'NAKKASH', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28866, '31', '3143', 'N00732', 'NAKKASH', 85028, '11', 'DIRECT', 2013, 1, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28867, '31', '3143', 'R05887', 'RICHBOND', 86603, '01', 'DIRECT', 2013, 1, '08', 24800.00, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(28868, '31', '3143', 'T02572', 'THE ONE', 83576, '37', 'MEDIACOM', 2013, 1, '08', 8750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28869, '31', '3143', 'T02572', 'THE ONE', 84075, '37', 'MEDIACOM', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28870, '31', '3143', 'T02572', 'THE ONE', 85028, '11', 'MEDIACOM', 2013, 1, '08', 35000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28871, '31', '3143', 'T05087', 'THE WAREHOUSE', 84508, '14', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28872, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28873, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84161, '17', 'OPTIMEDIA', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28874, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 1, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28875, '31', '3148', '314826', 'A & D', 86207, '15', 'DIRECT', 2013, 1, '08', 68880.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(28876, '31', '3148', '314826', 'AL SHAMI CENTER', 86249, '01', 'DIRECT', 2013, 1, '08', 4800.00, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(28877, '31', '3149', 'B13579', 'BOOTS', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28878, '31', '3149', 'B13579', 'BOOTS', 84076, '01', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28879, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 1, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28880, '31', '3149', '314913', 'MAC', 86064, '01', 'DIRECT', 2013, 1, '08', 2430.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(28881, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 1, '08', 506130.00, 37.50, 160, 0.00, 0.00, 0.00, 0.00),
	(28882, '31', '3151', 'I06422', 'ISTANA', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28883, '31', '3151', 'J03975', 'JOY ALUKKAS', 84091, '18', 'MEDIAEDGE', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28884, '31', '3151', '315196', 'NOURBEL&LE CAVEL', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28885, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 83261, '03', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28886, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 83337, '03', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28887, '31', '3152', '315228', 'AL ARABIA OUD', 86134, '01', 'DIRECT', 2013, 1, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(28888, '31', '3152', '315228', 'AL ARABIA OUD', 86926, '08', 'DIRECT', 2013, 1, '08', 243350.00, 87.66, 171, 0.00, 0.00, 0.00, 0.00),
	(28889, '31', '3152', 'A41787', 'AL MAJID OUD', 86314, '02', 'DIRECT', 2013, 1, '08', 297120.00, 80.80, 505, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(28890, '31', '3152', '315228', 'ATYAB AL AFANDI', 86645, '07', 'DIRECT', 2013, 1, '08', 128000.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(28891, '31', '3152', '315228', 'ATYAB AL AFANDI', 86892, '07', 'DIRECT', 2013, 1, '08', 122400.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(28892, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 1, '08', 15600.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(28893, '31', '3154', 'C08096', 'CHARLES & KEITH', 84302, '37', 'DIRECT', 2013, 1, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28894, '31', '3154', 'H02999', 'HARVEY NICHOLS', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28895, '31', '3154', 'J04044', 'JUST KIDDING', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28896, '31', '3154', 'M82230', 'MISTO', 86199, '01', 'DIRECT', 2013, 1, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(28897, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 85101, '37', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28898, '31', '3154', 'P41082', 'PATRIZIA PEPE', 84302, '37', 'DIRECT', 2013, 1, '08', 35700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28899, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 1, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28900, '31', '3154', 'R00084', 'RALPH LAUREN', 85127, '37', 'UM7', 2013, 1, '08', 25000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28901, '31', '3154', 'R00416', 'ROCCOBAROCCO', 83329, '02', 'DIRECT', 2013, 1, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28902, '31', '3154', 'S20523', 'SHANGHAI TANG', 84642, '01', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28903, '31', '3154', 'Z00140', 'ZILLI', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28904, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 1, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28905, '31', '3155', 'D08970', 'DIVERSIFIED G.T.', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28906, '31', '3155', 'K06078', 'KUDOS', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28907, '31', '3155', 'S22457', 'SPACE TOONAT', 86306, '05', 'DIRECT', 2013, 1, '08', 230800.00, 207.00, 207, 0.00, 0.00, 0.00, 0.00),
	(28908, '31', '3156', '315698', 'ANDREU WORLD', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28909, '31', '3156', '315693', 'ANDREW MARTIN', 85028, '11', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28910, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28911, '31', '3156', 'N00839', 'NATUZZI', 85761, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28912, '31', '3156', 'P41176', 'PARASOL', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28913, '31', '3156', 'P41176', 'PARASOL', 84508, '14', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28914, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 1, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28915, '31', '3157', '315705', 'GREENFIELD WORLD', 84336, '12', 'DIRECT', 2013, 1, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28916, '31', '3157', '315705', 'HOTELITY', 84102, '21', 'DIRECT', 2013, 1, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(28917, '31', '3157', 'L06679', 'LA MARQUISE', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28918, '31', '3158', 'A98173', 'AREEJ AL AMEERAT', 85161, '37', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28919, '31', '3158', '315883', 'CREATIVE GLASS', 84045, '23', 'DIRECT', 2013, 1, '08', 800.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(28920, '31', '3158', '315883', 'CREATIVE GLASS', 84906, '18', 'DIRECT', 2013, 1, '08', 1640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(28921, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(28922, '31', '3158', '315883', 'NAKAWA', 84045, '23', 'DIRECT', 2013, 1, '08', 1440.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(28923, '31', '3158', '315883', 'NAKAWA', 84906, '18', 'DIRECT', 2013, 1, '08', 2960.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(28924, '31', '3158', 'O40006', 'OPERA GALLERY', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28925, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(28926, '31', '3160', 'A40520', 'AL ADL TV SHOP', 86035, '07', 'DIRECT', 2013, 1, '08', 400.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28927, '31', '3160', 'A98376', 'AL ALAMIAH', 86035, '07', 'DIRECT', 2013, 1, '08', 3900.00, 156.00, 39, 0.00, 0.00, 0.00, 0.00),
	(28928, '31', '3160', '316025', 'AL AQTASADIA GRP', 86011, '41', 'DIRECT', 2013, 1, '08', 700.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(28929, '31', '3160', '316072', 'AL ATTAR', 86967, '01', 'DIRECT', 2013, 1, '08', 2070.00, 87.55, 19, 0.00, 0.00, 0.00, 0.00),
	(28930, '31', '3160', '316047', 'AL BAIT HADITH', 86216, '41', 'DIRECT', 2013, 1, '08', 4600.00, 184.33, 46, 0.00, 0.00, 0.00, 0.00),
	(28931, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 1, '08', 24110.00, 1012.36, 209, 0.00, 0.00, 0.00, 0.00),
	(28932, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 1, '08', 25130.00, 1049.12, 212, 0.00, 0.00, 0.00, 0.00),
	(28933, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 1, '08', 13660.00, 573.94, 119, 0.00, 0.00, 0.00, 0.00),
	(28934, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 1, '08', 13170.00, 553.62, 115, 0.00, 0.00, 0.00, 0.00),
	(28935, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 1, '08', 28740.00, 1202.40, 245, 0.00, 0.00, 0.00, 0.00),
	(28936, '31', '3160', '316049', 'AL MOSTAFA', 86967, '01', 'DIRECT', 2013, 1, '08', 500.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(28937, '31', '3160', '316032', 'AL MOSTAQBAL', 86011, '41', 'DIRECT', 2013, 1, '08', 300.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28938, '31', '3160', '316059', 'AL NAHDA', 86035, '07', 'DIRECT', 2013, 1, '08', 1600.00, 68.29, 16, 0.00, 0.00, 0.00, 0.00),
	(28939, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 1, '08', 49030.00, 2042.98, 409, 0.00, 0.00, 0.00, 0.00),
	(28940, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 1, '08', 73810.00, 3111.56, 738, 0.00, 0.00, 0.00, 0.00),
	(28941, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 1, '08', 600.00, 25.48, 6, 0.00, 0.00, 0.00, 0.00),
	(28942, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 1, '08', 45270.00, 1933.03, 452, 0.00, 0.00, 0.00, 0.00),
	(28943, '31', '3160', '316040', 'AL RAWDA', 86035, '07', 'DIRECT', 2013, 1, '08', 460.00, 19.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28944, '31', '3160', '316033', 'AL SAFA', 86967, '01', 'DIRECT', 2013, 1, '08', 1200.00, 48.00, 12, 0.00, 0.00, 0.00, 0.00),
	(28945, '31', '3160', '316051', 'AL SAFWA', 86035, '07', 'DIRECT', 2013, 1, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28946, '31', '3160', '316051', 'AL SAFWA', 86967, '01', 'DIRECT', 2013, 1, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28947, '31', '3160', '316065', 'AL SAKR', 86011, '41', 'DIRECT', 2013, 1, '08', 300.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28948, '31', '3160', '316065', 'AL SAKR', 86035, '07', 'DIRECT', 2013, 1, '08', 300.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(28949, '31', '3160', '316065', 'AL SAKR', 86216, '41', 'DIRECT', 2013, 1, '08', 1400.00, 56.00, 15, 0.00, 0.00, 0.00, 0.00),
	(28950, '31', '3160', '316065', 'AL SAKR', 86942, '31', 'DIRECT', 2013, 1, '08', 3300.00, 132.00, 33, 0.00, 0.00, 0.00, 0.00),
	(28951, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 1, '08', 122300.00, 4894.88, 981, 0.00, 0.00, 0.00, 0.00),
	(28952, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 1, '08', 2400.00, 96.00, 16, 0.00, 0.00, 0.00, 0.00),
	(28953, '31', '3160', 'A96892', 'AL SAUDIA', 86216, '41', 'DIRECT', 2013, 1, '08', 2100.00, 84.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28954, '31', '3160', 'A96892', 'AL SAUDIA', 86942, '31', 'DIRECT', 2013, 1, '08', 1400.00, 58.24, 14, 0.00, 0.00, 0.00, 0.00),
	(28955, '31', '3160', 'A96892', 'AL SAUDIA', 86967, '01', 'DIRECT', 2013, 1, '08', 11700.00, 468.00, 80, 0.00, 0.00, 0.00, 0.00),
	(28956, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 1, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28957, '31', '3160', '316073', 'AL WATANYA', 86216, '41', 'DIRECT', 2013, 1, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28958, '31', '3160', '316073', 'AL WATANYA', 86967, '01', 'DIRECT', 2013, 1, '08', 2800.00, 112.00, 28, 0.00, 0.00, 0.00, 0.00),
	(28959, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 1, '08', 25290.00, 1056.11, 214, 0.00, 0.00, 0.00, 0.00),
	(28960, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 1, '08', 27020.00, 1114.79, 215, 0.00, 0.00, 0.00, 0.00),
	(28961, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 1, '08', 28840.00, 1206.74, 246, 0.00, 0.00, 0.00, 0.00),
	(28962, '31', '3160', '316069', 'ALA\'A', 86216, '41', 'DIRECT', 2013, 1, '08', 600.00, 25.65, 6, 0.00, 0.00, 0.00, 0.00),
	(28963, '31', '3160', '316069', 'ALA\'A', 86967, '01', 'DIRECT', 2013, 1, '08', 2300.00, 92.00, 23, 0.00, 0.00, 0.00, 0.00),
	(28964, '31', '3160', '316030', 'BAIT AL EZZ', 86942, '31', 'DIRECT', 2013, 1, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(28965, '31', '3160', 'B15235', 'BEET EL 3.ZZ', 86216, '41', 'DIRECT', 2013, 1, '08', 9300.00, 372.00, 93, 0.00, 0.00, 0.00, 0.00),
	(28966, '31', '3160', '316063', 'CAIRO CONTROL', 86216, '41', 'DIRECT', 2013, 1, '08', 200.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(28967, '31', '3160', 'C12536', 'CLEOPATRA', 86216, '41', 'DIRECT', 2013, 1, '08', 800.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(28968, '31', '3160', 'C12536', 'CLEOPATRA', 86967, '01', 'DIRECT', 2013, 1, '08', 450.00, 18.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28969, '31', '3160', 'D08802', 'DAMSON', 86035, '07', 'DIRECT', 2013, 1, '08', 2200.00, 88.00, 44, 0.00, 0.00, 0.00, 0.00),
	(28970, '31', '3160', 'D08802', 'DAMSON', 86216, '41', 'DIRECT', 2013, 1, '08', 9150.00, 366.00, 182, 0.00, 0.00, 0.00, 0.00),
	(28971, '31', '3160', 'D08802', 'DAMSON', 86942, '31', 'DIRECT', 2013, 1, '08', 7200.00, 288.00, 144, 0.00, 0.00, 0.00, 0.00),
	(28972, '31', '3160', '316029', 'DR.KHALID ABO T.', 86035, '07', 'DIRECT', 2013, 1, '08', 5450.00, 224.93, 61, 0.00, 0.00, 0.00, 0.00),
	(28973, '31', '3160', '316052', 'EGY STORE', 86011, '41', 'DIRECT', 2013, 1, '08', 49890.00, 2000.05, 473, 0.00, 0.00, 0.00, 0.00),
	(28974, '31', '3160', '316052', 'EGY STORE', 86035, '07', 'DIRECT', 2013, 1, '08', 37630.00, 1508.78, 363, 0.00, 0.00, 0.00, 0.00),
	(28975, '31', '3160', '316042', 'ETELVAZ', 86012, '41', 'DIRECT', 2013, 1, '08', 272440.00, 717.22, 362, 0.00, 0.00, 0.00, 0.00),
	(28976, '31', '3160', '316042', 'ETELVAZ', 86686, '07', 'DIRECT', 2013, 1, '08', 411660.00, 1050.71, 527, 0.00, 0.00, 0.00, 0.00),
	(28977, '31', '3160', 'E08129', 'EXPRESS', 86216, '41', 'DIRECT', 2013, 1, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28978, '31', '3160', '316067', 'FARAH', 86035, '07', 'DIRECT', 2013, 1, '08', 300.00, 12.48, 3, 0.00, 0.00, 0.00, 0.00),
	(28979, '31', '3160', '316067', 'FARAH', 86216, '41', 'DIRECT', 2013, 1, '08', 2100.00, 84.00, 21, 0.00, 0.00, 0.00, 0.00),
	(28980, '31', '3160', '316073', 'FARMA GROUP', 86216, '41', 'DIRECT', 2013, 1, '08', 800.00, 34.64, 8, 0.00, 0.00, 0.00, 0.00),
	(28981, '31', '3160', '316030', 'FOR YOU', 86216, '41', 'DIRECT', 2013, 1, '08', 1400.00, 58.31, 14, 0.00, 0.00, 0.00, 0.00),
	(28982, '31', '3160', '316030', 'FOR YOU', 86967, '01', 'DIRECT', 2013, 1, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(28983, '31', '3160', '316060', 'FOX', 86942, '31', 'DIRECT', 2013, 1, '08', 1800.00, 72.00, 18, 0.00, 0.00, 0.00, 0.00),
	(28984, '31', '3160', 'F38144', 'FUTURE', 86011, '41', 'DIRECT', 2013, 1, '08', 300.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(28985, '31', '3160', 'F38144', 'FUTURE', 86035, '07', 'DIRECT', 2013, 1, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28986, '31', '3160', '316071', 'GM', 86216, '41', 'DIRECT', 2013, 1, '08', 2950.00, 132.52, 44, 0.00, 0.00, 0.00, 0.00),
	(28987, '31', '3160', '316071', 'GM', 86942, '31', 'DIRECT', 2013, 1, '08', 1500.00, 69.90, 30, 0.00, 0.00, 0.00, 0.00),
	(28988, '31', '3160', '316071', 'GM', 86967, '01', 'DIRECT', 2013, 1, '08', 1900.00, 76.00, 19, 0.00, 0.00, 0.00, 0.00),
	(28989, '31', '3160', 'G05181', 'GOLDEN PC', 86035, '07', 'DIRECT', 2013, 1, '08', 300.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(28990, '31', '3160', '316069', 'GOOD HEALTH', 86011, '41', 'DIRECT', 2013, 1, '08', 600.00, 25.98, 6, 0.00, 0.00, 0.00, 0.00),
	(28991, '31', '3160', '316069', 'GOOD HEALTH', 86035, '07', 'DIRECT', 2013, 1, '08', 15810.00, 679.69, 158, 0.00, 0.00, 0.00, 0.00),
	(28992, '31', '3160', '316061', 'HAPPY SLEEP', 86035, '07', 'DIRECT', 2013, 1, '08', 700.00, 30.31, 7, 0.00, 0.00, 0.00, 0.00),
	(28993, '31', '3160', '316061', 'HAPPY SLEEP', 86216, '41', 'DIRECT', 2013, 1, '08', 8440.00, 364.39, 84, 0.00, 0.00, 0.00, 0.00),
	(28994, '31', '3160', '316061', 'HAPPY SLEEP', 86967, '01', 'DIRECT', 2013, 1, '08', 1800.00, 77.28, 18, 0.00, 0.00, 0.00, 0.00),
	(28995, '31', '3160', '316073', 'JANA GROUP', 86011, '41', 'DIRECT', 2013, 1, '08', 800.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(28996, '31', '3160', '316073', 'JANA GROUP', 86035, '07', 'DIRECT', 2013, 1, '08', 900.00, 36.33, 9, 0.00, 0.00, 0.00, 0.00),
	(28997, '31', '3160', '316073', 'M&M GROUP', 86035, '07', 'DIRECT', 2013, 1, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(28998, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 1, '08', 149580.00, 6141.79, 1335, 0.00, 0.00, 0.00, 0.00),
	(28999, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 1, '08', 87580.00, 3597.44, 775, 0.00, 0.00, 0.00, 0.00),
	(29000, '31', '3160', '316044', 'M.H GROUP', 86967, '01', 'DIRECT', 2013, 1, '08', 3000.00, 120.00, 30, 0.00, 0.00, 0.00, 0.00),
	(29001, '31', '3160', '316045', 'MAGIC', 86011, '41', 'DIRECT', 2013, 1, '08', 1680.00, 70.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29002, '31', '3160', '316047', 'MAGIC BAG', 86011, '41', 'DIRECT', 2013, 1, '08', 480.00, 20.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29003, '31', '3160', 'M00456', 'MAKKAH', 86216, '41', 'DIRECT', 2013, 1, '08', 8700.00, 76.30, 22, 0.00, 0.00, 0.00, 0.00),
	(29004, '31', '3160', '316042', 'MAMA TV SHOP', 86216, '41', 'DIRECT', 2013, 1, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29005, '31', '3160', '316072', 'MOBILE GROUP', 86035, '07', 'DIRECT', 2013, 1, '08', 100.00, 4.33, 1, 0.00, 0.00, 0.00, 0.00),
	(29006, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 1, '08', 300.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(29007, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 1, '08', 200.00, 8.66, 2, 0.00, 0.00, 0.00, 0.00),
	(29008, '31', '3160', 'N11663', 'NEW LOOK', 86216, '41', 'DIRECT', 2013, 1, '08', 3140.00, 125.66, 31, 0.00, 0.00, 0.00, 0.00),
	(29009, '31', '3160', '316047', 'ORANGE', 86011, '41', 'DIRECT', 2013, 1, '08', 4580.00, 135.00, 31, 0.00, 0.00, 0.00, 0.00),
	(29010, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 1, '08', 4220.00, 171.64, 34, 0.00, 0.00, 0.00, 0.00),
	(29011, '31', '3160', '316047', 'ORANGE', 86967, '01', 'DIRECT', 2013, 1, '08', 8020.00, 325.60, 62, 0.00, 0.00, 0.00, 0.00),
	(29012, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 1, '08', 2790.00, 112.65, 27, 0.00, 0.00, 0.00, 0.00),
	(29013, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 1, '08', 21940.00, 922.64, 209, 0.00, 0.00, 0.00, 0.00),
	(29014, '31', '3160', 'O00000', 'OTHERS', 86216, '41', 'DIRECT', 2013, 1, '08', 1300.00, 54.64, 13, 0.00, 0.00, 0.00, 0.00),
	(29015, '31', '3160', 'O00000', 'OTHERS', 86942, '31', 'DIRECT', 2013, 1, '08', 900.00, 36.96, 12, 0.00, 0.00, 0.00, 0.00),
	(29016, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 1, '08', 22940.00, 950.82, 222, 0.00, 0.00, 0.00, 0.00),
	(29017, '31', '3160', 'P42833', 'PHARMA GROUP', 86942, '31', 'DIRECT', 2013, 1, '08', 600.00, 25.98, 6, 0.00, 0.00, 0.00, 0.00),
	(29018, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 1, '08', 9050.00, 362.81, 90, 0.00, 0.00, 0.00, 0.00),
	(29019, '31', '3160', '316062', 'PLAY SHOP', 86942, '31', 'DIRECT', 2013, 1, '08', 5400.00, 216.00, 54, 0.00, 0.00, 0.00, 0.00),
	(29020, '31', '3160', 'R09223', 'RANA GROUP', 86942, '31', 'DIRECT', 2013, 1, '08', 880.00, 37.28, 8, 0.00, 0.00, 0.00, 0.00),
	(29021, '31', '3160', 'R08791', 'ROA\'AYA', 86216, '41', 'DIRECT', 2013, 1, '08', 900.00, 37.98, 9, 0.00, 0.00, 0.00, 0.00),
	(29022, '31', '3160', 'R08791', 'ROA\'AYA', 86942, '31', 'DIRECT', 2013, 1, '08', 27800.00, 1197.14, 278, 0.00, 0.00, 0.00, 0.00),
	(29023, '31', '3160', 'S23084', 'SAMA TELE SHOP', 86216, '41', 'DIRECT', 2013, 1, '08', 9450.00, 378.00, 95, 0.00, 0.00, 0.00, 0.00),
	(29024, '31', '3160', '316073', 'SAYIDATY', 86216, '41', 'DIRECT', 2013, 1, '08', 100.00, 4.33, 1, 0.00, 0.00, 0.00, 0.00),
	(29025, '31', '3160', '316073', 'SAYIDATY', 86967, '01', 'DIRECT', 2013, 1, '08', 400.00, 16.33, 4, 0.00, 0.00, 0.00, 0.00),
	(29026, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 1, '08', 2880.00, 119.09, 28, 0.00, 0.00, 0.00, 0.00),
	(29027, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 1, '08', 2160.00, 88.62, 21, 0.00, 0.00, 0.00, 0.00),
	(29028, '31', '3160', '316071', 'SHAHEEN', 86216, '41', 'DIRECT', 2013, 1, '08', 6180.00, 257.08, 58, 0.00, 0.00, 0.00, 0.00),
	(29029, '31', '3160', '316071', 'SHAHEEN', 86967, '01', 'DIRECT', 2013, 1, '08', 4330.00, 179.18, 41, 0.00, 0.00, 0.00, 0.00),
	(29030, '31', '3160', '316034', 'SMART LIFE', 86298, '01', 'DIRECT', 2013, 1, '08', 27140.00, 343.18, 87, 0.00, 0.00, 0.00, 0.00),
	(29031, '31', '3160', '316056', 'SONDOS TV SHOP', 86035, '07', 'DIRECT', 2013, 1, '08', 700.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(29032, '31', '3160', '316032', 'STAR', 86035, '07', 'DIRECT', 2013, 1, '08', 32430.00, 1370.30, 282, 0.00, 0.00, 0.00, 0.00),
	(29033, '31', '3160', '316032', 'STAR', 86967, '01', 'DIRECT', 2013, 1, '08', 7400.00, 296.00, 74, 0.00, 0.00, 0.00, 0.00),
	(29034, '31', '3160', 'T09147', 'TAMIMA', 86035, '07', 'DIRECT', 2013, 1, '08', 2410.00, 101.06, 22, 0.00, 0.00, 0.00, 0.00),
	(29035, '31', '3160', 'T08211', 'TELE MALL', 86035, '07', 'DIRECT', 2013, 1, '08', 4700.00, 188.00, 34, 0.00, 0.00, 0.00, 0.00),
	(29036, '31', '3160', 'T08211', 'TELE MALL', 86216, '41', 'DIRECT', 2013, 1, '08', 9450.00, 378.00, 75, 0.00, 0.00, 0.00, 0.00),
	(29037, '31', '3160', 'T08211', 'TELE MALL', 86967, '01', 'DIRECT', 2013, 1, '08', 7500.00, 300.00, 60, 0.00, 0.00, 0.00, 0.00),
	(29038, '31', '3160', '316072', 'VERJINYA', 86967, '01', 'DIRECT', 2013, 1, '08', 13000.00, 553.00, 128, 0.00, 0.00, 0.00, 0.00),
	(29039, '31', '3161', '316173', 'BDL', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29040, '31', '3161', 'D09383', 'DESICCANT ROTORS', 84468, '01', 'DIRECT', 2013, 1, '08', 2750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(29041, '31', '3161', 'V01510', 'VIRGIN MEGASTORE', 84996, '17', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29042, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 1, '08', 12800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29043, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 1, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29044, '31', '3165', 'A14213', 'A.TESTONI', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29045, '31', '3165', 'C11494', 'CHIC OUTLET', 84104, '21', 'DIRECT', 2013, 1, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29046, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 1, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(29047, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 1, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29048, '31', '3165', 'T08388', 'TOM FORD', 85101, '37', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29049, '31', '3166', '316631', 'BEIRUT SOUKS', 85084, '37', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29050, '31', '3166', '316643', 'HAIFAA MALL', 86363, '08', 'DIRECT', 2013, 1, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(29051, '31', '3166', '316635', 'LULU', 86047, '01', 'DIRECT', 2013, 1, '08', 23880.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(29052, '31', '3166', '316635', 'LULU', 86231, '02', 'DIRECT', 2013, 1, '08', 6000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(29053, '31', '3166', '316635', 'LULU', 86710, '02', 'DIRECT', 2013, 1, '08', 750.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29054, '31', '3167', 'A97739', 'ADA INT\'L GEN.T.', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29055, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29056, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29057, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29058, '31', '3167', '316765', 'ELENCO GEN TRD.', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29059, '31', '3167', '316789', 'KAVALANI', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29060, '31', '3167', '316748', 'LAKELAND', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29061, '31', '3167', '316733', 'LEMINAR', 84468, '01', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29062, '31', '3167', '316763', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29063, '31', '3167', '316765', 'PROLOGIX', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29064, '31', '3167', 'P03053', 'PROTEC', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29065, '31', '3167', '316720', 'RONAI', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29066, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 1, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29067, '31', '3168', 'H08220', 'HACKETT LONDON', 84037, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29068, '31', '3168', 'H08220', 'HACKETT LONDON', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29069, '31', '3168', '316892', 'LA MARTINA', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29070, '31', '3168', 'M88743', 'MOM', 86199, '01', 'DIRECT', 2013, 1, '08', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29071, '31', '3168', 'S26627', 'STEFANO RICCI', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29072, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 1, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29073, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 1, '08', 198170.00, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(29074, '31', '3169', '316957', 'CASUALIFE', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29075, '31', '3169', '316951', 'INDIGO LIVING', 83360, '14', 'DIRECT', 2013, 1, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29076, '31', '3169', '316976', 'INTERIOR 360', 84508, '14', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29077, '31', '3169', '316976', 'INTERIOR 360', 85028, '11', 'DIRECT', 2013, 1, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29078, '31', '3169', '316939', 'LE MARCHE\'', 86013, '01', 'DIRECT', 2013, 1, '08', 393110.00, 53.83, 67, 0.00, 0.00, 0.00, 0.00),
	(29079, '31', '3169', '316954', 'SUN & SHADES', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29080, '31', '3170', '317051', 'CORTEFIEL', 86199, '01', 'DIRECT', 2013, 1, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29081, '31', '3170', '317099', 'JUJULE LEMONIE', 86199, '01', 'DIRECT', 2013, 1, '08', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29082, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29083, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29084, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29085, '31', '3171', 'L00929', 'LULU', 84020, '03', 'MAGNA GLOBAL', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29086, '31', '3171', 'L00929', 'LULU', 84071, '21', 'MAGNA GLOBAL', 2013, 1, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29087, '31', '3171', 'L00929', 'LULU', 84145, '18', 'MAGNA GLOBAL', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29088, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29089, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29090, '31', '3173', '317367', 'DAR AL BODOUR', 86064, '01', 'DIRECT', 2013, 1, '08', 4050.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(29091, '31', '3173', '317374', 'EYE BOUTIQUE', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29092, '31', '3173', '317353', 'FIFTYONE EAST', 85373, '37', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29093, '31', '3173', '317353', 'FIFTYONE EAST', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29094, '31', '3173', '317371', 'HALE BOB', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29095, '31', '3173', '317331', 'LIST CONCEPT', 86199, '01', 'DIRECT', 2013, 1, '08', 10320.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(29096, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 1, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(29097, '31', '3173', '317369', 'PHILIPP PLEIN', 84302, '37', 'DIRECT', 2013, 1, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29098, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29099, '31', '3173', '317373', 'PIANURASTUDIO', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29100, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29101, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 1, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(29102, '31', '3173', '317373', 'VILEBREQUIN', 84040, '37', 'DIRECT', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29103, '31', '3173', '317373', 'VILEBREQUIN', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29104, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 1, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29105, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 1, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29106, '31', '3178', '317806', 'KANOO MACHINERY', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29107, '31', '3178', '317806', 'KANOO MACHINERY', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29108, '32', '3201', 'A00702', 'ARIEL', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29109, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 486510.00, 60.76, 70, 0.00, 0.00, 0.00, 0.00),
	(29110, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 223060.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(29111, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 44200.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(29112, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 182700.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(29113, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 155280.00, 147.84, 504, 0.00, 0.00, 0.00, 0.00),
	(29114, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 98310.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(29115, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 38590.00, 36.32, 227, 0.00, 0.00, 0.00, 0.00),
	(29116, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 155000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(29117, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 537030.00, 229.56, 831, 0.00, 0.00, 0.00, 0.00),
	(29118, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 585480.00, 294.64, 718, 0.00, 0.00, 0.00, 0.00),
	(29119, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 198590.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(29120, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 312500.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(29121, '32', '3201', 'A00702', 'ARIEL', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(29122, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2160.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29123, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 216330.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(29124, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 31200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(29125, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 172000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(29126, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 134420.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(29127, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 99560.00, 41.68, 166, 0.00, 0.00, 0.00, 0.00),
	(29128, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 209670.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(29129, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 142870.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(29130, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29131, '32', '3201', 'B05783', 'BONUX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 73950.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(29132, '32', '3201', 'B05783', 'BONUX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 18720.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(29133, '32', '3201', 'B05783', 'BONUX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39650.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(29134, '32', '3201', 'B05783', 'BONUX', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 132570.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(29135, '32', '3201', 'B05783', 'BONUX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 129890.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(29136, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 120090.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29137, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29138, '32', '3201', 'B05783', 'BONUX', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(29139, '32', '3201', 'B05783', 'BONUX', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 810.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29140, '32', '3201', 'B05783', 'BONUX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 28680.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(29141, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29142, '32', '3201', 'B05783', 'BONUX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 25480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(29143, '32', '3201', 'B05783', 'BONUX', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29144, '32', '3201', '320139', 'ISIS', 86603, '01', 'DIRECT', 2013, 1, '08', 707500.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(29145, '32', '3201', 'L00093', 'LE CHAT', 86603, '01', 'OMD', 2013, 1, '08', 680290.00, 77.12, 83, 0.00, 0.00, 0.00, 0.00),
	(29146, '32', '3201', 'T00244', 'TIDE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29147, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 208440.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(29148, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 132000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(29149, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29150, '32', '3201', 'T00244', 'TIDE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29151, '32', '3201', 'T00244', 'TIDE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 40560.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(29152, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 51040.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(29153, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 69000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(29154, '32', '3201', 'T00244', 'TIDE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 43880.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29155, '32', '3201', 'T00244', 'TIDE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 92020.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(29156, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 105530.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(29157, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 63500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(29158, '32', '3201', 'T00244', 'TIDE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(29159, '32', '3201', 'T00244', 'TIDE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29160, '32', '3201', 'T00244', 'TIDE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 66110.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(29161, '32', '3201', 'T00244', 'TIDE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29162, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 64000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29163, '32', '3201', 'T00244', 'TIDE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29164, '32', '3201', 'T00244', 'TIDE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29165, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 292890.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(29166, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 87460.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(29167, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 56950.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29168, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 56400.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(29169, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 72800.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(29170, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 63500.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(29171, '32', '3202', 'C01745', 'COMFORT', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 7220.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29172, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 22800.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29173, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 72000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(29174, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 366570.00, 40.88, 58, 0.00, 0.00, 0.00, 0.00),
	(29175, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 161530.00, 32.07, 45, 0.00, 0.00, 0.00, 0.00),
	(29176, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 32650.00, 6.15, 9, 0.00, 0.00, 0.00, 0.00),
	(29177, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 73620.00, 15.29, 22, 0.00, 0.00, 0.00, 0.00),
	(29178, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 87900.00, 23.92, 32, 0.00, 0.00, 0.00, 0.00),
	(29179, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 124700.00, 31.24, 44, 0.00, 0.00, 0.00, 0.00),
	(29180, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 50280.00, 16.78, 23, 0.00, 0.00, 0.00, 0.00),
	(29181, '32', '3202', 'D03548', 'DOWNY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23570.00, 19.44, 27, 0.00, 0.00, 0.00, 0.00),
	(29182, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 55770.00, 12.96, 18, 0.00, 0.00, 0.00, 0.00),
	(29183, '32', '3208', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 173500.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(29184, '32', '3208', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 98010.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(29185, '32', '3208', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 18500.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(29186, '32', '3208', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 56400.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29187, '32', '3208', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 73450.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(29188, '32', '3208', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 28000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29189, '32', '3208', 'T00244', 'TIDE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11780.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(29190, '32', '3208', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37500.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(29191, '32', '3213', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 1, '08', 45350.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(29192, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 1, '08', 249240.00, 48.68, 48, 0.00, 0.00, 0.00, 0.00),
	(29193, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 1, '08', 44600.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29194, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 1, '08', 171800.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(29195, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 1, '08', 66250.00, 61.60, 135, 0.00, 0.00, 0.00, 0.00),
	(29196, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 1, '08', 171980.00, 37.14, 39, 0.00, 0.00, 0.00, 0.00),
	(29197, '32', '3213', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 1, '08', 18260.00, 17.20, 70, 0.00, 0.00, 0.00, 0.00),
	(29198, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 1, '08', 78200.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(29199, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 1, '08', 164230.00, 40.54, 41, 0.00, 0.00, 0.00, 0.00),
	(29200, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 1, '08', 130490.00, 54.40, 108, 0.00, 0.00, 0.00, 0.00),
	(29201, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 1, '08', 188940.00, 55.60, 111, 0.00, 0.00, 0.00, 0.00),
	(29202, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 1, '08', 163730.00, 55.01, 55, 0.00, 0.00, 0.00, 0.00),
	(29203, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 1, '08', 130000.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(29204, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 1, '08', 145870.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(29205, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 1, '08', 154690.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29206, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 1, '08', 65000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(29207, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 1, '08', 127250.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(29208, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 1, '08', 105540.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(29209, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 1, '08', 130200.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(29210, '33', '3301', 'F00024', 'FAIRY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 9560.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(29211, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 440170.00, 52.69, 77, 0.00, 0.00, 0.00, 0.00),
	(29212, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 179810.00, 31.23, 42, 0.00, 0.00, 0.00, 0.00),
	(29213, '33', '3301', 'F00024', 'FAIRY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 75400.00, 20.22, 26, 0.00, 0.00, 0.00, 0.00),
	(29214, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 79000.00, 77.44, 393, 0.00, 0.00, 0.00, 0.00),
	(29215, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 139470.00, 26.73, 33, 0.00, 0.00, 0.00, 0.00),
	(29216, '33', '3301', 'F00024', 'FAIRY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 27370.00, 25.76, 161, 0.00, 0.00, 0.00, 0.00),
	(29217, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 144000.00, 39.20, 52, 0.00, 0.00, 0.00, 0.00),
	(29218, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 334190.00, 176.07, 660, 0.00, 0.00, 0.00, 0.00),
	(29219, '33', '3301', 'F00024', 'FAIRY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 154650.00, 72.82, 99, 0.00, 0.00, 0.00, 0.00),
	(29220, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 192270.00, 45.02, 61, 0.00, 0.00, 0.00, 0.00),
	(29221, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 156140.00, 51.60, 68, 0.00, 0.00, 0.00, 0.00),
	(29222, '33', '3301', 'F00024', 'FAIRY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 15660.00, 13.13, 19, 0.00, 0.00, 0.00, 0.00),
	(29223, '33', '3301', 'F00024', 'FAIRY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 760.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(29224, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 125710.00, 61.41, 225, 0.00, 0.00, 0.00, 0.00),
	(29225, '33', '3301', 'F00024', 'FAIRY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12110.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(29226, '33', '3301', 'F00024', 'FAIRY', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37870.00, 15.45, 21, 0.00, 0.00, 0.00, 0.00),
	(29227, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 61430.00, 13.62, 18, 0.00, 0.00, 0.00, 0.00),
	(29228, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37410.00, 17.05, 23, 0.00, 0.00, 0.00, 0.00),
	(29229, '33', '3301', 'F00024', 'FAIRY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39000.00, 13.92, 18, 0.00, 0.00, 0.00, 0.00),
	(29230, '33', '3301', 'P00288', 'PRIL', 86013, '01', 'OMD', 2013, 1, '08', 28640.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29231, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 1, '08', 41230.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(29232, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 1, '08', 15980.00, 15.22, 59, 0.00, 0.00, 0.00, 0.00),
	(29233, '33', '3301', 'P00288', 'PRIL', 86216, '41', 'OMD', 2013, 1, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(29234, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 1, '08', 960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29235, '33', '3301', 'P00288', 'PRIL', 86645, '07', 'OMD', 2013, 1, '08', 7290.00, 3.74, 17, 0.00, 0.00, 0.00, 0.00),
	(29236, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 1, '08', 42300.00, 18.60, 44, 0.00, 0.00, 0.00, 0.00),
	(29237, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 1, '08', 73480.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(29238, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 1, '08', 52350.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29239, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 1, '08', 34000.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(29240, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 1, '08', 44920.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(29241, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 1, '08', 38900.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(29242, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 1, '08', 33160.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29243, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 119410.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(29244, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 106690.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(29245, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 64200.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(29246, '33', '3307', 'P00216', 'PLEDGE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 103000.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(29247, '33', '3307', 'P00216', 'PLEDGE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 754040.00, 57.12, 132, 0.00, 0.00, 0.00, 0.00),
	(29248, '33', '3307', 'P00216', 'PLEDGE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 60900.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(29249, '33', '3307', 'P00216', 'PLEDGE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 44220.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(29250, '33', '3307', 'P00216', 'PLEDGE', 86645, '07', 'AL TAWASOL ALHADEF', 2013, 1, '08', 105550.00, 31.38, 118, 0.00, 0.00, 0.00, 0.00),
	(29251, '33', '3307', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 4440.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(29252, '33', '3307', 'P00216', 'PLEDGE', 86926, '08', 'AL TAWASOL ALHADEF', 2013, 1, '08', 239620.00, 86.48, 253, 0.00, 0.00, 0.00, 0.00),
	(29253, '33', '3307', 'P00216', 'PLEDGE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 1, '08', 136030.00, 62.36, 196, 0.00, 0.00, 0.00, 0.00),
	(29254, '33', '3310', '331018', 'ASEEL', 86249, '01', 'DIRECT', 2013, 1, '08', 3930.00, 15.97, 13, 0.00, 0.00, 0.00, 0.00),
	(29255, '33', '3310', 'B00292', 'BIO CLEANA', 86134, '01', 'DIRECT', 2013, 1, '08', 2170.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29256, '33', '3310', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 1, '08', 392790.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(29257, '33', '3310', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 1, '08', 383180.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(29258, '33', '3310', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 1, '08', 229000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(29259, '33', '3310', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 1, '08', 387250.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(29260, '33', '3310', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 1, '08', 328000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(29261, '33', '3310', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 1, '08', 330200.00, 141.00, 141, 0.00, 0.00, 0.00, 0.00),
	(29262, '33', '3310', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 34540.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29263, '33', '3312', 'C00355', 'CLOROX', 86134, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 145290.00, 33.30, 87, 0.00, 0.00, 0.00, 0.00),
	(29264, '33', '3312', 'C00355', 'CLOROX', 86160, '41', 'INITIATIVE MEDIA', 2013, 1, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(29265, '33', '3312', 'C00355', 'CLOROX', 86216, '41', 'INITIATIVE MEDIA', 2013, 1, '08', 16640.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(29266, '33', '3312', 'C00355', 'CLOROX', 86298, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 95100.00, 41.40, 110, 0.00, 0.00, 0.00, 0.00),
	(29267, '33', '3312', 'C00355', 'CLOROX', 86868, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 18880.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(29268, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 1, '08', 135160.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(29269, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 1, '08', 139180.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(29270, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 1, '08', 59240.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(29271, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 1, '08', 90160.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(29272, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 1, '08', 120150.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(29273, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 1, '08', 104520.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(29274, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 180800.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(29275, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 76640.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(29276, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 38160.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(29277, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 44760.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(29278, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 50820.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(29279, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 59940.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(29280, '33', '3312', '331207', 'DOMESTOS', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 4670.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(29281, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 23360.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(29282, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'MAGNA GLOBAL', 2013, 1, '08', 63900.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(29283, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 82170.00, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(29284, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 22940.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(29285, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 1, '08', 11820.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(29286, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 18820.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(29287, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 26450.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(29288, '33', '3312', 'J00113', 'JIF', 86686, '07', 'MAGNA GLOBAL', 2013, 1, '08', 970.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(29289, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 1, '08', 5590.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(29290, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 148960.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(29291, '34', '3401', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 1, '08', 64440.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(29292, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 76470.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(29293, '34', '3402', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 1, '08', 69200.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(29294, '34', '3402', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 1, '08', 19150.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(29295, '34', '3402', 'D00007', 'DAC', 86215, '01', 'OMD', 2013, 1, '08', 55420.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(29296, '34', '3402', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 1, '08', 30340.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(29297, '34', '3402', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 1, '08', 17490.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(29298, '34', '3402', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 1, '08', 61180.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(29299, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 1, '08', 177380.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(29300, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 1, '08', 210310.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(29301, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 1, '08', 94000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29302, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 1, '08', 131000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(29303, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 1, '08', 150060.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(29304, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 1, '08', 166200.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(29305, '34', '3403', 'G04612', 'GLADE', 86012, '41', 'MEDIAEDGE', 2013, 1, '08', 3220.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(29306, '34', '3403', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 1180.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(29307, '34', '3403', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 1, '08', 550.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(29308, '34', '3403', 'G04612', 'GLADE', 86134, '01', 'MEDIAEDGE', 2013, 1, '08', 13050.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29309, '34', '3403', 'G04612', 'GLADE', 86216, '41', 'MEDIAEDGE', 2013, 1, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(29310, '34', '3403', 'G04612', 'GLADE', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 7730.00, 4.12, 10, 0.00, 0.00, 0.00, 0.00),
	(29311, '34', '3403', 'G04612', 'GLADE', 86686, '07', 'MEDIAEDGE', 2013, 1, '08', 10340.00, 7.44, 36, 0.00, 0.00, 0.00, 0.00),
	(29312, '34', '3403', 'G04612', 'GLADE', 86959, '01', 'MEDIAEDGE', 2013, 1, '08', 36080.00, 16.48, 40, 0.00, 0.00, 0.00, 0.00),
	(29313, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 112240.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(29314, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 96820.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(29315, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 15920.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(29316, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 60290.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(29317, '34', '3411', 'G04612', 'GLADE', 86926, '08', 'MEDIAEDGE', 2013, 1, '08', 37250.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(29318, '34', '3412', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 4020.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(29319, '34', '3412', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 1, '08', 5530.00, 5.44, 9, 0.00, 0.00, 0.00, 0.00),
	(29320, '34', '3412', 'G04612', 'GLADE', 86134, '01', 'MEDIAEDGE', 2013, 1, '08', 40600.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(29321, '34', '3412', 'G04612', 'GLADE', 86686, '07', 'MEDIAEDGE', 2013, 1, '08', 16320.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(29322, '34', '3412', 'G04612', 'GLADE', 86959, '01', 'MEDIAEDGE', 2013, 1, '08', 62200.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(29323, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 86660.00, 17.20, 24, 0.00, 0.00, 0.00, 0.00),
	(29324, '35', '3507', 'S00130', 'SANITA', 86199, '01', 'MEDIAPACK OVERSEAS', 2013, 1, '08', 41000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(29325, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 1, '08', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(29326, '36', '3601', '360154', 'BURDENS', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29327, '36', '3602', 'K00731', 'KING KOIL', 84102, '21', 'DIRECT', 2013, 1, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29328, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 1, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29329, '37', '3701', 'A00381', 'AL NASSAGOUN', 86298, '01', 'DIRECT', 2013, 1, '08', 96050.00, 43.20, 228, 0.00, 0.00, 0.00, 0.00),
	(29330, '37', '3701', 'E02789', 'EGE', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29331, '37', '3701', '370122', 'THE RUG COMPANY', 85028, '11', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29332, '38', '3802', '380223', 'FINE LINEN', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29333, '39', '3901', '390147', 'APOLLO', 84011, '17', 'DIRECT', 2013, 1, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29334, '39', '3901', '390151', 'CLAY PAKY', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29335, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 1, '08', 3640.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(29336, '39', '3901', '390144', 'GLOBAL LIGHT &P.', 84017, '13', 'DIRECT', 2013, 1, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29338, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29339, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29340, '39', '3901', '390151', 'SONAPACK', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29341, '40', '4001', 'H00082', 'HITACHI', 83261, '03', 'OPTIMEDIA', 2013, 1, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29342, '40', '4001', 'L02271', 'LG', 84075, '37', 'MINDSHARE', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29343, '40', '4001', 'L02271', 'LG', 84089, '16', 'MINDSHARE', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29344, '40', '4001', 'S00397', 'SIEMENS', 84063, '13', 'AGA MEDIA', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29345, '40', '4002', 'K05886', 'KOMA', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29346, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 1, '08', 1500.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(29347, '40', '4004', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 1, '08', 161200.00, 58.40, 365, 0.00, 0.00, 0.00, 0.00),
	(29348, '40', '4004', 'L02271', 'LG', 84092, '10', 'MINDSHARE', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29349, '40', '4004', 'W03871', 'WHITE POINT', 86167, '01', 'DIRECT', 2013, 1, '08', 188940.00, 179.88, 635, 0.00, 0.00, 0.00, 0.00),
	(29350, '40', '4004', 'W03871', 'WHITE POINT', 86216, '41', 'DIRECT', 2013, 1, '08', 31620.00, 29.76, 186, 0.00, 0.00, 0.00, 0.00),
	(29351, '40', '4004', 'W03871', 'WHITE POINT', 86868, '01', 'DIRECT', 2013, 1, '08', 372190.00, 175.66, 392, 0.00, 0.00, 0.00, 0.00),
	(29352, '40', '4004', 'W03871', 'WHITE POINT', 86959, '01', 'DIRECT', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29353, '40', '4009', 'A00704', 'ARISTON', 84032, '39', 'DIRECT', 2013, 1, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29354, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 1, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29355, '40', '4009', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 1, '08', 227420.00, 112.72, 98, 0.00, 0.00, 0.00, 0.00),
	(29356, '40', '4011', '401136', 'BONNET', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29357, '41', '4105', 'B00418', 'BRAUN', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29358, '41', '4105', 'B00418', 'BRAUN', 84081, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29359, '41', '4105', 'B00418', 'BRAUN', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29360, '41', '4105', 'B00418', 'BRAUN', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29361, '41', '4105', 'B00418', 'BRAUN', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29362, '41', '4105', 'B00418', 'BRAUN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29363, '41', '4105', 'B00418', 'BRAUN', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29364, '41', '4105', 'B00418', 'BRAUN', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29365, '41', '4105', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 285970.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(29366, '41', '4105', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 31610.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(29367, '41', '4105', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 41430.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(29368, '41', '4105', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 80000.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(29369, '41', '4105', 'B00418', 'BRAUN', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37940.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(29370, '41', '4105', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 97110.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(29371, '41', '4105', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33270.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(29372, '41', '4105', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 15680.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(29373, '41', '4105', 'B00418', 'BRAUN', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 268440.00, 93.34, 199, 0.00, 0.00, 0.00, 0.00),
	(29374, '41', '4105', 'B00418', 'BRAUN', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 43070.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(29375, '41', '4105', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23940.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(29376, '41', '4110', 'B00418', 'BRAUN', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29377, '41', '4110', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 313460.00, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(29378, '41', '4110', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 150820.00, 30.71, 37, 0.00, 0.00, 0.00, 0.00),
	(29379, '41', '4110', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 27480.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(29380, '41', '4110', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 98130.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(29381, '41', '4110', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 91800.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(29382, '41', '4110', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 114590.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(29383, '41', '4110', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23960.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(29384, '41', '4110', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17680.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(29385, '41', '4110', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 65740.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(29386, '41', '4110', 'B00418', 'BRAUN', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 115170.00, 44.56, 245, 0.00, 0.00, 0.00, 0.00),
	(29387, '41', '4114', 'O03237', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 546380.00, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(29388, '41', '4114', 'O03237', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 333930.00, 73.50, 49, 0.00, 0.00, 0.00, 0.00),
	(29389, '41', '4114', 'O03237', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 24000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29390, '41', '4114', 'O03237', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 160060.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(29391, '41', '4114', 'O03237', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 104200.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29392, '41', '4114', 'O03237', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 221480.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(29393, '41', '4114', 'O03237', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 41250.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(29394, '41', '4114', 'O03237', 'ORAL-B', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 39040.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(29395, '41', '4114', 'O03237', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 94500.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29396, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 1, '08', 79530.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(29397, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 1, '08', 66440.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(29398, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 1, '08', 26620.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(29399, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 1, '08', 54040.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(29400, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 1, '08', 43140.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(29401, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 1, '08', 43560.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(29402, '42', '4201', 'M00378', 'MOULINEX', 83491, '03', 'MINDSHARE', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29403, '42', '4207', 'K00050', 'KENWOOD', 84084, '12', 'LINKS COMMUNICATION', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29404, '42', '4210', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29405, '42', '4210', 'P00162', 'PHILIPS', 84092, '10', 'CARAT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29406, '42', '4210', 'P00162', 'PHILIPS', 84277, '03', 'CARAT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29407, '42', '4210', 'T00137', 'TEFAL', 84277, '03', 'MINDSHARE', 2013, 1, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29408, '42', '4218', 'F38236', 'FRANKE', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29409, '42', '4218', 'F38236', 'FRANKE', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29410, '42', '4218', '421807', 'MARCO', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29411, '42', '4218', 'M85012', 'MELITTA', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29412, '42', '4218', 'N00889', 'NESPRESSO', 84081, '01', 'MEDIAEDGE', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29413, '42', '4218', 'N00889', 'NESPRESSO', 84764, '19', 'MEDIAEDGE', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29414, '42', '4218', 'N00889', 'NESPRESSO', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 13230.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29415, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86064, '01', 'DIRECT', 2013, 1, '08', 77410.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(29416, '43', '4301', 'A27994', 'AMC', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29417, '43', '4302', 'D09987', 'DICK', 84336, '12', 'DIRECT', 2013, 1, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(29418, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29419, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29420, '43', '4314', '431406', 'HITACHI', 83576, '37', 'DIRECT', 2013, 1, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29421, '44', '4401', 'G02420', 'GOLDI', 86579, '01', 'OMD', 2013, 1, '08', 103500.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(29422, '44', '4401', 'L02271', 'LG', 84081, '01', 'MINDSHARE', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29423, '44', '4401', 'L02271', 'LG', 86215, '01', 'MINDSHARE', 2013, 1, '08', 30070.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(29424, '44', '4401', 'L02271', 'LG', 86991, '20', 'MINDSHARE', 2013, 1, '08', 1620.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(29425, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 78990.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(29426, '44', '4401', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11180.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(29427, '44', '4401', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 38910.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(29428, '44', '4401', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 86880.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(29429, '44', '4401', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23980.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(29430, '44', '4401', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 45790.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(29431, '44', '4401', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 93250.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(29432, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 48890.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(29433, '44', '4401', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 36240.00, 16.96, 43, 0.00, 0.00, 0.00, 0.00),
	(29434, '44', '4401', 'S00577', 'SONY', 83576, '37', 'UM7', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29435, '44', '4401', 'S00577', 'SONY', 84081, '01', 'UM7', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29436, '44', '4401', 'S00577', 'SONY', 86064, '01', 'UM7', 2013, 1, '08', 10100.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(29437, '44', '4401', 'S00577', 'SONY', 86215, '01', 'UM7', 2013, 1, '08', 70060.00, 18.64, 24, 0.00, 0.00, 0.00, 0.00),
	(29438, '44', '4401', 'S00577', 'SONY', 86744, '06', 'UM7', 2013, 1, '08', 48000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(29439, '44', '4401', 'V00461', 'VESTEL', 86892, '07', 'UM7', 2013, 1, '08', 128810.00, 66.08, 413, 0.00, 0.00, 0.00, 0.00),
	(29440, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29441, '44', '4406', '440614', 'CANFORD', 84036, '17', 'DIRECT', 2013, 1, '08', 1270.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(29442, '44', '4409', 'B00392', 'BOSE', 84996, '17', 'DIRECT', 2013, 1, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29443, '44', '4411', 'M79972', 'MIPRO', 85928, '17', 'DIRECT', 2013, 1, '08', 1410.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29444, '44', '4411', 'S02797', 'SENNHEISER', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29445, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 1, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29446, '44', '4411', 'S02797', 'SENNHEISER', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29447, '44', '4413', '441316', 'AJA', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29448, '44', '4413', '441310', 'APART', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29449, '44', '4413', '441312', 'ASHLY', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29450, '44', '4413', '441311', 'ASL', 85928, '17', 'DIRECT', 2013, 1, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(29451, '44', '4413', '441316', 'AUDAC', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29452, '44', '4413', '441316', 'AVID', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29453, '44', '4413', '441318', 'BEHRINGER', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29454, '44', '4413', '441314', 'CLEAR-COM', 85928, '17', 'DIRECT', 2013, 1, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(29455, '44', '4413', '441308', 'COMMUNITY', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29456, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 1, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29457, '44', '4413', '441308', 'DIGICO', 85928, '17', 'DIRECT', 2013, 1, '08', 4560.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(29458, '44', '4413', '441308', 'DYNACORD', 85928, '17', 'DIRECT', 2013, 1, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29459, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 1, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29460, '44', '4413', '441313', 'EVS', 84069, '17', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29461, '44', '4413', '441311', 'FUNKTION-ONE', 85928, '17', 'DIRECT', 2013, 1, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(29462, '44', '4413', '441309', 'FURMAN', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29464, '44', '4413', '441318', 'JOECO', 85928, '17', 'DIRECT', 2013, 1, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(29465, '44', '4413', '441310', 'L\'ACOUSTICS', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29466, '44', '4413', 'M85601', 'M-AUDIO', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29467, '44', '4413', 'M07450', 'MACKIE', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29468, '44', '4413', '441309', 'MIDAS', 85928, '17', 'DIRECT', 2013, 1, '08', 7360.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29469, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 1, '08', 1960.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(29470, '44', '4413', '441315', 'NEXO', 85928, '17', 'DIRECT', 2013, 1, '08', 2200.00, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(29471, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29472, '44', '4413', '441309', 'POWERSOFT', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29473, '44', '4413', 'Q01894', 'QSC', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29474, '44', '4413', 'Q01894', 'QSC', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29476, '44', '4413', '441317', 'RANE', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29477, '44', '4413', '441318', 'ROHDE&SCHWARZ', 84069, '17', 'DIRECT', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29478, '44', '4413', '441311', 'SOLID STATE LOG.', 85928, '17', 'DIRECT', 2013, 1, '08', 2200.00, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(29479, '44', '4413', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29480, '44', '4413', '441318', 'STAGETEC', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29481, '44', '4413', '441308', 'STUDER', 85928, '17', 'DIRECT', 2013, 1, '08', 1260.00, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(29483, '44', '4413', '441311', 'TSL', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29485, '44', '4413', 'Y00003', 'YAMAHA', 85928, '17', 'DIRECT', 2013, 1, '08', 5210.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(29487, '44', '4414', '441425', 'ATLONA', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29488, '44', '4414', '441426', 'PRESTIGIO', 84723, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29489, '44', '4414', '441426', 'PRESTIGIO', 84731, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29490, '44', '4414', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 1, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29491, '44', '4414', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29492, '44', '4414', 'S00577', 'SONY', 84102, '21', 'UM7', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29493, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 1, '08', 328530.00, 58.88, 368, 0.00, 0.00, 0.00, 0.00),
	(29494, '44', '4415', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 1, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29495, '44', '4415', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 1, '08', 28330.00, 14.88, 93, 0.00, 0.00, 0.00, 0.00),
	(29496, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29497, '44', '4416', 'K05634', 'KROMA', 84036, '17', 'DIRECT', 2013, 1, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29498, '44', '4416', 'M85087', 'MIRANDA', 84069, '17', 'DIRECT', 2013, 1, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29499, '44', '4416', 'P42043', 'PLAYBOX', 84036, '17', 'DIRECT', 2013, 1, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29500, '44', '4416', 'S06904', 'SHURE', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29501, '44', '4416', '441623', 'TELEVIC', 85928, '17', 'DIRECT', 2013, 1, '08', 2200.00, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(29502, '44', '4417', '441712', 'AMC', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29503, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 1, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29504, '44', '4417', 'F38259', 'FAITAL PRO', 85928, '17', 'DIRECT', 2013, 1, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(29505, '44', '4417', '441709', 'FBT', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29506, '44', '4417', 'G01023', 'GENELEC', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29507, '44', '4417', 'M88180', 'MEYER SOUND', 85928, '17', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29508, '44', '4417', 'R02660', 'RCF', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29509, '44', '4417', '441710', 'RENKUS-HEINZ', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29510, '44', '4417', 'T00073', 'TANNOY', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29511, '44', '4422', 'M88546', 'M-THREE', 84914, '18', 'DIRECT', 2013, 1, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29512, '44', '4423', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29513, '44', '4434', 'B00392', 'BOSE', 84039, '04', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29514, '44', '4434', 'B00392', 'BOSE', 84097, '16', 'DIRECT', 2013, 1, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29515, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 257470.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(29516, '45', '4503', 'D01293', 'DURACELL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 338670.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(29517, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29518, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 38030.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(29519, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 70000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29520, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 60060.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29521, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 55000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(29522, '45', '4503', 'D01293', 'DURACELL', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 33530.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(29523, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 85000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(29524, '45', '4508', '450803', 'MICC', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29525, '46', '4601', 'Y00003', 'YAMAHA', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29526, '47', '4701', 'A00765', 'AUDI', 84097, '16', 'MEDIA INSIGHT', 2013, 1, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29527, '47', '4701', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29528, '47', '4701', 'B00017', 'B.M.W.', 84856, '18', 'ZENITH MEDIA', 2013, 1, '08', 13200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29529, '47', '4701', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29530, '47', '4701', 'B10727', 'BENTLEY', 83329, '02', 'A.M.C', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29531, '47', '4701', 'B10727', 'BENTLEY', 84081, '01', 'A.M.C', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29532, '47', '4701', 'B10727', 'BENTLEY', 84906, '18', 'A.M.C', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29533, '47', '4701', 'B10727', 'BENTLEY', 85084, '37', 'A.M.C', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29534, '47', '4701', 'B10727', 'BENTLEY', 85127, '37', 'A.M.C', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29535, '47', '4701', 'B10727', 'BENTLEY', 85324, '28', 'A.M.C', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29536, '47', '4701', 'B10727', 'BENTLEY', 85811, '16', 'A.M.C', 2013, 1, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29537, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29538, '47', '4701', 'C00022', 'CADILLAC', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29539, '47', '4701', 'C00022', 'CADILLAC', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29540, '47', '4701', 'C00022', 'CADILLAC', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29541, '47', '4701', 'C00022', 'CADILLAC', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29542, '47', '4701', 'C00022', 'CADILLAC', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29543, '47', '4701', 'C00022', 'CADILLAC', 84400, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29544, '47', '4701', 'C00022', 'CADILLAC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29545, '47', '4701', 'C00022', 'CADILLAC', 84856, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29546, '47', '4701', 'C00022', 'CADILLAC', 84864, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29547, '47', '4701', 'C00022', 'CADILLAC', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29548, '47', '4701', 'C00022', 'CADILLAC', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29549, '47', '4701', 'C00022', 'CADILLAC', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29550, '47', '4701', 'C00022', 'CADILLAC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 727550.00, 101.50, 197, 0.00, 0.00, 0.00, 0.00),
	(29551, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(29552, '47', '4701', 'C00022', 'CADILLAC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 209000.00, 52.50, 75, 0.00, 0.00, 0.00, 0.00),
	(29553, '47', '4701', 'C00022', 'CADILLAC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 169800.00, 35.50, 54, 0.00, 0.00, 0.00, 0.00),
	(29554, '47', '4701', 'C00245', 'CHEVROLET', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29555, '47', '4701', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 81210.00, 36.29, 45, 0.00, 0.00, 0.00, 0.00),
	(29556, '47', '4701', 'C00291', 'CHRYSLER', 84089, '16', 'MEDIAEDGE', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29557, '47', '4701', 'C00312', 'CITROEN', 83311, '18', 'OMD', 2013, 1, '08', 24590.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29558, '47', '4701', 'C00312', 'CITROEN', 84037, '18', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29559, '47', '4701', 'C00312', 'CITROEN', 84060, '18', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29560, '47', '4701', 'C00312', 'CITROEN', 84137, '16', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29561, '47', '4701', 'C00312', 'CITROEN', 84940, '02', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29562, '47', '4701', 'F38810', 'FISKER', 84060, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29563, '47', '4701', 'F38810', 'FISKER', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29564, '47', '4701', 'F38810', 'FISKER', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29565, '47', '4701', 'F38810', 'FISKER', 85811, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29566, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 18990.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(29567, '47', '4701', 'F00160', 'FORD', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 11960.00, 2.82, 47, 0.00, 0.00, 0.00, 0.00),
	(29568, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 253670.00, 49.48, 220, 0.00, 0.00, 0.00, 0.00),
	(29569, '47', '4701', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 69700.00, 17.92, 70, 0.00, 0.00, 0.00, 0.00),
	(29570, '47', '4701', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29571, '47', '4701', 'H00088', 'HONDA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 102790.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(29572, '47', '4701', 'H00088', 'HONDA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 61000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(29573, '47', '4701', 'H00088', 'HONDA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 37000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(29574, '47', '4701', 'H00088', 'HONDA', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 30090.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(29575, '47', '4701', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29576, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 1, '08', 9000.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(29577, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 234530.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(29578, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 113870.00, 45.08, 182, 0.00, 0.00, 0.00, 0.00),
	(29579, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86314, '02', 'MEDIAEDGE', 2013, 1, '08', 151580.00, 44.08, 118, 0.00, 0.00, 0.00, 0.00),
	(29580, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86736, '07', 'MEDIAEDGE', 2013, 1, '08', 87960.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(29581, '47', '4701', 'K00077', 'KIA', 84089, '16', 'MPG', 2013, 1, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29582, '47', '4701', 'K00077', 'KIA', 84368, '16', 'MPG', 2013, 1, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29583, '47', '4701', 'K00077', 'KIA', 84864, '18', 'MPG', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29584, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 1, '08', 75460.00, 15.04, 31, 0.00, 0.00, 0.00, 0.00),
	(29585, '47', '4701', 'K00077', 'KIA', 86064, '01', 'MPG', 2013, 1, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29586, '47', '4701', 'K00077', 'KIA', 86199, '01', 'MPG', 2013, 1, '08', 108000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29587, '47', '4701', 'K00077', 'KIA', 86215, '01', 'MPG', 2013, 1, '08', 5830.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(29588, '47', '4701', 'L00128', 'LEXUS', 85811, '16', 'ICOM', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29589, '47', '4701', 'L00128', 'LEXUS', 86314, '02', 'ICOM', 2013, 1, '08', 5620.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(29590, '47', '4701', 'M82165', 'MINI', 84137, '16', 'ZENITH MEDIA', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29591, '47', '4701', 'M82165', 'MINI', 84368, '16', 'ZENITH MEDIA', 2013, 1, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29592, '47', '4701', 'M82165', 'MINI', 84939, '16', 'ZENITH MEDIA', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29593, '47', '4701', 'N00140', 'NISSAN', 84940, '02', 'MINDSHARE', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29594, '47', '4701', 'P04351', 'PORSCHE', 84057, '16', 'OMD', 2013, 1, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29595, '47', '4701', 'P04351', 'PORSCHE', 84103, '18', 'OMD', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29596, '47', '4701', 'P04351', 'PORSCHE', 84106, '06', 'OMD', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29597, '47', '4701', 'P04351', 'PORSCHE', 84119, '16', 'OMD', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29598, '47', '4701', 'P04351', 'PORSCHE', 84137, '16', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29599, '47', '4701', 'P04351', 'PORSCHE', 84368, '16', 'OMD', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29600, '47', '4701', 'P04351', 'PORSCHE', 84400, '16', 'OMD', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29601, '47', '4701', 'P04351', 'PORSCHE', 84940, '02', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29602, '47', '4701', 'P04351', 'PORSCHE', 85084, '37', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29603, '47', '4701', 'R00443', 'ROLLS ROYCE', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29604, '47', '4701', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 1, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29605, '47', '4701', 'T00328', 'TOYOTA', 84203, '16', 'ICOM', 2013, 1, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29606, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 1, '08', 433580.00, 56.22, 45, 0.00, 0.00, 0.00, 0.00),
	(29607, '47', '4701', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 1, '08', 180130.00, 29.76, 144, 0.00, 0.00, 0.00, 0.00),
	(29608, '47', '4701', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 1, '08', 119350.00, 49.41, 126, 0.00, 0.00, 0.00, 0.00),
	(29609, '47', '4701', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 1, '08', 710850.00, 238.49, 701, 0.00, 0.00, 0.00, 0.00),
	(29610, '47', '4701', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 1, '08', 57000.00, 22.61, 17, 0.00, 0.00, 0.00, 0.00),
	(29611, '47', '4701', 'T00328', 'TOYOTA', 86645, '07', 'ICOM', 2013, 1, '08', 95210.00, 32.96, 143, 0.00, 0.00, 0.00, 0.00),
	(29612, '47', '4701', 'T00328', 'TOYOTA', 86736, '07', 'ICOM', 2013, 1, '08', 91020.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(29613, '47', '4701', 'V00151', 'VOLKSWAGEN', 84137, '16', 'MEDIACOM', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29614, '47', '4701', 'V00151', 'VOLKSWAGEN', 84368, '16', 'MEDIACOM', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29615, '47', '4701', 'V00151', 'VOLKSWAGEN', 86047, '01', 'MEDIACOM', 2013, 1, '08', 98870.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(29616, '47', '4701', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 1, '08', 396010.00, 77.86, 229, 0.00, 0.00, 0.00, 0.00),
	(29617, '47', '4701', 'V00151', 'VOLKSWAGEN', 86215, '01', 'MEDIACOM', 2013, 1, '08', 72500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(29618, '47', '4701', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 1, '08', 130800.00, 36.16, 163, 0.00, 0.00, 0.00, 0.00),
	(29619, '47', '4701', 'V00151', 'VOLKSWAGEN', 86603, '01', 'MEDIACOM', 2013, 1, '08', 60640.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(29620, '47', '4701', 'V00151', 'VOLKSWAGEN', 86645, '07', 'MEDIACOM', 2013, 1, '08', 400000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(29621, '47', '4701', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 1, '08', 302630.00, 82.64, 325, 0.00, 0.00, 0.00, 0.00),
	(29622, '47', '4701', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 1, '08', 390810.00, 143.64, 509, 0.00, 0.00, 0.00, 0.00),
	(29623, '47', '4702', 'F00160', 'FORD', 84089, '16', 'MEDIAEDGE', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29624, '47', '4702', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 15000.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(29625, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 20710.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(29626, '47', '4702', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29627, '47', '4702', 'G00080', 'GMC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1180.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(29628, '47', '4702', 'I00129', 'ISUZU', 84400, '16', 'UM7', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29629, '47', '4702', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 1, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29630, '47', '4704', 'H00104', 'HYUNDAI', 84090, '23', 'MPG', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29631, '47', '4704', 'M00066', 'MAN', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29632, '47', '4704', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29633, '47', '4705', 'A00765', 'AUDI', 84780, '03', 'MEDIA INSIGHT', 2013, 1, '08', 18000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29634, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 108650.00, 36.64, 154, 0.00, 0.00, 0.00, 0.00),
	(29635, '47', '4705', 'C00245', 'CHEVROLET', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 55450.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(29636, '47', '4705', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 61230.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29637, '47', '4705', 'D00259', 'DODGE', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 45320.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(29638, '47', '4705', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 40000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29639, '47', '4705', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 1, '08', 56600.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(29640, '47', '4705', 'D00259', 'DODGE', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 43400.00, 15.44, 65, 0.00, 0.00, 0.00, 0.00),
	(29641, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 81420.00, 13.84, 34, 0.00, 0.00, 0.00, 0.00),
	(29642, '47', '4705', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29643, '47', '4705', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(29644, '47', '4705', 'I00523', 'INFINITI', 83303, '18', 'MINDSHARE', 2013, 1, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29645, '47', '4705', 'I00523', 'INFINITI', 83311, '18', 'MINDSHARE', 2013, 1, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29646, '47', '4705', 'I00523', 'INFINITI', 84039, '04', 'MINDSHARE', 2013, 1, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29647, '47', '4705', 'I00523', 'INFINITI', 84080, '16', 'MINDSHARE', 2013, 1, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29648, '47', '4705', 'I00523', 'INFINITI', 85143, '37', 'MINDSHARE', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29649, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 1, '08', 31620.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(29650, '47', '4705', 'I00523', 'INFINITI', 86215, '01', 'MINDSHARE', 2013, 1, '08', 30510.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(29651, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 1, '08', 121400.00, 37.60, 151, 0.00, 0.00, 0.00, 0.00),
	(29652, '47', '4705', 'I00523', 'INFINITI', 86736, '07', 'MINDSHARE', 2013, 1, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29653, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 1080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29654, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29655, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 1, '08', 32300.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29656, '47', '4705', 'J00043', 'JEEP', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 14020.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(29657, '47', '4705', 'K00077', 'KIA', 83014, '02', 'MPG', 2013, 1, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29658, '47', '4705', 'K00077', 'KIA', 83386, '18', 'MPG', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29659, '47', '4705', 'K00077', 'KIA', 83555, '18', 'MPG', 2013, 1, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29660, '47', '4705', 'K00077', 'KIA', 84089, '16', 'MPG', 2013, 1, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29661, '47', '4705', 'K00077', 'KIA', 84864, '18', 'MPG', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29662, '47', '4705', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 1, '08', 273450.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(29663, '47', '4705', 'K00077', 'KIA', 86199, '01', 'MPG', 2013, 1, '08', 67500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(29664, '47', '4705', 'L00061', 'LAND ROVER', 84119, '16', 'MEDIAEDGE', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29665, '47', '4705', 'L00061', 'LAND ROVER', 84269, '18', 'MEDIAEDGE', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29666, '47', '4705', 'L00061', 'LAND ROVER', 86389, '02', 'MEDIAEDGE', 2013, 1, '08', 8240.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(29667, '47', '4705', 'M00162', 'MAZDA', 84137, '16', 'ICOM', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29668, '47', '4705', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 1, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29669, '47', '4705', 'M00194', 'MERCEDES', 84031, '21', 'OMD', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29670, '47', '4705', 'M00194', 'MERCEDES', 84039, '04', 'OMD', 2013, 1, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29671, '47', '4705', 'M00194', 'MERCEDES', 84060, '18', 'OMD', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29672, '47', '4705', 'M00194', 'MERCEDES', 84097, '16', 'OMD', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29673, '47', '4705', 'M00194', 'MERCEDES', 84906, '18', 'OMD', 2013, 1, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29674, '47', '4705', 'M00194', 'MERCEDES', 84939, '16', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29675, '47', '4705', 'M00194', 'MERCEDES', 84940, '02', 'OMD', 2013, 1, '08', 22000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29676, '47', '4705', 'M00301', 'MITSUBISHI', 83329, '02', 'ASATSU C_O TANDEM', 2013, 1, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29677, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 1, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29678, '47', '4705', 'M00301', 'MITSUBISHI', 84089, '16', 'ASATSU C_O TANDEM', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29679, '47', '4705', 'M00301', 'MITSUBISHI', 85811, '16', 'ASATSU C_O TANDEM', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29680, '47', '4705', 'N00140', 'NISSAN', 83261, '03', 'MINDSHARE', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29681, '47', '4705', 'N00140', 'NISSAN', 83303, '18', 'MINDSHARE', 2013, 1, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29682, '47', '4705', 'N00140', 'NISSAN', 84119, '16', 'MINDSHARE', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29683, '47', '4705', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29684, '47', '4705', 'N00140', 'NISSAN', 84203, '16', 'MINDSHARE', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29685, '47', '4705', 'N00140', 'NISSAN', 84368, '16', 'MINDSHARE', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29686, '47', '4705', 'N00140', 'NISSAN', 84807, '16', 'MINDSHARE', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29687, '47', '4705', 'N00140', 'NISSAN', 85084, '37', 'MINDSHARE', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29688, '47', '4705', 'N00140', 'NISSAN', 85811, '16', 'MINDSHARE', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29689, '47', '4705', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 1, '08', 14880.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29690, '47', '4705', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 1, '08', 15000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(29691, '47', '4705', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 1, '08', 27000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(29692, '47', '4705', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 1, '08', 10250.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(29693, '47', '4705', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 1, '08', 26200.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(29694, '47', '4705', 'P04351', 'PORSCHE', 84864, '18', 'OMD', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29695, '47', '4705', 'R00109', 'RANGE ROVER', 84203, '16', 'MEDIAEDGE', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29696, '47', '4706', 'A00761', 'ATLAS COPCO', 84269, '18', 'DIRECT', 2013, 1, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29697, '47', '4706', 'C02048', 'CASE', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29698, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29699, '47', '4706', '470627', 'LONKING', 84090, '23', 'DIRECT', 2013, 1, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29700, '47', '4706', '470627', 'SHANTUI', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29701, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29702, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 1, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29703, '47', '4706', 'V00154', 'VOLVO', 84032, '39', 'MINDSHARE', 2013, 1, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29704, '47', '4706', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29705, '47', '4706', '470627', 'XGMA', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29706, '47', '4707', 'N00106', 'NEW HOLLAND', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29707, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 1, '08', 800.00, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(29708, '47', '4708', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29709, '47', '4708', 'D01310', 'DEMAG', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29710, '47', '4708', 'H01007', 'HAMM', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29711, '47', '4708', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29712, '47', '4708', 'J02770', 'JLG', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29713, '47', '4708', 'L07537', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 1, '08', 9480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29714, '47', '4708', 'L07537', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29715, '47', '4708', 'T00328', 'TOYOTA', 84090, '23', 'ICOM', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29716, '47', '4713', 'D00259', 'DODGE', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 65290.00, 21.74, 92, 0.00, 0.00, 0.00, 0.00),
	(29717, '47', '4713', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29718, '47', '4713', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 1, '08', 330030.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(29719, '47', '4713', 'K00077', 'KIA', 86064, '01', 'MPG', 2013, 1, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29720, '47', '4713', 'T00328', 'TOYOTA', 84368, '16', 'ICOM', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29721, '47', '4713', 'T00328', 'TOYOTA', 84807, '16', 'ICOM', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29722, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 1, '08', 12500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(29723, '47', '4714', 'A17450', 'AL ISSA', 84137, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29724, '47', '4714', 'A04470', 'AL TAYER', 86064, '01', 'LULUAT AL KHALEEJ', 2013, 1, '08', 61810.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(29725, '47', '4718', 'M79386', 'M-POWER AUTOMOB.', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29726, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 1, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(29727, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84032, '39', 'DIRECT', 2013, 1, '08', 12750.00, 1.57, 6, 0.00, 0.00, 0.00, 0.00),
	(29728, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84090, '23', 'DIRECT', 2013, 1, '08', 18400.00, 2.47, 6, 0.00, 0.00, 0.00, 0.00),
	(29729, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29730, '47', '4724', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 36420.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(29731, '47', '4724', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 200.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29732, '47', '4724', 'F00160', 'FORD', 86405, '06', 'MEDIAEDGE', 2013, 1, '08', 166840.00, 79.68, 498, 0.00, 0.00, 0.00, 0.00),
	(29733, '47', '4724', 'F00160', 'FORD', 86413, '06', 'MEDIAEDGE', 2013, 1, '08', 135420.00, 77.92, 487, 0.00, 0.00, 0.00, 0.00),
	(29734, '47', '4724', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 72150.00, 28.64, 179, 0.00, 0.00, 0.00, 0.00),
	(29735, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 22790.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(29736, '47', '4724', 'F00160', 'FORD', 86991, '20', 'MEDIAEDGE', 2013, 1, '08', 1620.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(29737, '47', '4724', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 1, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29738, '47', '4724', 'J05211', 'JEEP/CHRYS/DODGE', 84119, '16', 'MEDIAEDGE', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29739, '47', '4724', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 1, '08', 38450.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(29740, '47', '4724', 'N00140', 'NISSAN', 84269, '18', 'MINDSHARE', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29741, '47', '4724', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29742, '47', '4724', 'V00151', 'VOLKSWAGEN', 84940, '02', 'MEDIACOM', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29743, '47', '4724', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 1, '08', 140040.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(29744, '47', '4724', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 1, '08', 12110.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(29745, '47', '4724', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 1, '08', 5030.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(29746, '47', '4730', '473002', 'FISKER', 84039, '04', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29747, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29748, '48', '4801', 'C00443', 'CONTINENTAL', 84137, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29749, '48', '4801', 'D01337', 'DEESTONE', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29750, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 1, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29751, '48', '4801', 'D01335', 'DUNLOP', 84089, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29752, '48', '4801', '480124', 'ENTEX', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29753, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 1, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29754, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29755, '48', '4801', 'H00115', 'HANKOOK', 84137, '16', 'OPTIMEDIA', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29756, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29757, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29758, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29759, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 1, '08', 2980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29760, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29761, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29763, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29764, '48', '4801', 'Y00022', 'YOKOHAMA', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29765, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 1, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29766, '48', '4802', 'S00549', 'SOLITE', 84939, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29767, '49', '4901', 'C00159', 'CASTROL', 84137, '16', 'MINDSHARE', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29768, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29769, '49', '4901', 'M00312', 'MOBIL', 84400, '16', 'ICOM', 2013, 1, '08', 10880.00, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(29770, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 1, '08', 4080.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(29771, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(29772, '49', '4901', 'V00521', 'VALVOLINE', 86298, '01', 'DIRECT', 2013, 1, '08', 199470.00, 87.08, 371, 0.00, 0.00, 0.00, 0.00),
	(29773, '49', '4903', 'C03510', 'CHEVRON', 86389, '02', 'MEDIAEDGE', 2013, 1, '08', 54600.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(29774, '49', '4903', 'E02848', 'EXXONMOBIL', 86056, '01', 'MPG', 2013, 1, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(29775, '49', '4903', 'E02848', 'EXXONMOBIL', 86231, '02', 'MPG', 2013, 1, '08', 87000.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(29776, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 1, '08', 533900.00, 138.60, 399, 0.00, 0.00, 0.00, 0.00),
	(29777, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 1, '08', 743400.00, 152.19, 432, 0.00, 0.00, 0.00, 0.00),
	(29778, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 1, '08', 113000.00, 35.91, 27, 0.00, 0.00, 0.00, 0.00),
	(29779, '49', '4903', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29780, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 1, '08', 9950.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29781, '49', '4903', 'T00313', 'TOTAL', 83303, '18', 'CARAT', 2013, 1, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29782, '49', '4903', 'T00313', 'TOTAL', 83311, '18', 'CARAT', 2013, 1, '08', 19620.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29783, '49', '4903', 'T00313', 'TOTAL', 84252, '22', 'CARAT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29784, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 11320.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(29785, '49', '4906', '490601', 'EXXONMOBIL', 86744, '06', 'MPG', 2013, 1, '08', 164750.00, 67.52, 422, 0.00, 0.00, 0.00, 0.00),
	(29786, '49', '4906', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 1, '08', 37390.00, 19.36, 121, 0.00, 0.00, 0.00, 0.00),
	(29787, '49', '4906', 'S00363', 'SHELL', 86413, '06', 'MEDIACOM', 2013, 1, '08', 33540.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(29788, '50', '5001', 'C02129', 'CROSS', 83303, '18', 'DIRECT', 2013, 1, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29789, '50', '5001', 'M02250', 'MONTEGRAPPA', 85161, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 27000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29790, '50', '5001', 'M02250', 'MONTEGRAPPA', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29791, '50', '5003', 'H00072', 'HEWLETT PACKARD', 83303, '18', 'OMD', 2013, 1, '08', 23760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29792, '50', '5003', 'H00072', 'HEWLETT PACKARD', 83311, '18', 'OMD', 2013, 1, '08', 57200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(29793, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 1, '08', 9900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29794, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84042, '17', 'OMD', 2013, 1, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29795, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29796, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29797, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84153, '17', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29798, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84161, '17', 'OMD', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29799, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84467, '17', 'OMD', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29800, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29801, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29802, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29803, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84764, '19', 'OMD', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29804, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84855, '17', 'OMD', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29805, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84940, '02', 'OMD', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29806, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29807, '51', '5103', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29808, '51', '5103', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29809, '51', '5103', 'H00072', 'HEWLETT PACKARD', 84039, '04', 'OMD', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29810, '51', '5103', 'H00072', 'HEWLETT PACKARD', 84069, '17', 'OMD', 2013, 1, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29811, '51', '5103', 'H00072', 'HEWLETT PACKARD', 84097, '16', 'OMD', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29812, '51', '5105', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29813, '51', '5116', 'B00449', 'BROTHER', 84731, '17', 'AXIS FOR ADV.', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29814, '51', '5116', '511615', 'EFI', 84023, '19', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29815, '51', '5116', 'J02967', 'JETI', 84023, '19', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29816, '51', '5116', 'O40217', 'OKI', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29817, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29818, '51', '5116', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 1, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29819, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29820, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29821, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29822, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 1, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29823, '51', '5118', 'C08802', 'CONTESSA', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29824, '51', '5118', 'U01818', 'USM', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29825, '51', '5119', 'K00118', 'KODAK', 84699, '17', 'MEDIAEDGE', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29826, '51', '5120', 'K00118', 'KODAK', 84699, '17', 'MEDIAEDGE', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29827, '51', '5122', '512260', 'APC', 84468, '01', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29828, '51', '5122', '512260', 'APC', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29829, '51', '5122', '512260', 'APC', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29830, '51', '5122', 'A14171', 'ASUS', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29831, '51', '5122', '512262', 'BOXX', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29832, '51', '5122', 'B02027', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 1, '08', 1520.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(29833, '51', '5122', 'F36631', 'FOXCONN', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29834, '51', '5122', 'I00006', 'IBM', 84699, '17', 'MINDSHARE', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29835, '51', '5122', 'I00006', 'IBM', 84855, '17', 'MINDSHARE', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29836, '51', '5122', 'I01920', 'IMATION', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29837, '51', '5122', 'L02271', 'LG', 84731, '17', 'MINDSHARE', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29838, '51', '5122', 'P04282', 'PRINCE', 84723, '17', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29839, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29840, '51', '5122', 'Q00420', 'QUANTUM', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29841, '51', '5122', 'S14361', 'SANDISK', 84042, '17', 'DIRECT', 2013, 1, '08', 6450.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29842, '51', '5122', 'S14361', 'SANDISK', 84083, '17', 'DIRECT', 2013, 1, '08', 9420.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29843, '51', '5122', 'S14361', 'SANDISK', 84681, '17', 'DIRECT', 2013, 1, '08', 10240.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29844, '51', '5122', 'S14361', 'SANDISK', 84716, '01', 'DIRECT', 2013, 1, '08', 1520.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(29845, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 1, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(29846, '51', '5122', 'S14361', 'SANDISK', 84731, '17', 'DIRECT', 2013, 1, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(29847, '51', '5122', 'S17659', 'SONICWALL', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29848, '51', '5122', 'S25811', 'SPECK', 84716, '01', 'DIRECT', 2013, 1, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(29849, '51', '5122', '512263', 'XTREME MAC', 84716, '01', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29850, '51', '5124', 'H00072', 'HEWLETT PACKARD', 83303, '18', 'OMD', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29851, '51', '5125', 'A36269', 'AVAYA', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29852, '51', '5125', 'A36269', 'AVAYA', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29853, '51', '5125', 'C06916', 'COMGUARD', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29854, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29855, '51', '5125', 'M07202', 'MCAFEE', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29856, '51', '5125', 'S03211', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29857, '51', '5125', 'S03211', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29858, '51', '5125', 'T06362', 'TECH ACCESS', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29859, '51', '5125', 'T06362', 'TECH ACCESS', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29860, '51', '5127', 'D01390', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29861, '51', '5127', 'L02271', 'LG', 84723, '17', 'MINDSHARE', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29862, '51', '5128', '512811', 'FUJIFILM', 84023, '19', 'DIRECT', 2013, 1, '08', 7100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29863, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 1, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29864, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84161, '17', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29865, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29866, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29867, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29868, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84764, '19', 'OMD', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29869, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84906, '18', 'OMD', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29870, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84940, '02', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29871, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 1, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29872, '51', '5128', 'K00979', 'KYOCERA', 84731, '17', 'PHD', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29873, '51', '5128', 'L01281', 'LEXMARK', 84699, '17', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29874, '51', '5128', 'O00023', 'OKI', 84023, '19', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29875, '51', '5128', 'O00023', 'OKI', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29876, '51', '5134', 'N00154', 'NOKIA', 83329, '02', 'CARAT', 2013, 1, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29877, '51', '5134', 'N00154', 'NOKIA', 83360, '14', 'CARAT', 2013, 1, '08', 15500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29878, '51', '5134', 'N00154', 'NOKIA', 86215, '01', 'CARAT', 2013, 1, '08', 150150.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(29879, '51', '5134', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29880, '51', '5134', 'S00112', 'SAMSUNG', 84033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29881, '51', '5134', 'S00112', 'SAMSUNG', 84067, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29882, '51', '5134', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29883, '51', '5134', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29884, '51', '5134', 'S00112', 'SAMSUNG', 84723, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29885, '51', '5134', 'S00112', 'SAMSUNG', 84731, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29886, '51', '5134', 'S00112', 'SAMSUNG', 84996, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29887, '51', '5134', 'S00112', 'SAMSUNG', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29888, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 125500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(29889, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 53490.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(29890, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 23350.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(29891, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 87020.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(29892, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 196800.00, 43.78, 167, 0.00, 0.00, 0.00, 0.00),
	(29893, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 56500.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(29894, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 285370.00, 74.36, 332, 0.00, 0.00, 0.00, 0.00),
	(29895, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 153500.00, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(29896, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 53370.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(29897, '51', '5134', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 22830.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(29898, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 62000.00, 17.00, 33, 0.00, 0.00, 0.00, 0.00),
	(29899, '51', '5134', 'S00112', 'SAMSUNG', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 11630.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(29900, '51', '5134', 'S00577', 'SONY', 84153, '17', 'UM7', 2013, 1, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29901, '51', '5134', 'S00577', 'SONY', 84161, '17', 'UM7', 2013, 1, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29902, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29903, '51', '5134', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29904, '51', '5134', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 1, '08', 217780.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(29905, '51', '5134', 'S00577', 'SONY', 86280, '07', 'UM7', 2013, 1, '08', 94000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(29906, '51', '5134', 'S00577', 'SONY', 86363, '08', 'UM7', 2013, 1, '08', 72730.00, 36.16, 226, 0.00, 0.00, 0.00, 0.00),
	(29907, '51', '5134', 'S00577', 'SONY', 86645, '07', 'UM7', 2013, 1, '08', 56500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(29908, '51', '5134', 'S00577', 'SONY', 86736, '07', 'UM7', 2013, 1, '08', 71330.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(29909, '51', '5134', 'S00577', 'SONY', 86892, '07', 'UM7', 2013, 1, '08', 20500.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(29910, '51', '5134', 'T00907', 'TAG-HEUEN', 85761, '37', 'OMD', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29911, '51', '5136', '513627', 'ISPORT', 84716, '01', 'DIRECT', 2013, 1, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(29912, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 1, '08', 2920.00, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(29913, '51', '5136', 'P41039', 'PARROT', 84716, '01', 'DIRECT', 2013, 1, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(29914, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29915, '51', '5136', 'U02976', 'ULTRASONE', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29916, '51', '5138', 'B00449', 'BROTHER', 84723, '17', 'AXIS FOR ADV.', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29917, '51', '5138', 'K00979', 'KYOCERA', 83303, '18', 'PHD', 2013, 1, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29918, '51', '5138', 'K00979', 'KYOCERA', 84042, '17', 'PHD', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29919, '51', '5138', 'K00979', 'KYOCERA', 84063, '13', 'PHD', 2013, 1, '08', 5950.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29920, '51', '5138', 'K00979', 'KYOCERA', 84083, '17', 'PHD', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29921, '51', '5138', 'K00979', 'KYOCERA', 84681, '17', 'PHD', 2013, 1, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29922, '51', '5138', 'K00979', 'KYOCERA', 84699, '17', 'PHD', 2013, 1, '08', 8980.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29923, '51', '5138', 'K00979', 'KYOCERA', 84723, '17', 'PHD', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29924, '51', '5138', 'K00979', 'KYOCERA', 84906, '18', 'PHD', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29925, '51', '5138', 'K03149', 'KYOCERA - MITA', 83303, '18', 'PHD', 2013, 1, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29926, '51', '5138', 'L01281', 'LEXMARK', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29927, '51', '5138', 'L01281', 'LEXMARK', 84083, '17', 'DIRECT', 2013, 1, '08', 17250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29928, '51', '5138', 'L01281', 'LEXMARK', 84699, '17', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29929, '51', '5139', 'A00628', 'APC', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29930, '51', '5139', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29931, '51', '5139', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29932, '51', '5139', 'I00006', 'IBM', 84044, '17', 'MINDSHARE', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29933, '51', '5139', 'I00006', 'IBM', 84107, '17', 'MINDSHARE', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29934, '51', '5139', 'I00006', 'IBM', 84699, '17', 'MINDSHARE', 2013, 1, '08', 29900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(29935, '51', '5139', 'I00006', 'IBM', 84855, '17', 'MINDSHARE', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29936, '51', '5143', 'I11044', 'IRISCAN', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29937, '51', '5148', 'A14171', 'ASUS', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29938, '51', '5148', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 1, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29939, '51', '5148', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29940, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29941, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29942, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29943, '51', '5148', 'M79179', 'METRA', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29944, '51', '5148', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29945, '51', '5148', 'S00112', 'SAMSUNG', 84203, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29946, '51', '5148', 'S00577', 'SONY', 84723, '17', 'UM7', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29947, '51', '5148', 'T00312', 'TOSHIBA', 83261, '03', 'ASATSU C_O TANDEM', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29948, '51', '5148', 'T00312', 'TOSHIBA', 83303, '18', 'ASATSU C_O TANDEM', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29949, '51', '5148', 'T00312', 'TOSHIBA', 84044, '17', 'ASATSU C_O TANDEM', 2013, 1, '08', 8010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29950, '51', '5148', 'T00312', 'TOSHIBA', 84060, '18', 'ASATSU C_O TANDEM', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29951, '51', '5148', 'T00312', 'TOSHIBA', 84146, '18', 'ASATSU C_O TANDEM', 2013, 1, '08', 8200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29952, '51', '5148', 'T00312', 'TOSHIBA', 84153, '17', 'ASATSU C_O TANDEM', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29953, '51', '5148', 'T00312', 'TOSHIBA', 84161, '17', 'ASATSU C_O TANDEM', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29954, '51', '5148', 'T00312', 'TOSHIBA', 84467, '17', 'ASATSU C_O TANDEM', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29955, '51', '5148', 'T00312', 'TOSHIBA', 84699, '17', 'ASATSU C_O TANDEM', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29956, '51', '5148', 'T00312', 'TOSHIBA', 84716, '01', 'ASATSU C_O TANDEM', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29957, '51', '5148', 'T00312', 'TOSHIBA', 84764, '19', 'ASATSU C_O TANDEM', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29958, '51', '5148', 'T00312', 'TOSHIBA', 84940, '02', 'ASATSU C_O TANDEM', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29959, '51', '5148', 'T00312', 'TOSHIBA', 84996, '17', 'ASATSU C_O TANDEM', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29960, '51', '5154', 'A15265', 'ALMASA', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29961, '51', '5154', 'E03603', 'EMC 2', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29962, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 1, '08', 25500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(29963, '51', '5154', 'R03365', 'REDINGTON', 84044, '17', 'DIRECT', 2013, 1, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29964, '51', '5154', 'R03365', 'REDINGTON', 84083, '17', 'DIRECT', 2013, 1, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29965, '51', '5154', 'R03365', 'REDINGTON', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29966, '51', '5154', 'S11389', 'SPECTEK', 84083, '17', 'DIRECT', 2013, 1, '08', 5500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29967, '51', '5154', 'W02283', 'WATCH GUARD', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29968, '51', '5168', 'Z01463', 'ZEBRA', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29969, '51', '5170', 'E06463', 'ELO', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29970, '51', '5170', 'E06463', 'ELO', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29971, '51', '5175', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29972, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29973, '51', '5175', 'H02731', 'HUAWEI', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29974, '51', '5185', '518503', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7450.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(29975, '51', '5185', '518506', 'SONY', 84731, '17', 'UM7', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29976, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29977, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84107, '17', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29978, '51', '5187', '518768', 'CEREBRA', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29979, '51', '5187', '518768', 'CEREBRA', 84699, '17', 'DIRECT', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29980, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29981, '51', '5187', '518769', 'STORIT', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29982, '51', '5187', '518770', 'VISIONTECH INT\'L', 84855, '17', 'DIRECT', 2013, 1, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29983, '51', '5191', 'A93297', 'AMADEUS', 84104, '21', 'DIRECT', 2013, 1, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(29984, '51', '5191', 'A93297', 'AMADEUS', 84484, '21', 'DIRECT', 2013, 1, '08', 13310.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(29985, '51', '5191', '519173', 'BULLGUARD', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29986, '51', '5191', '519173', 'BULLGUARD', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29987, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29988, '51', '5191', 'G07169', 'GFI', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29989, '51', '5191', '519168', 'GFI MAIL ARCHIV.', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29990, '51', '5191', 'I10956', 'INTUIT', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(29991, '51', '5191', 'K05506', 'KASPERSKY', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29992, '51', '5191', 'K05506', 'KASPERSKY', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29993, '51', '5191', 'M84070', 'MICROSOFT DYNAM.', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29994, '51', '5191', '519174', 'NEAT CLOUD', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29995, '51', '5191', '519168', 'QUALCOMM', 84467, '17', 'DIRECT', 2013, 1, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29996, '51', '5191', '519173', 'SCISYS', 84069, '17', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29997, '51', '5191', '519157', 'SENTRY', 83555, '18', 'DIRECT', 2013, 1, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(29998, '52', '5201', 'C02387', 'CCC', 84609, '18', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(29999, '52', '5201', 'M06286', 'METITO', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30000, '52', '5202', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 1, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30001, '52', '5203', 'A12525', 'AL HARIRI P.SCH.', 86199, '01', 'DIRECT', 2013, 1, '08', 312800.00, 166.00, 83, 0.00, 0.00, 0.00, 0.00),
	(30002, '52', '5204', 'I01488', 'IESE', 83386, '18', 'DIRECT', 2013, 1, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30003, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83105, '29', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30004, '52', '5205', 'S05505', 'SAMIR WILLIAM', 83105, '29', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30005, '52', '5208', 'C04587', 'CHEMALY', 85076, '20', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30006, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30007, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 1, '08', 28000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(30008, '52', '5209', 'S00281', 'SEDAR', 86181, '01', 'ICOM', 2013, 1, '08', 89630.00, 26.76, 50, 0.00, 0.00, 0.00, 0.00),
	(30009, '52', '5209', 'S00281', 'SEDAR', 86209, '01', 'ICOM', 2013, 1, '08', 43680.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(30010, '52', '5209', 'S00281', 'SEDAR', 86216, '41', 'ICOM', 2013, 1, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30011, '52', '5209', 'S00281', 'SEDAR', 86363, '08', 'ICOM', 2013, 1, '08', 114000.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(30012, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 1, '08', 863340.00, 317.66, 704, 0.00, 0.00, 0.00, 0.00),
	(30013, '52', '5209', 'S00281', 'SEDAR', 86660, '07', 'ICOM', 2013, 1, '08', 14910.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(30014, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 1, '08', 886230.00, 230.96, 405, 0.00, 0.00, 0.00, 0.00),
	(30015, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 1, '08', 642730.00, 298.58, 367, 0.00, 0.00, 0.00, 0.00),
	(30016, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 1, '08', 224990.00, 82.16, 346, 0.00, 0.00, 0.00, 0.00),
	(30017, '52', '5209', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30018, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30019, '52', '5210', 'M00495', 'MATRIX', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30020, '52', '5211', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 1, '08', 16410.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(30021, '52', '5213', 'C06619', 'COLUMBIA BUS.SCH', 83386, '18', 'DIRECT', 2013, 1, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30022, '52', '5213', 'D03673', 'DARDEN', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30023, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 1, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30024, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30025, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 1, '08', 9100.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(30026, '52', '5217', 'L03061', 'LAMPRELL ENERGY', 84187, '22', 'DIRECT', 2013, 1, '08', 880.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(30027, '52', '5217', 'S11409', 'SUKLEEN', 85076, '20', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30028, '52', '5217', 'V01183', 'VISIONAIRE', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30029, '52', '5217', 'V01183', 'VISIONAIRE', 84699, '17', 'DIRECT', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30030, '52', '5217', 'V01183', 'VISIONAIRE', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30031, '52', '5218', 'F35515', 'FABIENNE KHOURY', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30032, '52', '5218', 'H02845', 'HAIR WORKS', 84067, '03', 'DIRECT', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30033, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30034, '52', '5218', 'R03938', 'RASHA CHIC', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30035, '52', '5220', 'A30382', 'AL BAWANI CO.', 83147, '18', 'DIRECT', 2013, 1, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30036, '52', '5220', 'A22211', 'ALMOAYYED', 84043, '18', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30037, '52', '5220', 'H03522', 'HARRADINE GOLF', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30038, '52', '5220', 'K01773', 'KINGDOM', 83261, '03', 'DIRECT', 2013, 1, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30039, '52', '5220', 'K01773', 'KINGDOM', 84020, '03', 'DIRECT', 2013, 1, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30040, '52', '5220', 'K01773', 'KINGDOM', 84202, '04', 'DIRECT', 2013, 1, '08', 9700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30041, '52', '5220', 'M77752', 'MEGARME', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30042, '52', '5220', 'T06375', 'TECHNIP', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30043, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 1, '08', 49090.00, 342.15, 312, 0.00, 0.00, 0.00, 0.00),
	(30044, '52', '5221', 'E03420', 'EURONEWS.NET', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30045, '52', '5221', 'F35539', 'FANTASYFOOTBALL.', 86736, '07', 'DIRECT', 2013, 1, '08', 9160.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30046, '52', '5221', 'I02568', 'ITP.NET', 83303, '18', 'DIRECT', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30047, '52', '5221', 'I02568', 'ITP.NET', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30048, '52', '5221', 'I02568', 'ITP.NET', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30049, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30050, '52', '5221', 'I02568', 'ITP.NET', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30051, '52', '5221', 'I02568', 'ITP.NET', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30052, '52', '5221', 'I02568', 'ITP.NET', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30053, '52', '5221', 'K04681', 'KOOORA.COM', 86744, '06', 'DIRECT', 2013, 1, '08', 143500.00, 64.96, 56, 0.00, 0.00, 0.00, 0.00),
	(30054, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 85720, '10', 'PHD', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30055, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30056, '52', '5224', 'G07148', 'GULF CONNEXIONS', 84043, '18', 'DIRECT', 2013, 1, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30057, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 1, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30058, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 1, '08', 4080.00, 0.71, 6, 0.00, 0.00, 0.00, 0.00),
	(30059, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 1, '08', 590280.00, 348.78, 177, 0.00, 0.00, 0.00, 0.00),
	(30060, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 1, '08', 984630.00, 576.24, 297, 0.00, 0.00, 0.00, 0.00),
	(30061, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 1, '08', 1881380.00, 1776.32, 886, 0.00, 0.00, 0.00, 0.00),
	(30062, '52', '5226', 'Z00903', 'ZANUSSI', 86942, '31', 'DIRECT', 2013, 1, '08', 1524240.00, 1708.00, 854, 0.00, 0.00, 0.00, 0.00),
	(30063, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 1, '08', 352780.00, 220.00, 110, 0.00, 0.00, 0.00, 0.00),
	(30064, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 84042, '17', 'DIRECT', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30065, '52', '5230', 'O04551', 'OMICRON', 84758, '22', 'DIRECT', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30066, '52', '5230', 'O04564', 'ORYX', 84758, '22', 'DIRECT', 2013, 1, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30067, '52', '5231', 'B10551', 'BEAUTY CONN.SPA', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30068, '52', '5231', 'D07557', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 1, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30069, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 1, '08', 74180.00, 49.41, 27, 0.00, 0.00, 0.00, 0.00),
	(30070, '52', '5232', 'B11157', 'BLUE TRUCK', 84086, '18', 'DIRECT', 2013, 1, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30071, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30072, '52', '5232', 'B11157', 'BLUE TRUCK', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30073, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84699, '17', 'OMD', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30074, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30075, '52', '5232', 'P05061', 'PORT OF SOHAR', 83147, '18', 'DIRECT', 2013, 1, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30076, '52', '5232', 'V01902', 'VENTURES M.E.', 84187, '22', 'DIRECT', 2013, 1, '08', 1560.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(30077, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 1, '08', 106920.00, 13.25, 17, 0.00, 0.00, 0.00, 0.00),
	(30078, '52', '5233', 'O00000', 'OTHERS', 84508, '14', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30079, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 86231, '02', 'DIRECT', 2013, 1, '08', 593040.00, 207.76, 196, 0.00, 0.00, 0.00, 0.00),
	(30080, '52', '5234', 'R06959', 'RRC MIDDLE EAST', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30081, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 1, '08', 75240.00, 72.00, 36, 0.00, 0.00, 0.00, 0.00),
	(30082, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86942, '31', 'DIRECT', 2013, 1, '08', 112370.00, 140.00, 70, 0.00, 0.00, 0.00, 0.00),
	(30083, '52', '5235', 'A32142', 'AL MANSOORI', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30084, '52', '5235', 'A32142', 'AL MANSOORI', 84252, '22', 'DIRECT', 2013, 1, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30085, '52', '5235', 'A33417', 'AL SAFWA', 86216, '41', 'DIRECT', 2013, 1, '08', 29260.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(30086, '52', '5235', 'B11524', 'BRY-AIR', 84468, '01', 'DIRECT', 2013, 1, '08', 2750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30087, '52', '5235', 'M80791', 'MEDIASYS', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30088, '52', '5235', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 1, '08', 8160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(30089, '52', '5236', 'E06075', 'EMIRATESTENDERS', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30090, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 1, '08', 1183320.00, 142.54, 166, 0.00, 0.00, 0.00, 0.00),
	(30091, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 1, '08', 117980.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(30092, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 1, '08', 584150.00, 143.28, 163, 0.00, 0.00, 0.00, 0.00),
	(30093, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 1, '08', 666550.00, 67.73, 90, 0.00, 0.00, 0.00, 0.00),
	(30094, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 1, '08', 520760.00, 145.86, 221, 0.00, 0.00, 0.00, 0.00),
	(30095, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 1, '08', 479320.00, 142.22, 165, 0.00, 0.00, 0.00, 0.00),
	(30096, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 1, '08', 122320.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(30097, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30098, '52', '5237', 'I05263', 'IDAMA', 84940, '02', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30099, '52', '5237', 'V02195', 'VIZRT', 84069, '17', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30100, '52', '5238', 'C09755', 'CASS BUSINESS SC', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30101, '52', '5238', 'C09755', 'CASS BUSINESS SC', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30102, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 1, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30103, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30104, '52', '5241', 'F37421', 'FLUOR', 84252, '22', 'DIRECT', 2013, 1, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30105, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30106, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 1, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30107, '52', '5242', 'B15866', 'BIN SAMMAR', 86926, '08', 'DIRECT', 2013, 1, '08', 27510.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(30108, '52', '5242', 'U02171', 'UNIQUE WELLUBE', 84252, '22', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30109, '52', '5243', 'A95166', 'ATG', 85928, '17', 'DIRECT', 2013, 1, '08', 1500.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(30110, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 1, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30111, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30112, '52', '5244', 'A98166', 'ARABIANSUPPLYCHA', 84036, '17', 'DIRECT', 2013, 1, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30113, '52', '5244', 'A98166', 'ARABIANSUPPLYCHA', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30114, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 1, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30115, '52', '5244', 'C12851', 'CONSTRUCTIONWEEK', 84045, '23', 'DIRECT', 2013, 1, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30116, '52', '5244', '524496', 'DIGITAL PROD.COM', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30117, '52', '5244', '524496', 'DIGITAL PROD.COM', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30118, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30119, '52', '5244', 'M88645', 'MAZZIKABOX.COM', 86348, '08', 'DIRECT', 2013, 1, '08', 130100.00, 830.00, 415, 0.00, 0.00, 0.00, 0.00),
	(30120, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 1, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(30121, '52', '5246', 'A30138', 'AL AWA\'EL', 86011, '41', 'DIRECT', 2013, 1, '08', 9000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30122, '52', '5246', 'C11363', 'CFA INSTITUTE', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30123, '52', '5246', 'I10539', 'IMT DISTANCE &O.', 84042, '17', 'DIRECT', 2013, 1, '08', 12280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30124, '52', '5246', 'I11083', 'ISLAM ACADEMY', 86611, '15', 'DIRECT', 2013, 1, '08', 127830.00, 93.44, 50, 0.00, 0.00, 0.00, 0.00),
	(30125, '52', '5247', 'E07180', 'ECLIPSE', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30126, '52', '5247', 'M87502', 'MTU', 84086, '18', 'DIRECT', 2013, 1, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30127, '52', '5247', 'S23250', 'SAUDI LEATHER I.', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30128, '52', '5248', 'F39492', 'FUN & PLAY NUR.', 84017, '13', 'DIRECT', 2013, 1, '08', 960.00, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(30129, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 1, '08', 9100.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(30130, '52', '5248', 'J03207', 'JOHNS HOPKINS', 83386, '18', 'DIRECT', 2013, 1, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30131, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 1, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30132, '52', '5248', '524882', 'SAID BUSINESS SC', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30133, '52', '5250', '525042', 'AL ADWAR', 86056, '01', 'DIRECT', 2013, 1, '08', 1680.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(30134, '52', '5250', '525041', 'BUZZMAN', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30135, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 1, '08', 12780.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(30136, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 1, '08', 213700.00, 71.94, 109, 0.00, 0.00, 0.00, 0.00),
	(30137, '52', '5250', '525035', 'FUTURE', 86134, '01', 'DIRECT', 2013, 1, '08', 65250.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(30138, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 1, '08', 230550.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(30139, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 1, '08', 948480.00, 358.44, 309, 0.00, 0.00, 0.00, 0.00),
	(30140, '52', '5250', '525040', 'MAGIC TV BOX', 86011, '41', 'DIRECT', 2013, 1, '08', 539340.00, 366.30, 555, 0.00, 0.00, 0.00, 0.00),
	(30141, '52', '5250', '525040', 'MAGIC TV BOX', 86035, '07', 'DIRECT', 2013, 1, '08', 342330.00, 166.98, 253, 0.00, 0.00, 0.00, 0.00),
	(30142, '52', '5250', 'M84999', 'MEDIA LINE', 86011, '41', 'DIRECT', 2013, 1, '08', 1116610.00, 707.50, 929, 0.00, 0.00, 0.00, 0.00),
	(30143, '52', '5250', 'M84999', 'MEDIA LINE', 86035, '07', 'DIRECT', 2013, 1, '08', 1121780.00, 539.50, 744, 0.00, 0.00, 0.00, 0.00),
	(30144, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 1, '08', 173420.00, 205.84, 248, 0.00, 0.00, 0.00, 0.00),
	(30145, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 1, '08', 1069850.00, 1260.77, 1519, 0.00, 0.00, 0.00, 0.00),
	(30146, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 1, '08', 425060.00, 239.25, 725, 0.00, 0.00, 0.00, 0.00),
	(30147, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 1, '08', 291040.00, 139.26, 422, 0.00, 0.00, 0.00, 0.00),
	(30148, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 1, '08', 76500.00, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(30149, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 1, '08', 7650.00, 67.65, 205, 0.00, 0.00, 0.00, 0.00),
	(30150, '52', '5250', 'O40308', 'OMD', 84940, '02', 'OMD', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30151, '52', '5250', '525034', 'POINT', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30152, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 1, '08', 145570.00, 464.64, 704, 0.00, 0.00, 0.00, 0.00),
	(30153, '52', '5250', '525039', 'ROTANA', 86181, '01', 'DIRECT', 2013, 1, '08', 25710.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(30154, '52', '5250', '525039', 'ROTANA', 86363, '08', 'DIRECT', 2013, 1, '08', 19380.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(30155, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 1, '08', 100290.00, 54.12, 164, 0.00, 0.00, 0.00, 0.00),
	(30156, '52', '5250', '525039', 'ROTANA', 86660, '07', 'DIRECT', 2013, 1, '08', 15080.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(30157, '52', '5250', '525039', 'ROTANA', 86892, '07', 'DIRECT', 2013, 1, '08', 37350.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(30158, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 1, '08', 44660.00, 30.69, 93, 0.00, 0.00, 0.00, 0.00),
	(30159, '52', '5251', '525178', 'FAMOUS', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30160, '52', '5251', 'S26097', 'SAID MOSTAFA', 83105, '29', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30161, '52', '5251', '525140', 'SAMER KHOUZAMI', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30162, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30163, '52', '5252', 'D11043', 'DRESSER-RAND', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30164, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 1, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30165, '52', '5252', 'L02569', 'LOCKHEED MARTIN', 84624, '27', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30166, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30167, '52', '5254', '525454', 'KASA', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30168, '52', '5254', '525432', 'PF EMIRATES', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30169, '52', '5255', 'A98261', 'AAR', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30170, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 1, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(30171, '52', '5255', '525595', 'EJADAH', 84032, '39', 'DIRECT', 2013, 1, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30172, '52', '5255', 'G08769', 'GRAKO M.E.', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30173, '52', '5255', '525570', 'RONAUTICA M.E.', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30174, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 1, '08', 276830.00, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(30175, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 1, '08', 245660.00, 117.86, 142, 0.00, 0.00, 0.00, 0.00),
	(30176, '52', '5256', '525601', 'ARABIANOILANDGAS', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30177, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 1, '08', 353300.00, 242.00, 242, 0.00, 0.00, 0.00, 0.00),
	(30178, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 1, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30179, '52', '5256', '525620', 'DIGITALPRODUCTIO', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30180, '52', '5256', '525620', 'DIGITALPRODUCTIO', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30181, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 1, '08', 208350.00, 195.81, 107, 0.00, 0.00, 0.00, 0.00),
	(30182, '52', '5256', '525630', 'GUESTSUPPLY.CO', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30183, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 1, '08', 13160.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30184, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30185, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84484, '21', 'DIRECT', 2013, 1, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30186, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 1, '08', 272500.00, 260.00, 260, 0.00, 0.00, 0.00, 0.00),
	(30187, '52', '5256', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'DIRECT', 2013, 1, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(30188, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30189, '52', '5258', '525854', 'CHICAGO MEDICAL', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30190, '52', '5258', '525855', 'CITY UNIV.LONDON', 84086, '18', 'DIRECT', 2013, 1, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30191, '52', '5258', '525822', 'COLUMBIA UNIV.', 83386, '18', 'DIRECT', 2013, 1, '08', 4200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(30192, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 1, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(30193, '52', '5258', 'K07146', 'KHARTOUM UNIV.', 86249, '01', 'DIRECT', 2013, 1, '08', 1020.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30194, '52', '5258', 'N02031', 'NAT\'L U.SINGAPOR', 83386, '18', 'DIRECT', 2013, 1, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30195, '52', '5258', '525852', 'OMDURMAN ISL.UNIV', 86249, '01', 'DIRECT', 2013, 1, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30196, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 1, '08', 15000.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(30197, '52', '5258', 'U03020', 'UNIV.LEICESTER', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30198, '52', '5258', '525855', 'UNIV.MANCHESTER', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30199, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 1, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30200, '52', '5260', '526045', 'CENT.UC BERKELEY', 83386, '18', 'DIRECT', 2013, 1, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30201, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30202, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 1, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30203, '52', '5260', '526095', 'SHARAF AVIATION', 84484, '21', 'DIRECT', 2013, 1, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30204, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 1, '08', 6120.00, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30205, '52', '5260', '526065', 'SHEILDS', 84077, '18', 'DIRECT', 2013, 1, '08', 14600.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30206, '52', '5260', '526065', 'SUMMIT TRAINING SOUR', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30207, '52', '5261', '526138', 'AL LAITH', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30208, '52', '5261', '526106', 'AL SHIRAWI FM', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30209, '52', '5261', '526145', 'ATLAS MEDIA', 84023, '19', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30210, '52', '5261', '526184', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30211, '52', '5261', '526156', 'GLOBAL TRUSS', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30212, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30213, '52', '5261', '526138', 'MACRO', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30214, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30215, '52', '5261', '526145', 'TRANS-ASIA', 84187, '22', 'DIRECT', 2013, 1, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30216, '52', '5261', 'U02676', 'ULTIMATE CHARTER', 84080, '16', 'DIRECT', 2013, 1, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30217, '52', '5262', '526248', 'LAYCEE ABDEL KADER', 86199, '01', 'DIRECT', 2013, 1, '08', 53550.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(30218, '52', '5263', '526364', 'ACICO CONST.CO.', 83303, '18', 'DIRECT', 2013, 1, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30219, '52', '5263', '526357', 'CASE CONS.', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30220, '52', '5263', '526395', 'COLFAX', 83147, '18', 'DIRECT', 2013, 1, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(30221, '52', '5263', '526352', 'GEOMETRICA', 84045, '23', 'DIRECT', 2013, 1, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30222, '52', '5263', '526313', 'GYPROC', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30223, '52', '5263', '526313', 'GYPROC', 84063, '13', 'DIRECT', 2013, 1, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30224, '52', '5263', '526394', 'HYGECO', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30225, '52', '5264', '526407', 'SPEEDFIT', 83329, '02', 'DIRECT', 2013, 1, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30226, '52', '5265', '526566', 'CYCLE SAFE', 84088, '10', 'DIRECT', 2013, 1, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30227, '52', '5265', '526548', 'D&B AUDIOTECHNIK', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30228, '52', '5265', '526521', 'DIS', 85928, '17', 'DIRECT', 2013, 1, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(30229, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 1, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30230, '52', '5265', '526593', 'FSI', 84971, '23', 'DIRECT', 2013, 1, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30231, '52', '5265', '526541', 'HARMONIC', 84036, '17', 'DIRECT', 2013, 1, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30232, '52', '5265', '526545', 'IN HOUSE', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30233, '52', '5265', '526537', 'LIQUID OF LIFE', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30234, '52', '5265', '526538', 'LOUIS FOURTEEN', 85101, '37', 'DIRECT', 2013, 1, '08', 41500.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30235, '52', '5265', '526528', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30236, '52', '5265', '526586', 'NANJGEL', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30237, '52', '5265', '526581', 'OPTIMENTUS', 84269, '18', 'DIRECT', 2013, 1, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30238, '52', '5265', '526573', 'QBG', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30239, '52', '5267', '526741', 'ALKASS.NET', 86744, '06', 'DIRECT', 2013, 1, '08', 111000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(30240, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 1, '08', 459030.00, 56.15, 76, 0.00, 0.00, 0.00, 0.00),
	(30241, '52', '5267', '526740', 'ANGHAMI', 86078, '41', 'DIRECT', 2013, 1, '08', 227680.00, 59.27, 73, 0.00, 0.00, 0.00, 0.00),
	(30242, '52', '5267', '526740', 'ANGHAMI', 86280, '07', 'DIRECT', 2013, 1, '08', 266980.00, 69.28, 95, 0.00, 0.00, 0.00, 0.00),
	(30243, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 1, '08', 255290.00, 54.65, 73, 0.00, 0.00, 0.00, 0.00),
	(30244, '52', '5267', '526740', 'ANGHAMI', 86736, '07', 'DIRECT', 2013, 1, '08', 209170.00, 60.46, 80, 0.00, 0.00, 0.00, 0.00),
	(30245, '52', '5267', '526740', 'ANGHAMI', 86918, '07', 'DIRECT', 2013, 1, '08', 136550.00, 63.63, 87, 0.00, 0.00, 0.00, 0.00),
	(30246, '52', '5267', '526729', 'ARABIA.WWE.COM', 86280, '07', 'DIRECT', 2013, 1, '08', 21790.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30247, '52', '5267', '526729', 'ARABIA.WWE.COM', 86736, '07', 'DIRECT', 2013, 1, '08', 446640.00, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(30248, '52', '5267', '526704', 'CIO COUNCIL', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30249, '52', '5267', '526741', 'CONOVI', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30250, '52', '5267', '526700', 'DOTMENA', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30251, '52', '5267', '526700', 'DOTMENA', 84940, '02', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30252, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 1, '08', 273180.00, 105.00, 105, 0.00, 0.00, 0.00, 0.00),
	(30253, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 1, '08', 994050.00, 370.28, 458, 0.00, 0.00, 0.00, 0.00),
	(30254, '52', '5267', '526736', 'FLYWHEELSPORTS', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30255, '52', '5267', '526713', 'HERBAL ARABIA', 86892, '07', 'DIRECT', 2013, 1, '08', 27740.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(30256, '52', '5267', '526718', 'MALLSINDUBAI.AE', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30257, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 1, '08', 161610.00, 103.33, 99, 0.00, 0.00, 0.00, 0.00),
	(30258, '52', '5267', '526734', 'NAMSHI.COM', 86064, '01', 'BRAND CONNECTION', 2013, 1, '08', 79750.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(30259, '52', '5267', '526734', 'NAMSHI.COM', 86215, '01', 'BRAND CONNECTION', 2013, 1, '08', 108050.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(30260, '52', '5267', '526742', 'QFINANCE.COM', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30261, '52', '5267', '526735', 'ROUTES', 84104, '21', 'DIRECT', 2013, 1, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30262, '52', '5267', '526728', 'SHELTER.AE', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30263, '52', '5267', '526726', 'SME CLUB M.E.', 84042, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30264, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 1, '08', 7720.00, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(30265, '52', '5267', '526741', 'THIRDINDUSTRIAL', 83386, '18', 'DIRECT', 2013, 1, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(30266, '52', '5267', '526722', 'UAE BOAT TRAD.', 84080, '16', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30267, '52', '5267', '526720', 'WHATSONBOXOFFICE', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30268, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 1, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(30269, '52', '5267', '526742', 'XFOREX', 86314, '02', 'DIRECT', 2013, 1, '08', 27660.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(30270, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 1, '08', 4500.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(30271, '52', '5268', '526814', 'AEROTECH', 84086, '18', 'DIRECT', 2013, 1, '08', 1080.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(30272, '52', '5268', '526859', 'ENTIRE TEC', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30273, '52', '5268', '526815', 'FIRST DATA BANK', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30274, '52', '5268', '526887', 'GHS', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30275, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30276, '52', '5268', '526855', 'KATARA HOSPITALITY', 86389, '02', 'DIRECT', 2013, 1, '08', 537370.00, 276.52, 694, 0.00, 0.00, 0.00, 0.00),
	(30277, '52', '5268', '526863', 'SELECT GREAT.PH.', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30278, '52', '5268', '526877', 'SRT', 84089, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30279, '52', '5268', '526870', 'TAHPI', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30280, '52', '5268', '526814', 'UL', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30281, '52', '5268', '526837', 'VINSAK', 84023, '19', 'DIRECT', 2013, 1, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30282, '52', '5269', '526926', 'MONA AYAD', 85064, '03', 'DIRECT', 2013, 1, '08', 11600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30283, '52', '5269', '526942', 'NAIL CANDY', 83360, '14', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30284, '52', '5269', '526913', 'SARA HASAN', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30285, '52', '5269', '526942', 'SLIM & GO', 86035, '07', 'DIRECT', 2013, 1, '08', 228000.00, 124.00, 31, 0.00, 0.00, 0.00, 0.00),
	(30286, '52', '5269', '526942', 'SLIM & GO', 86967, '01', 'DIRECT', 2013, 1, '08', 124160.00, 52.00, 13, 0.00, 0.00, 0.00, 0.00),
	(30287, '52', '5271', '527128', '3DB', 84011, '17', 'DIRECT', 2013, 1, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30288, '52', '5271', '527103', 'CHEMSAFE', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30289, '52', '5271', '527120', 'ECOWASHME', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30290, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30291, '52', '5271', '527124', 'HELP AG', 84699, '17', 'DIRECT', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30292, '52', '5271', '527124', 'HELP AG', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30293, '52', '5271', '527124', 'MSB CONSULTANCY', 84043, '18', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30294, '52', '5271', '527133', 'OILSERV', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30295, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 1, '08', 147360.00, 543.00, 362, 0.00, 0.00, 0.00, 0.00),
	(30296, '52', '5271', '527110', 'OPTIX', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30297, '52', '5271', '527152', 'QATAR VISION', 86744, '06', 'DIRECT', 2013, 1, '08', 49000.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(30298, '52', '5271', '527152', 'RED BAG', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30299, '52', '5271', '527148', 'ULTIMATE FITNESS', 84088, '10', 'DIRECT', 2013, 1, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30300, '52', '5271', '527127', 'WORLD SECURITY', 84971, '23', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30301, '52', '5271', '527118', 'Y2M', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30302, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 1, '08', 73440.00, 306.00, 51, 0.00, 0.00, 0.00, 0.00),
	(30303, '53', '5301', 'A36575', 'AES', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30304, '53', '5301', 'E06875', 'EMERSON', 83147, '18', 'OMD', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30305, '53', '5301', 'O04195', 'OILEXEC', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30306, '53', '5301', 'Q00540', 'QATAR GAS', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 95000.00, 20.60, 29, 0.00, 0.00, 0.00, 0.00),
	(30307, '53', '5301', 'Q00540', 'QATAR GAS', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 73380.00, 16.36, 34, 0.00, 0.00, 0.00, 0.00),
	(30308, '53', '5301', 'R03911', 'RAMBOLL', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30309, '53', '5301', 'R03911', 'RAMBOLL', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30310, '53', '5301', 'R04489', 'RASGAS CO.', 86231, '02', 'DIRECT', 2013, 1, '08', 273000.00, 58.00, 41, 0.00, 0.00, 0.00, 0.00),
	(30311, '53', '5301', 'R04489', 'RASGAS CO.', 86710, '02', 'DIRECT', 2013, 1, '08', 158350.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(30312, '53', '5301', 'Z00701', 'ZESCO', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30313, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 1, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30314, '53', '5304', 'C02362', 'CISCO', 84083, '17', 'MINDSHARE', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30315, '53', '5304', 'D01420', 'D-LINK', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30316, '53', '5304', 'G01274', 'GULFSAT', 84069, '17', 'DIRECT', 2013, 1, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30317, '53', '5304', 'H00040', 'HARRIS', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30318, '53', '5304', 'H02731', 'HUAWEI', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30319, '53', '5304', 'H02731', 'HUAWEI', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30320, '53', '5304', 'L03593', 'LINK DOT NET', 86013, '01', 'DIRECT', 2013, 1, '08', 60830.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(30321, '53', '5304', 'L03593', 'LINK DOT NET', 86134, '01', 'DIRECT', 2013, 1, '08', 426690.00, 97.64, 213, 0.00, 0.00, 0.00, 0.00),
	(30322, '53', '5304', 'L03593', 'LINK DOT NET', 86160, '41', 'DIRECT', 2013, 1, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(30323, '53', '5304', 'L03593', 'LINK DOT NET', 86167, '01', 'DIRECT', 2013, 1, '08', 42700.00, 40.80, 34, 0.00, 0.00, 0.00, 0.00),
	(30324, '53', '5304', 'L03593', 'LINK DOT NET', 86587, '01', 'DIRECT', 2013, 1, '08', 86220.00, 49.12, 40, 0.00, 0.00, 0.00, 0.00),
	(30325, '53', '5304', 'L03593', 'LINK DOT NET', 86645, '07', 'DIRECT', 2013, 1, '08', 104060.00, 33.36, 27, 0.00, 0.00, 0.00, 0.00),
	(30326, '53', '5304', 'L03593', 'LINK DOT NET', 86868, '01', 'DIRECT', 2013, 1, '08', 260070.00, 116.52, 197, 0.00, 0.00, 0.00, 0.00),
	(30327, '53', '5304', 'L03593', 'LINK DOT NET', 86959, '01', 'DIRECT', 2013, 1, '08', 155040.00, 74.64, 116, 0.00, 0.00, 0.00, 0.00),
	(30328, '53', '5304', '530495', 'MANAGE ENGINE', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30329, '53', '5304', '530495', 'MANAGE ENGINE', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30330, '53', '5304', 'M06285', 'MENA NET', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30331, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30332, '53', '5304', 'R08545', 'RIEDEL', 85928, '17', 'DIRECT', 2013, 1, '08', 3200.00, 1.14, 1, 0.00, 0.00, 0.00, 0.00),
	(30333, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 1, '08', 80920.00, 11.12, 44, 0.00, 0.00, 0.00, 0.00),
	(30334, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 1, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30335, '53', '5305', 'D08720', 'DU', 84011, '17', 'OMD', 2013, 1, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30336, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 1, '08', 27870.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30337, '53', '5305', 'D08720', 'DU', 84044, '17', 'OMD', 2013, 1, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30338, '53', '5305', 'D08720', 'DU', 84069, '17', 'OMD', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30339, '53', '5305', 'D08720', 'DU', 84083, '17', 'OMD', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30340, '53', '5305', 'D08720', 'DU', 84086, '18', 'OMD', 2013, 1, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30341, '53', '5305', 'D08720', 'DU', 84090, '23', 'OMD', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30342, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 1, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30343, '53', '5305', 'D08720', 'DU', 84102, '21', 'OMD', 2013, 1, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30344, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30345, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 1, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30346, '53', '5305', 'D08720', 'DU', 84508, '14', 'OMD', 2013, 1, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30347, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 1, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30348, '53', '5305', 'D08720', 'DU', 84699, '17', 'OMD', 2013, 1, '08', 17960.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30349, '53', '5305', 'D08720', 'DU', 84856, '18', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30350, '53', '5305', 'D08720', 'DU', 84906, '18', 'OMD', 2013, 1, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30351, '53', '5305', 'D08720', 'DU', 86064, '01', 'OMD', 2013, 1, '08', 18750.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(30352, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 1, '08', 697980.00, 127.12, 110, 0.00, 0.00, 0.00, 0.00),
	(30353, '53', '5305', 'E00127', 'ETISALAT', 83097, '02', 'INITIATIVE MEDIA', 2013, 1, '08', 13400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30354, '53', '5305', 'E00127', 'ETISALAT', 84161, '17', 'INITIATIVE MEDIA', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30355, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 1, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30356, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 1, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30357, '53', '5305', 'E00127', 'ETISALAT', 84716, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30358, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 399360.00, 79.80, 60, 0.00, 0.00, 0.00, 0.00),
	(30359, '53', '5305', 'E00127', 'ETISALAT', 86363, '08', 'INITIATIVE MEDIA', 2013, 1, '08', 75290.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(30360, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 1, '08', 121530.00, 16.60, 30, 0.00, 0.00, 0.00, 0.00),
	(30361, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 1, '08', 332050.00, 76.80, 117, 0.00, 0.00, 0.00, 0.00),
	(30362, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 1, '08', 55590.00, 53.21, 78, 0.00, 0.00, 0.00, 0.00),
	(30363, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 1, '08', 176920.00, 89.11, 134, 0.00, 0.00, 0.00, 0.00),
	(30364, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 1, '08', 779740.00, 184.21, 276, 0.00, 0.00, 0.00, 0.00),
	(30365, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 1, '08', 482870.00, 173.23, 261, 0.00, 0.00, 0.00, 0.00),
	(30366, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 1, '08', 25310.00, 9.98, 14, 0.00, 0.00, 0.00, 0.00),
	(30367, '53', '5305', '530565', 'EXPRESSO TELECOM', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30368, '53', '5305', '530575', 'GSM', 86299, '01', 'DIRECT', 2013, 1, '08', 21660.00, 4.33, 4, 0.00, 0.00, 0.00, 0.00),
	(30369, '53', '5305', '530575', 'GSM', 86603, '01', 'DIRECT', 2013, 1, '08', 70400.00, 12.98, 11, 0.00, 0.00, 0.00, 0.00),
	(30370, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 3413400.00, 257.24, 899, 0.00, 0.00, 0.00, 0.00),
	(30371, '53', '5305', 'M82272', 'MOBILY', 86280, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 165160.00, 30.00, 24, 0.00, 0.00, 0.00, 0.00),
	(30372, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 1, '08', 375420.00, 117.96, 195, 0.00, 0.00, 0.00, 0.00),
	(30373, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 169440.00, 31.60, 25, 0.00, 0.00, 0.00, 0.00),
	(30374, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 1621710.00, 380.20, 292, 0.00, 0.00, 0.00, 0.00),
	(30375, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 49220.00, 9.80, 8, 0.00, 0.00, 0.00, 0.00),
	(30376, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 1651320.00, 376.80, 291, 0.00, 0.00, 0.00, 0.00),
	(30377, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 1, '08', 1221640.00, 403.28, 440, 0.00, 0.00, 0.00, 0.00),
	(30378, '53', '5305', 'M82272', 'MOBILY', 86983, '41', 'INITIATIVE MEDIA', 2013, 1, '08', 89090.00, 22.40, 14, 0.00, 0.00, 0.00, 0.00),
	(30379, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 1, '08', 548020.00, 79.71, 121, 0.00, 0.00, 0.00, 0.00),
	(30380, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 1, '08', 117200.00, 28.66, 44, 0.00, 0.00, 0.00, 0.00),
	(30381, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 1, '08', 30180.00, 31.28, 51, 0.00, 0.00, 0.00, 0.00),
	(30382, '53', '5305', 'M78544', 'MOBINIL', 86298, '01', 'UM7', 2013, 1, '08', 41600.00, 11.20, 20, 0.00, 0.00, 0.00, 0.00),
	(30383, '53', '5305', 'M78544', 'MOBINIL', 86579, '01', 'UM7', 2013, 1, '08', 271200.00, 24.64, 44, 0.00, 0.00, 0.00, 0.00),
	(30384, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 1, '08', 58480.00, 24.38, 43, 0.00, 0.00, 0.00, 0.00),
	(30385, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 1, '08', 96000.00, 30.80, 55, 0.00, 0.00, 0.00, 0.00),
	(30386, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 1, '08', 203050.00, 54.42, 87, 0.00, 0.00, 0.00, 0.00),
	(30387, '53', '5305', 'M78544', 'MOBINIL', 86876, '06', 'UM7', 2013, 1, '08', 5500.00, 5.60, 10, 0.00, 0.00, 0.00, 0.00),
	(30388, '53', '5305', 'M78544', 'MOBINIL', 86884, '41', 'UM7', 2013, 1, '08', 3900.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30389, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 1, '08', 155830.00, 44.24, 79, 0.00, 0.00, 0.00, 0.00),
	(30390, '53', '5305', 'M84186', 'MTN', 83386, '18', 'UM7', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30391, '53', '5305', 'M84186', 'MTN', 84269, '18', 'UM7', 2013, 1, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30392, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 1, '08', 18870.00, 81.22, 43, 0.00, 0.00, 0.00, 0.00),
	(30393, '53', '5305', 'N01047', 'NTT', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30394, '53', '5305', 'O04492', 'OMANTEL', 86047, '01', 'DIRECT', 2013, 1, '08', 23880.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(30395, '53', '5305', 'O04492', 'OMANTEL', 86231, '02', 'DIRECT', 2013, 1, '08', 6000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(30396, '53', '5305', 'O04492', 'OMANTEL', 86710, '02', 'DIRECT', 2013, 1, '08', 750.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30397, '53', '5305', 'O01289', 'ORASCOM', 86199, '01', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30398, '53', '5305', 'Q00182', 'Q-TEL', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 66200.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(30399, '53', '5305', 'Q00182', 'Q-TEL', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 191000.00, 68.81, 101, 0.00, 0.00, 0.00, 0.00),
	(30400, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30401, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84467, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30402, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30403, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30404, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 78580.00, 7.33, 12, 0.00, 0.00, 0.00, 0.00),
	(30405, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30406, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 945210.00, 208.32, 600, 0.00, 0.00, 0.00, 0.00),
	(30407, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 78730.00, 41.60, 235, 0.00, 0.00, 0.00, 0.00),
	(30408, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 754500.00, 195.00, 195, 0.00, 0.00, 0.00, 0.00),
	(30409, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 691000.00, 155.00, 155, 0.00, 0.00, 0.00, 0.00),
	(30410, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1177060.00, 421.24, 811, 0.00, 0.00, 0.00, 0.00),
	(30411, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 1, '08', 10640.00, 45.01, 72, 0.00, 0.00, 0.00, 0.00),
	(30412, '53', '5305', '530574', 'TOUCH', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30413, '53', '5305', '530574', 'TOUCH', 86199, '01', 'DIRECT', 2013, 1, '08', 38000.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(30414, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30415, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 1, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30416, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 1, '08', 824280.00, 114.15, 239, 0.00, 0.00, 0.00, 0.00),
	(30417, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 1, '08', 25040.00, 18.79, 42, 0.00, 0.00, 0.00, 0.00),
	(30418, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 1, '08', 1431530.00, 328.31, 476, 0.00, 0.00, 0.00, 0.00),
	(30419, '53', '5305', 'V01633', 'VODAFONE', 86160, '41', 'OMD', 2013, 1, '08', 1746140.00, 402.00, 416, 0.00, 0.00, 0.00, 0.00),
	(30420, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 1, '08', 187220.00, 179.97, 210, 0.00, 0.00, 0.00, 0.00),
	(30421, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 1, '08', 322750.00, 115.28, 147, 0.00, 0.00, 0.00, 0.00),
	(30422, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 1, '08', 367500.00, 24.50, 21, 0.00, 0.00, 0.00, 0.00),
	(30423, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 1, '08', 423740.00, 211.70, 256, 0.00, 0.00, 0.00, 0.00),
	(30424, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 1, '08', 451100.00, 129.78, 133, 0.00, 0.00, 0.00, 0.00),
	(30425, '53', '5305', 'V01633', 'VODAFONE', 86686, '07', 'OMD', 2013, 1, '08', 60200.00, 52.00, 48, 0.00, 0.00, 0.00, 0.00),
	(30426, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 1, '08', 8010.00, 33.50, 26, 0.00, 0.00, 0.00, 0.00),
	(30427, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 1, '08', 523360.00, 151.65, 182, 0.00, 0.00, 0.00, 0.00),
	(30428, '53', '5305', 'V01633', 'VODAFONE', 86884, '41', 'OMD', 2013, 1, '08', 43480.00, 16.80, 25, 0.00, 0.00, 0.00, 0.00),
	(30429, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 1, '08', 722610.00, 343.84, 521, 0.00, 0.00, 0.00, 0.00),
	(30430, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84666, '17', 'TIMES PUBLICITY INTL', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30431, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30432, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84673, '17', 'MINDSHARE', 2013, 1, '08', 21460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30433, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 1, '08', 384010.00, 43.00, 34, 0.00, 0.00, 0.00, 0.00),
	(30434, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86064, '01', 'MINDSHARE', 2013, 1, '08', 518430.00, 55.54, 77, 0.00, 0.00, 0.00, 0.00),
	(30435, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 1, '08', 29060.00, 126.99, 73, 0.00, 0.00, 0.00, 0.00),
	(30436, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86314, '02', 'MINDSHARE', 2013, 1, '08', 147660.00, 39.50, 31, 0.00, 0.00, 0.00, 0.00),
	(30437, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 1, '08', 186670.00, 108.42, 462, 0.00, 0.00, 0.00, 0.00),
	(30438, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86736, '07', 'MINDSHARE', 2013, 1, '08', 99340.00, 30.50, 23, 0.00, 0.00, 0.00, 0.00),
	(30439, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86744, '06', 'MINDSHARE', 2013, 1, '08', 198750.00, 58.32, 27, 0.00, 0.00, 0.00, 0.00),
	(30440, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86892, '07', 'MINDSHARE', 2013, 1, '08', 852360.00, 166.00, 131, 0.00, 0.00, 0.00, 0.00),
	(30441, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86926, '08', 'MINDSHARE', 2013, 1, '08', 372250.00, 157.00, 122, 0.00, 0.00, 0.00, 0.00),
	(30442, '53', '5306', '530604', 'JTS', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30443, '53', '5306', '530606', 'PROXIM', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30444, '53', '5306', '530606', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30445, '53', '5306', '530606', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30446, '53', '5307', 'A20879', 'AVAYA', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30447, '53', '5307', 'A20879', 'AVAYA', 84083, '17', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30448, '53', '5307', 'A20879', 'AVAYA', 84699, '17', 'DIRECT', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30449, '53', '5307', 'H05604', 'HORIZON SATE.S.', 84069, '17', 'DIRECT', 2013, 1, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30450, '53', '5307', 'P40500', 'PCCW', 84673, '17', 'DIRECT', 2013, 1, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30451, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30452, '53', '5307', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30453, '53', '5309', '001259', '1471', 86056, '01', 'DIRECT', 2013, 1, '08', 29540.00, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(30454, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86231, '02', 'DIRECT', 2013, 1, '08', 374000.00, 116.00, 58, 0.00, 0.00, 0.00, 0.00),
	(30455, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 1, '08', 77210.00, 24.96, 50, 0.00, 0.00, 0.00, 0.00),
	(30456, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 1, '08', 6333570.00, 874.98, 627, 0.00, 0.00, 0.00, 0.00),
	(30457, '53', '5309', 'C06303', 'CALL GROUP', 86064, '01', 'DIRECT', 2013, 1, '08', 71050.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(30458, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 1, '08', 1994320.00, 589.50, 393, 0.00, 0.00, 0.00, 0.00),
	(30459, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 1, '08', 2128760.00, 974.73, 587, 0.00, 0.00, 0.00, 0.00),
	(30460, '53', '5309', 'C06303', 'CALL GROUP', 86209, '01', 'DIRECT', 2013, 1, '08', 1388930.00, 1152.21, 694, 0.00, 0.00, 0.00, 0.00),
	(30461, '53', '5309', 'C06303', 'CALL GROUP', 86231, '02', 'DIRECT', 2013, 1, '08', 58500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(30462, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 1, '08', 2327710.00, 702.00, 468, 0.00, 0.00, 0.00, 0.00),
	(30463, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 1, '08', 212850.00, 201.67, 239, 0.00, 0.00, 0.00, 0.00),
	(30464, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 1, '08', 13290.00, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(30465, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 1, '08', 1525150.00, 881.46, 531, 0.00, 0.00, 0.00, 0.00),
	(30466, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 1, '08', 3254630.00, 994.50, 663, 0.00, 0.00, 0.00, 0.00),
	(30467, '53', '5309', 'C06303', 'CALL GROUP', 86645, '07', 'DIRECT', 2013, 1, '08', 1689160.00, 903.04, 544, 0.00, 0.00, 0.00, 0.00),
	(30468, '53', '5309', 'C06303', 'CALL GROUP', 86660, '07', 'DIRECT', 2013, 1, '08', 493200.00, 936.18, 564, 0.00, 0.00, 0.00, 0.00),
	(30469, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 1, '08', 1586380.00, 463.50, 309, 0.00, 0.00, 0.00, 0.00),
	(30470, '53', '5309', 'C06303', 'CALL GROUP', 86868, '01', 'DIRECT', 2013, 1, '08', 15630.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30471, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 1, '08', 3198300.00, 1269.00, 846, 0.00, 0.00, 0.00, 0.00),
	(30472, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 1, '08', 1531310.00, 591.00, 394, 0.00, 0.00, 0.00, 0.00),
	(30473, '53', '5309', 'C06303', 'CALL GROUP', 86926, '08', 'DIRECT', 2013, 1, '08', 2306480.00, 1125.48, 678, 0.00, 0.00, 0.00, 0.00),
	(30474, '53', '5309', 'C06303', 'CALL GROUP', 86959, '01', 'DIRECT', 2013, 1, '08', 249120.00, 150.00, 50, 0.00, 0.00, 0.00, 0.00),
	(30475, '53', '5309', 'I11850', 'IVR 09009999', 86942, '31', 'DIRECT', 2013, 1, '08', 1950240.00, 1749.00, 583, 0.00, 0.00, 0.00, 0.00),
	(30476, '53', '5309', 'I11850', 'IVR 1412', 86056, '01', 'DIRECT', 2013, 1, '08', 7920.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(30477, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 1, '08', 38890.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(30478, '53', '5309', 'I11850', 'IVR 1435', 86056, '01', 'DIRECT', 2013, 1, '08', 134750.00, 172.50, 115, 0.00, 0.00, 0.00, 0.00),
	(30479, '53', '5309', 'I11850', 'IVR 1438', 86056, '01', 'DIRECT', 2013, 1, '08', 21060.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(30480, '53', '5309', 'I11850', 'IVR 1453', 86056, '01', 'DIRECT', 2013, 1, '08', 4340.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(30481, '53', '5309', 'I11850', 'IVR 1464', 86056, '01', 'DIRECT', 2013, 1, '08', 33700.00, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(30482, '53', '5309', 'I11850', 'IVR 1469', 86056, '01', 'DIRECT', 2013, 1, '08', 4560.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30483, '53', '5309', 'I11850', 'IVR 1488', 86056, '01', 'DIRECT', 2013, 1, '08', 1180.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30484, '53', '5309', 'I11850', 'IVR 1496', 86056, '01', 'DIRECT', 2013, 1, '08', 66380.00, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(30485, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 1, '08', 7000.00, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(30486, '53', '5309', 'I11850', 'IVR 1740', 86942, '31', 'DIRECT', 2013, 1, '08', 1042330.00, 1072.38, 586, 0.00, 0.00, 0.00, 0.00),
	(30487, '53', '5309', 'I11850', 'IVR 1744', 86942, '31', 'DIRECT', 2013, 1, '08', 1231120.00, 1258.50, 839, 0.00, 0.00, 0.00, 0.00),
	(30488, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 1, '08', 347430.00, 2193.91, 1356, 0.00, 0.00, 0.00, 0.00),
	(30489, '53', '5309', 'I11850', 'IVR 2304', 86298, '01', 'DIRECT', 2013, 1, '08', 10670.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(30490, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 1, '08', 478900.00, 599.11, 398, 0.00, 0.00, 0.00, 0.00),
	(30491, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 1, '08', 289700.00, 231.69, 171, 0.00, 0.00, 0.00, 0.00),
	(30492, '53', '5309', 'I11850', 'IVR 2338', 86876, '06', 'DIRECT', 2013, 1, '08', 412800.00, 516.00, 344, 0.00, 0.00, 0.00, 0.00),
	(30493, '53', '5309', 'I11850', 'IVR 2346', 86134, '01', 'DIRECT', 2013, 1, '08', 997560.00, 229.50, 153, 0.00, 0.00, 0.00, 0.00),
	(30494, '53', '5309', 'I11850', 'IVR 2346', 86160, '41', 'DIRECT', 2013, 1, '08', 1154040.00, 265.50, 177, 0.00, 0.00, 0.00, 0.00),
	(30495, '53', '5309', 'I11850', 'IVR 2353', 86298, '01', 'DIRECT', 2013, 1, '08', 50470.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(30496, '53', '5309', 'I11850', 'IVR 2360', 86876, '06', 'DIRECT', 2013, 1, '08', 161480.00, 211.10, 153, 0.00, 0.00, 0.00, 0.00),
	(30497, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 1, '08', 1186640.00, 273.00, 182, 0.00, 0.00, 0.00, 0.00),
	(30498, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 1, '08', 1290960.00, 297.00, 198, 0.00, 0.00, 0.00, 0.00),
	(30499, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 1, '08', 781670.00, 179.83, 120, 0.00, 0.00, 0.00, 0.00),
	(30500, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 1, '08', 899760.00, 207.00, 138, 0.00, 0.00, 0.00, 0.00),
	(30501, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 1, '08', 13421070.00, 7959.58, 5604, 0.00, 0.00, 0.00, 0.00),
	(30502, '53', '5309', 'I11850', 'IVR 2381', 86298, '01', 'DIRECT', 2013, 1, '08', 177250.00, 121.50, 81, 0.00, 0.00, 0.00, 0.00),
	(30503, '53', '5309', 'I11850', 'IVR 2386', 86298, '01', 'DIRECT', 2013, 1, '08', 407400.00, 309.44, 169, 0.00, 0.00, 0.00, 0.00),
	(30504, '53', '5309', 'I11850', 'IVR 4545', 86056, '01', 'DIRECT', 2013, 1, '08', 917690.00, 808.46, 539, 0.00, 0.00, 0.00, 0.00),
	(30505, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 1, '08', 334540.00, 242.27, 322, 0.00, 0.00, 0.00, 0.00),
	(30506, '53', '5311', '531110', 'BROCADE', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30507, '53', '5315', 'D01420', 'D-LINK', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30508, '53', '5315', 'D01420', 'D-LINK', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30509, '53', '5315', 'S00577', 'SONY', 84102, '21', 'UM7', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30510, '53', '5318', '531878', 'IVR 1476', 86056, '01', 'DIRECT', 2013, 1, '08', 18580.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(30511, '53', '5318', '531879', 'IVR 1497', 86056, '01', 'DIRECT', 2013, 1, '08', 1180.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30512, '53', '5318', 'I11850', 'IVR 1701', 86011, '41', 'DIRECT', 2013, 1, '08', 60140.00, 45.75, 25, 0.00, 0.00, 0.00, 0.00),
	(30513, '53', '5318', 'I11850', 'IVR 1712', 86942, '31', 'DIRECT', 2013, 1, '08', 1116060.00, 1097.00, 741, 0.00, 0.00, 0.00, 0.00),
	(30514, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 1, '08', 414480.00, 396.00, 264, 0.00, 0.00, 0.00, 0.00),
	(30515, '53', '5318', '531883', 'IVR 1741', 86216, '41', 'DIRECT', 2013, 1, '08', 64370.00, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(30516, '53', '5318', 'I11850', 'IVR 1743', 86942, '31', 'DIRECT', 2013, 1, '08', 940610.00, 916.50, 611, 0.00, 0.00, 0.00, 0.00),
	(30517, '53', '5318', '531879', 'IVR 1745', 86942, '31', 'DIRECT', 2013, 1, '08', 329630.00, 321.00, 201, 0.00, 0.00, 0.00, 0.00),
	(30518, '53', '5318', '531875', 'IVR 1754', 86011, '41', 'DIRECT', 2013, 1, '08', 1237950.00, 823.50, 562, 0.00, 0.00, 0.00, 0.00),
	(30519, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 1, '08', 2594340.00, 1421.69, 771, 0.00, 0.00, 0.00, 0.00),
	(30520, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 1, '08', 2330780.00, 1519.81, 855, 0.00, 0.00, 0.00, 0.00),
	(30521, '53', '5318', 'I11850', 'IVR 1786', 86942, '31', 'DIRECT', 2013, 1, '08', 1120390.00, 1204.00, 602, 0.00, 0.00, 0.00, 0.00),
	(30522, '53', '5318', '531886', 'IVR 1790', 86167, '01', 'DIRECT', 2013, 1, '08', 32200.00, 38.18, 46, 0.00, 0.00, 0.00, 0.00),
	(30523, '53', '5318', '531886', 'IVR 1790', 86216, '41', 'DIRECT', 2013, 1, '08', 121270.00, 143.43, 172, 0.00, 0.00, 0.00, 0.00),
	(30524, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 1, '08', 477900.00, 590.00, 295, 0.00, 0.00, 0.00, 0.00),
	(30525, '53', '5318', 'I11850', 'IVR 2200', 86348, '08', 'DIRECT', 2013, 1, '08', 60920.00, 366.18, 361, 0.00, 0.00, 0.00, 0.00),
	(30526, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 1, '08', 7797470.00, 4162.16, 2162, 0.00, 0.00, 0.00, 0.00),
	(30527, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 1, '08', 6624320.00, 4200.45, 2187, 0.00, 0.00, 0.00, 0.00),
	(30528, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 1, '08', 4743790.00, 2630.84, 1787, 0.00, 0.00, 0.00, 0.00),
	(30529, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 1, '08', 4417790.00, 2768.86, 1906, 0.00, 0.00, 0.00, 0.00),
	(30530, '53', '5318', 'I11850', 'IVR 2214', 86035, '07', 'DIRECT', 2013, 1, '08', 1016050.00, 637.35, 447, 0.00, 0.00, 0.00, 0.00),
	(30531, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 1, '08', 176570.00, 1055.84, 693, 0.00, 0.00, 0.00, 0.00),
	(30532, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 1, '08', 2188650.00, 2410.50, 1607, 0.00, 0.00, 0.00, 0.00),
	(30533, '53', '5318', 'I11850', 'IVR 2387', 86298, '01', 'DIRECT', 2013, 1, '08', 255840.00, 154.50, 103, 0.00, 0.00, 0.00, 0.00),
	(30534, '53', '5318', 'I11850', 'IVR 2394', 86298, '01', 'DIRECT', 2013, 1, '08', 43220.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(30535, '53', '5318', '531892', 'IVR 2605', 86167, '01', 'DIRECT', 2013, 1, '08', 12510.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(30536, '53', '5318', '531892', 'IVR 2605', 86216, '41', 'DIRECT', 2013, 1, '08', 52820.00, 50.54, 38, 0.00, 0.00, 0.00, 0.00),
	(30537, '53', '5318', '531895', 'IVR 2634', 86011, '41', 'DIRECT', 2013, 1, '08', 1936270.00, 1302.40, 694, 0.00, 0.00, 0.00, 0.00),
	(30538, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 1, '08', 593450.00, 567.18, 389, 0.00, 0.00, 0.00, 0.00),
	(30539, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 1, '08', 290800.00, 325.46, 152, 0.00, 0.00, 0.00, 0.00),
	(30540, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 1, '08', 221520.00, 212.06, 144, 0.00, 0.00, 0.00, 0.00),
	(30541, '53', '5318', '531894', 'IVR 2680', 86035, '07', 'DIRECT', 2013, 1, '08', 670020.00, 464.00, 232, 0.00, 0.00, 0.00, 0.00),
	(30542, '53', '5318', '531892', 'IVR 2683', 86167, '01', 'DIRECT', 2013, 1, '08', 92630.00, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(30543, '53', '5318', '531892', 'IVR 2683', 86216, '41', 'DIRECT', 2013, 1, '08', 3140.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30544, '53', '5318', '531892', 'IVR 2696', 86011, '41', 'DIRECT', 2013, 1, '08', 2610.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30545, '53', '5318', '531892', 'IVR 2696', 86035, '07', 'DIRECT', 2013, 1, '08', 2019880.00, 1265.53, 841, 0.00, 0.00, 0.00, 0.00),
	(30546, '53', '5318', '531899', 'IVR 55051', 86306, '05', 'DIRECT', 2013, 1, '08', 508350.00, 501.32, 302, 0.00, 0.00, 0.00, 0.00),
	(30547, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 1, '08', 1181480.00, 271.78, 183, 0.00, 0.00, 0.00, 0.00),
	(30548, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 1, '08', 1438680.00, 330.96, 222, 0.00, 0.00, 0.00, 0.00),
	(30549, '53', '5318', '531879', 'IVR 5906', 86298, '01', 'DIRECT', 2013, 1, '08', 2430.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30550, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 1, '08', 209350.00, 129.10, 111, 0.00, 0.00, 0.00, 0.00),
	(30551, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 1, '08', 301780.00, 218.55, 108, 0.00, 0.00, 0.00, 0.00),
	(30552, '53', '5318', '531899', 'IVR 59172', 86884, '41', 'DIRECT', 2013, 1, '08', 4620.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30553, '53', '5318', '531899', 'IVR 59172', 86967, '01', 'DIRECT', 2013, 1, '08', 11180.00, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(30554, '53', '5318', '531859', 'IVR 5923', 86134, '01', 'DIRECT', 2013, 1, '08', 712580.00, 164.00, 82, 0.00, 0.00, 0.00, 0.00),
	(30555, '53', '5318', '531859', 'IVR 5923', 86160, '41', 'DIRECT', 2013, 1, '08', 938520.00, 216.00, 108, 0.00, 0.00, 0.00, 0.00),
	(30556, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 1, '08', 305300.00, 222.00, 148, 0.00, 0.00, 0.00, 0.00),
	(30557, '53', '5318', '531869', 'IVR 5934', 86134, '01', 'DIRECT', 2013, 1, '08', 762840.00, 175.50, 117, 0.00, 0.00, 0.00, 0.00),
	(30558, '53', '5318', '531869', 'IVR 5934', 86160, '41', 'DIRECT', 2013, 1, '08', 899760.00, 207.00, 138, 0.00, 0.00, 0.00, 0.00),
	(30559, '53', '5318', '531867', 'IVR 5935', 86298, '01', 'DIRECT', 2013, 1, '08', 347880.00, 304.00, 152, 0.00, 0.00, 0.00, 0.00),
	(30560, '53', '5318', '531872', 'IVR 5938', 86298, '01', 'DIRECT', 2013, 1, '08', 348420.00, 237.48, 204, 0.00, 0.00, 0.00, 0.00),
	(30561, '53', '5318', '531892', 'IVR 5943', 86134, '01', 'DIRECT', 2013, 1, '08', 453940.00, 105.07, 79, 0.00, 0.00, 0.00, 0.00),
	(30562, '53', '5318', '531892', 'IVR 5943', 86160, '41', 'DIRECT', 2013, 1, '08', 463930.00, 106.57, 80, 0.00, 0.00, 0.00, 0.00),
	(30563, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 1, '08', 273840.00, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(30564, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 1, '08', 365120.00, 84.00, 56, 0.00, 0.00, 0.00, 0.00),
	(30565, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 1, '08', 1002220.00, 230.25, 162, 0.00, 0.00, 0.00, 0.00),
	(30566, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 1, '08', 1369330.00, 314.81, 222, 0.00, 0.00, 0.00, 0.00),
	(30567, '53', '5318', '531877', 'IVR 5960', 86134, '01', 'DIRECT', 2013, 1, '08', 463930.00, 106.40, 80, 0.00, 0.00, 0.00, 0.00),
	(30568, '53', '5318', '531877', 'IVR 5960', 86160, '41', 'DIRECT', 2013, 1, '08', 510250.00, 117.21, 88, 0.00, 0.00, 0.00, 0.00),
	(30569, '53', '5318', '531882', 'IVR 5986', 86959, '01', 'DIRECT', 2013, 1, '08', 101280.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(30570, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 1, '08', 1492720.00, 863.66, 574, 0.00, 0.00, 0.00, 0.00),
	(30571, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 1, '08', 187610.00, 1330.06, 543, 0.00, 0.00, 0.00, 0.00),
	(30572, '53', '5318', '531865', 'IVR 93178', 86942, '31', 'DIRECT', 2013, 1, '08', 1498500.00, 1593.61, 913, 0.00, 0.00, 0.00, 0.00),
	(30573, '53', '5318', '531882', 'IVR 95172', 86884, '41', 'DIRECT', 2013, 1, '08', 258720.00, 142.77, 86, 0.00, 0.00, 0.00, 0.00),
	(30574, '53', '5318', '531882', 'IVR 95172', 86967, '01', 'DIRECT', 2013, 1, '08', 470550.00, 303.14, 183, 0.00, 0.00, 0.00, 0.00),
	(30575, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 1, '08', 1471680.00, 205.98, 178, 0.00, 0.00, 0.00, 0.00),
	(30576, '53', '5318', 'M88302', 'MOBC', 86078, '41', 'DIRECT', 2013, 1, '08', 647560.00, 167.04, 144, 0.00, 0.00, 0.00, 0.00),
	(30577, '53', '5318', 'M88302', 'MOBC', 86280, '07', 'DIRECT', 2013, 1, '08', 578510.00, 155.44, 134, 0.00, 0.00, 0.00, 0.00),
	(30578, '53', '5318', 'M88302', 'MOBC', 86299, '01', 'DIRECT', 2013, 1, '08', 2050450.00, 183.96, 163, 0.00, 0.00, 0.00, 0.00),
	(30579, '53', '5318', 'M88302', 'MOBC', 86595, '05', 'DIRECT', 2013, 1, '08', 1083650.00, 644.98, 553, 0.00, 0.00, 0.00, 0.00),
	(30580, '53', '5318', 'M88302', 'MOBC', 86603, '01', 'DIRECT', 2013, 1, '08', 817170.00, 180.96, 156, 0.00, 0.00, 0.00, 0.00),
	(30581, '53', '5318', 'M88302', 'MOBC', 86736, '07', 'DIRECT', 2013, 1, '08', 535660.00, 154.12, 133, 0.00, 0.00, 0.00, 0.00),
	(30582, '53', '5318', 'M88302', 'MOBC', 86918, '07', 'DIRECT', 2013, 1, '08', 394510.00, 152.96, 132, 0.00, 0.00, 0.00, 0.00),
	(30583, '54', '5401', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 1, '08', 14280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30584, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 1, '08', 53370.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(30585, '54', '5401', 'A11705', 'AL BARAKA BANK', 86389, '02', 'MEDIAEDGE', 2013, 1, '08', 32400.00, 17.95, 28, 0.00, 0.00, 0.00, 0.00),
	(30586, '54', '5401', 'B00110', 'BANK OF BARODA', 84091, '18', 'DIRECT', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30587, '54', '5401', 'B00120', 'BANQUE MISR', 81165, '02', 'DIRECT', 2013, 1, '08', 1480.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(30588, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 1, '08', 39820.00, 17.36, 56, 0.00, 0.00, 0.00, 0.00),
	(30589, '54', '5401', 'B00120', 'BANQUE MISR', 86231, '02', 'DIRECT', 2013, 1, '08', 4000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30590, '54', '5401', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 1, '08', 4500.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(30591, '54', '5401', 'C00307', 'CITIBANK', 83386, '18', 'MEDIAEDGE', 2013, 1, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30592, '54', '5401', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 1, '08', 13430.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(30593, '54', '5401', 'C00307', 'CITIBANK', 86216, '41', 'MEDIAEDGE', 2013, 1, '08', 4080.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(30594, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 1, '08', 43200.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(30595, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 84609, '18', 'MEDIAEDGE', 2013, 1, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30596, '54', '5401', 'F00188', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 1, '08', 16500.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(30597, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 1, '08', 91680.00, 67.20, 420, 0.00, 0.00, 0.00, 0.00),
	(30598, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 1, '08', 41950.00, 25.84, 19, 0.00, 0.00, 0.00, 0.00),
	(30599, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 1, '08', 113080.00, 88.20, 462, 0.00, 0.00, 0.00, 0.00),
	(30600, '54', '5401', 'N00002', 'N.B.K.', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 1, '08', 33860.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(30601, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 1, '08', 48600.00, 34.08, 213, 0.00, 0.00, 0.00, 0.00),
	(30602, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 1, '08', 325820.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(30603, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86363, '08', 'ICOM', 2013, 1, '08', 6910.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(30604, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86389, '02', 'ICOM', 2013, 1, '08', 104170.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(30605, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86645, '07', 'ICOM', 2013, 1, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30606, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 1, '08', 42860.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(30607, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 170470.00, 95.67, 445, 0.00, 0.00, 0.00, 0.00),
	(30608, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 110500.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(30609, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 85500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(30610, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 719250.00, 277.87, 963, 0.00, 0.00, 0.00, 0.00),
	(30611, '54', '5401', 'R00127', 'RAK BANK', 86064, '01', 'UM7', 2013, 1, '08', 66250.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(30612, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86314, '02', 'MINDSHARE', 2013, 1, '08', 121860.00, 23.56, 66, 0.00, 0.00, 0.00, 0.00),
	(30613, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86892, '07', 'MINDSHARE', 2013, 1, '08', 54750.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(30614, '54', '5401', 'S03463', 'SOCIETE GENERALE', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30615, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86892, '07', 'OMD', 2013, 1, '08', 26000.00, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(30616, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86991, '20', 'OMD', 2013, 1, '08', 54500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(30617, '54', '5401', 'S00663', 'STATE BANK INDIA', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30618, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86215, '01', 'UM7', 2013, 1, '08', 283420.00, 48.00, 33, 0.00, 0.00, 0.00, 0.00),
	(30619, '54', '5402', '540216', 'JRG INT\'L BROKERAGE', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30620, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 1, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30621, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 84043, '18', 'DIRECT', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30622, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 84764, '19', 'DIRECT', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30623, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 1, '08', 352900.00, 103.43, 52, 0.00, 0.00, 0.00, 0.00),
	(30624, '54', '5405', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30625, '54', '5405', 'D10485', 'DUBAI FIRST', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30626, '54', '5405', 'R00127', 'RAK BANK', 84089, '16', 'UM7', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30627, '54', '5405', 'S00096', 'SAMBA', 83303, '18', 'ZENITH MEDIA', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30628, '54', '5407', 'I00791', 'INTEGRATED FIN.C', 81165, '02', 'DIRECT', 2013, 1, '08', 10200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30629, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 1, '08', 55750.00, 27.76, 31, 0.00, 0.00, 0.00, 0.00),
	(30630, '54', '5408', '540883', 'ALPARI', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30631, '54', '5408', '540883', 'ALPARI', 84906, '18', 'DIRECT', 2013, 1, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30632, '54', '5408', 'D05282', 'DIWAN AL ZAKAT', 86249, '01', 'DIRECT', 2013, 1, '08', 3350.00, 14.15, 10, 0.00, 0.00, 0.00, 0.00),
	(30633, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 84609, '18', 'OMD', 2013, 1, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30634, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 85036, '01', 'OMD', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30635, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 83147, '18', 'PHD', 2013, 1, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30636, '54', '5409', '540932', 'FIRST INFORMATION TE', 86389, '02', 'DIRECT', 2013, 1, '08', 64980.00, 42.24, 264, 0.00, 0.00, 0.00, 0.00),
	(30637, '54', '5409', 'M06405', 'MARKAZ', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30638, '54', '5409', 'M06405', 'MARKAZ', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 1, '08', 33200.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(30639, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30640, '54', '5415', 'A00039', 'ADCB', 84098, '18', 'MAGNA GLOBAL', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30641, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 1, '08', 53360.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(30642, '54', '5415', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 1, '08', 8000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(30643, '54', '5415', 'C00307', 'CITIBANK', 86013, '01', 'MEDIAEDGE', 2013, 1, '08', 78650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(30644, '54', '5415', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 1, '08', 36000.00, 34.56, 48, 0.00, 0.00, 0.00, 0.00),
	(30645, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 1, '08', 51610.00, 29.08, 24, 0.00, 0.00, 0.00, 0.00),
	(30646, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86047, '01', 'UM7', 2013, 1, '08', 51590.00, 9.00, 10, 0.00, 0.00, 0.00, 0.00),
	(30647, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86064, '01', 'UM7', 2013, 1, '08', 201470.00, 43.50, 52, 0.00, 0.00, 0.00, 0.00),
	(30648, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86280, '07', 'UM7', 2013, 1, '08', 70380.00, 14.00, 16, 0.00, 0.00, 0.00, 0.00),
	(30649, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86389, '02', 'UM7', 2013, 1, '08', 48700.00, 25.00, 26, 0.00, 0.00, 0.00, 0.00),
	(30650, '54', '5416', 'B06539', 'BLOM BANK', 86199, '01', 'DIRECT', 2013, 1, '08', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30651, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 1, '08', 75000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(30652, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 81165, '02', 'DIRECT', 2013, 1, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30653, '54', '5428', '542822', 'UNITED ARAB B.', 84018, '23', 'DIRECT', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30654, '54', '5429', 'G03326', 'GHANA INV.P.C.', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30655, '54', '5429', 'I10343', 'ICD', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30656, '54', '5430', 'A16826', 'AFRICAN DEVELOP.', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30657, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 1, '08', 8900.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(30658, '54', '5430', 'A41609', 'AL INMAA BANK', 86611, '15', 'DIRECT', 2013, 1, '08', 69310.00, 33.53, 64, 0.00, 0.00, 0.00, 0.00),
	(30659, '54', '5430', 'B04188', 'BANK MUSCAT', 84091, '18', 'MEDIA ONE', 2013, 1, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30660, '54', '5430', 'B04903', 'BANK OF AFRICA', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30661, '54', '5430', 'B12035', 'BANK OF CANADA', 83386, '18', 'DIRECT', 2013, 1, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30662, '54', '5430', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 1, '08', 168500.00, 40.38, 25, 0.00, 0.00, 0.00, 0.00),
	(30663, '54', '5430', 'B06539', 'BLOM BANK', 84609, '18', 'OMD', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30664, '54', '5430', 'C02615', 'COUTTS & CO.', 83303, '18', 'DIRECT', 2013, 1, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30665, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 1, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30666, '54', '5430', 'E02076', 'EMIRATES BANK GRO', 86064, '01', 'DIRECT', 2013, 1, '08', 61810.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(30667, '54', '5430', 'E05036', 'EUROPEAN BANK', 83386, '18', 'DIRECT', 2013, 1, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30668, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 86389, '02', 'UM7', 2013, 1, '08', 80050.00, 45.19, 38, 0.00, 0.00, 0.00, 0.00),
	(30669, '54', '5430', 'H01836', 'HSBC', 83147, '18', 'MINDSHARE', 2013, 1, '08', 51450.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(30670, '54', '5430', 'H01836', 'HSBC', 84145, '18', 'MINDSHARE', 2013, 1, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30671, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 1, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30672, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86389, '02', 'DIRECT', 2013, 1, '08', 161030.00, 85.92, 495, 0.00, 0.00, 0.00, 0.00),
	(30673, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 1, '08', 22000.00, 1.58, 62, 0.00, 0.00, 0.00, 0.00),
	(30674, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86056, '01', 'TAREK NOUR ADV.', 2013, 1, '08', 9120.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(30675, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 1, '08', 79060.00, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(30676, '54', '5430', 'O04395', 'OMDURMAN NAT.BNK', 86249, '01', 'DIRECT', 2013, 1, '08', 2640.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(30677, '54', '5430', 'S19603', 'SAHEL & SAHARA B', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30678, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 1, '08', 480.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(30679, '54', '5432', '543226', 'UBS', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30680, '54', '5435', '543501', 'ADCB', 83386, '18', 'MAGNA GLOBAL', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30681, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 1, '08', 114560.00, 74.24, 443, 0.00, 0.00, 0.00, 0.00),
	(30682, '54', '5438', 'V00113', 'VISA', 83329, '02', 'OMD', 2013, 1, '08', 33750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30683, '54', '5438', 'V00113', 'VISA', 83360, '14', 'OMD', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30684, '54', '5440', '544001', 'ROTANA REWARDS', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30685, '54', '5440', '544001', 'ROTANA REWARDS', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30686, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 1, '08', 137950.00, 82.92, 471, 0.00, 0.00, 0.00, 0.00),
	(30687, '54', '5442', 'B02267', 'BBK', 83311, '18', 'DIRECT', 2013, 1, '08', 29560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30688, '54', '5442', 'I10654', 'ING', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30689, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30690, '54', '5444', '544433', 'FXCM', 84856, '18', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30691, '54', '5444', '544433', 'FXCM', 84864, '18', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30692, '54', '5444', '544471', 'SENAAT', 84060, '18', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30693, '54', '5444', '544468', 'SWISS IAF', 85101, '37', 'DIRECT', 2013, 1, '08', 33000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30694, '54', '5446', '544601', 'BANKMED', 86199, '01', 'DIRECT', 2013, 1, '08', 136000.00, 36.60, 20, 0.00, 0.00, 0.00, 0.00),
	(30695, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 1, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30696, '54', '5449', '544909', 'FALCON PVT.BANK', 84020, '03', 'DIRECT', 2013, 1, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30697, '54', '5449', '544909', 'FALCON PVT.BANK', 84145, '18', 'DIRECT', 2013, 1, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30698, '54', '5449', '544911', 'RAND MERCHANT B.', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30699, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 84071, '21', 'DIRECT', 2013, 1, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30700, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 86215, '01', 'DIRECT', 2013, 1, '08', 108660.00, 15.96, 6, 0.00, 0.00, 0.00, 0.00),
	(30701, '55', '5501', 'E07689', 'EMIRATES ENERG.A', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30702, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 83147, '18', 'DIRECT', 2013, 1, '08', 4760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30703, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 86314, '02', 'DIRECT', 2013, 1, '08', 36000.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(30704, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 86064, '01', 'DIRECT', 2013, 1, '08', 61810.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(30705, '55', '5501', 'M85832', 'MALAYSIAN IND.DV', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30706, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86013, '01', 'DIRECT', 2013, 1, '08', 114660.00, 15.54, 24, 0.00, 0.00, 0.00, 0.00),
	(30707, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86134, '01', 'DIRECT', 2013, 1, '08', 73170.00, 16.76, 26, 0.00, 0.00, 0.00, 0.00),
	(30708, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86167, '01', 'DIRECT', 2013, 1, '08', 20340.00, 19.60, 36, 0.00, 0.00, 0.00, 0.00),
	(30709, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86298, '01', 'DIRECT', 2013, 1, '08', 173610.00, 61.66, 104, 0.00, 0.00, 0.00, 0.00),
	(30710, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86868, '01', 'DIRECT', 2013, 1, '08', 867960.00, 339.46, 722, 0.00, 0.00, 0.00, 0.00),
	(30711, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86959, '01', 'DIRECT', 2013, 1, '08', 16500.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(30712, '55', '5501', '550198', 'MIN.HEALTH KSA', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 75220.00, 16.30, 12, 0.00, 0.00, 0.00, 0.00),
	(30713, '55', '5501', '550198', 'MIN.HEALTH KSA', 86280, '07', 'AL TAWASOL ALHADEF', 2013, 1, '08', 64580.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(30714, '55', '5501', '550198', 'MIN.HEALTH KSA', 86314, '02', 'AL TAWASOL ALHADEF', 2013, 1, '08', 141290.00, 42.26, 191, 0.00, 0.00, 0.00, 0.00),
	(30715, '55', '5501', '550198', 'MIN.HEALTH KSA', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 1, '08', 59460.00, 14.94, 12, 0.00, 0.00, 0.00, 0.00),
	(30716, '55', '5501', '550198', 'MIN.HEALTH KSA', 86736, '07', 'AL TAWASOL ALHADEF', 2013, 1, '08', 38450.00, 12.82, 9, 0.00, 0.00, 0.00, 0.00),
	(30717, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 86215, '01', 'DIRECT', 2013, 1, '08', 9080.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(30718, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 363270.00, 71.28, 233, 0.00, 0.00, 0.00, 0.00),
	(30719, '55', '5501', 'T05550', 'TEASER AD', 86348, '08', 'DIRECT', 2013, 1, '08', 30720.00, 208.67, 176, 0.00, 0.00, 0.00, 0.00),
	(30720, '55', '5501', 'T05550', 'TEASER AD', 86595, '05', 'DIRECT', 2013, 1, '08', 48600.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(30721, '55', '5501', 'T05550', 'TEASER AD', 86892, '07', 'DIRECT', 2013, 1, '08', 6760.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(30722, '55', '5501', 'T00186', 'THAILAND', 83555, '18', 'DIRECT', 2013, 1, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30723, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(30724, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 84336, '12', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30725, '55', '5502', 'B02339', 'BHATIA BROTHERS', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30726, '55', '5502', 'B00418', 'BRAUN', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5350.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(30727, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84758, '22', 'OMD', 2013, 1, '08', 13740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30728, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84856, '18', 'OMD', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30729, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84864, '18', 'OMD', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30730, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84940, '02', 'OMD', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30731, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 86314, '02', 'OMD', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30732, '55', '5502', 'H00082', 'HITACHI', 83147, '18', 'MEDIAEDGE', 2013, 1, '08', 28130.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30733, '55', '5502', 'H00082', 'HITACHI', 83303, '18', 'MEDIAEDGE', 2013, 1, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30734, '55', '5502', 'M00312', 'MOBIL', 86013, '01', 'MEDIAEDGE', 2013, 1, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30735, '55', '5502', 'M00312', 'MOBIL', 86134, '01', 'MEDIAEDGE', 2013, 1, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(30736, '55', '5502', 'M00312', 'MOBIL', 86868, '01', 'MEDIAEDGE', 2013, 1, '08', 1560.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(30737, '55', '5502', 'N00097', 'NESTLE', 86047, '01', 'MEDIAEDGE', 2013, 1, '08', 93290.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(30738, '55', '5502', 'N00097', 'NESTLE', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 82030.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(30739, '55', '5502', 'N00097', 'NESTLE', 86280, '07', 'MEDIAEDGE', 2013, 1, '08', 53000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(30740, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIAEDGE', 2013, 1, '08', 46900.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(30741, '55', '5502', 'N00097', 'NESTLE', 86314, '02', 'MEDIAEDGE', 2013, 1, '08', 31980.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(30742, '55', '5502', 'N00097', 'NESTLE', 86603, '01', 'MEDIAEDGE', 2013, 1, '08', 100680.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(30743, '55', '5502', 'N00097', 'NESTLE', 86645, '07', 'MEDIAEDGE', 2013, 1, '08', 91000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(30744, '55', '5502', 'N00097', 'NESTLE', 86892, '07', 'MEDIAEDGE', 2013, 1, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(30745, '55', '5502', 'P00034', 'PANASONIC', 83555, '18', 'ZENITH MEDIA', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30746, '55', '5502', 'P00162', 'PHILIPS', 85720, '10', 'CARAT', 2013, 1, '08', 7380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30747, '55', '5502', 'S00112', 'SAMSUNG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 21690.00, 4.92, 15, 0.00, 0.00, 0.00, 0.00),
	(30748, '55', '5502', 'S00112', 'SAMSUNG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(30749, '55', '5502', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 12720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(30750, '55', '5502', 'S00282', 'SEDCO', 86611, '15', 'DIRECT', 2013, 1, '08', 880.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30751, '55', '5502', 'S00363', 'SHELL', 86744, '06', 'MEDIACOM', 2013, 1, '08', 13750.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(30752, '55', '5502', 'S00397', 'SIEMENS', 83147, '18', 'OMD', 2013, 1, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30753, '55', '5502', 'S00397', 'SIEMENS', 83311, '18', 'OMD', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30754, '55', '5502', 'S00397', 'SIEMENS', 83386, '18', 'OMD', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30755, '55', '5502', 'S00397', 'SIEMENS', 85720, '10', 'OMD', 2013, 1, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30756, '55', '5502', 'S00577', 'SONY', 86744, '06', 'UM7', 2013, 1, '08', 71250.00, 28.80, 180, 0.00, 0.00, 0.00, 0.00),
	(30757, '55', '5502', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 1, '08', 38420.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(30758, '55', '5502', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 1, '08', 3430.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(30759, '55', '5502', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 1, '08', 5640.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(30760, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 1, '08', 71700.00, 14.04, 8, 0.00, 0.00, 0.00, 0.00),
	(30761, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30762, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 1, '08', 29300.00, 3.85, 6, 0.00, 0.00, 0.00, 0.00),
	(30763, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84187, '22', 'DIRECT', 2013, 1, '08', 1760.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(30764, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81165, '02', 'DIRECT', 2013, 1, '08', 3100.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(30765, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83311, '18', 'DIRECT', 2013, 1, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30766, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83337, '03', 'DIRECT', 2013, 1, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30767, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83386, '18', 'DIRECT', 2013, 1, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30768, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83491, '03', 'DIRECT', 2013, 1, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30769, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 84060, '18', 'DIRECT', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30770, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 84400, '16', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30771, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 85064, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30772, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 85084, '37', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30773, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30774, '55', '5506', 'A17825', 'ABB', 83386, '18', 'DIRECT', 2013, 1, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30775, '55', '5506', 'A17825', 'ABB', 83555, '18', 'DIRECT', 2013, 1, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30776, '55', '5506', 'A00098', 'AGFA', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30777, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30778, '55', '5506', 'A22332', 'ARAC', 86926, '08', 'DIRECT', 2013, 1, '08', 27460.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(30779, '55', '5506', 'A15334', 'ARAMTEC', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30780, '55', '5506', 'B00017', 'B.M.W.', 86363, '08', 'ZENITH MEDIA', 2013, 1, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(30781, '55', '5506', 'C04298', 'CRISTAL', 85076, '20', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30782, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30783, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30784, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 1, '08', 27000.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(30785, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 1, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30786, '55', '5506', 'E02848', 'EXXONMOBIL', 86405, '06', 'MPG', 2013, 1, '08', 5560.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(30787, '55', '5506', 'E02848', 'EXXONMOBIL', 86744, '06', 'MPG', 2013, 1, '08', 7500.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(30788, '55', '5506', 'G02639', 'GENAVCO', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30789, '55', '5506', 'H02183', 'HILTON HONORS W.', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30790, '55', '5506', 'H02596', 'HONEYWELL', 84077, '18', 'DIRECT', 2013, 1, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30791, '55', '5506', 'N03344', 'NADA', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 154550.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(30792, '55', '5506', 'N03344', 'NADA', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 19620.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(30793, '55', '5506', 'N03344', 'NADA', 86280, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 49400.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(30794, '55', '5506', 'N03344', 'NADA', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 96200.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(30795, '55', '5506', 'N03344', 'NADA', 86900, '12', 'INITIATIVE MEDIA', 2013, 1, '08', 35300.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(30796, '55', '5506', 'S14289', 'SCHLUMBERGER', 84187, '22', 'DIRECT', 2013, 1, '08', 1260.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30797, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 1, '08', 3990.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(30798, '55', '5506', 'S00248', 'SCHNEIDER', 83147, '18', 'DIRECT', 2013, 1, '08', 22140.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(30799, '55', '5506', 'S00248', 'SCHNEIDER', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30800, '55', '5506', 'S07067', 'SERCO', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30801, '55', '5507', 'D03500', 'DUBAI AIRPRT.F.Z', 84042, '17', 'DESTINY ADVERTISING', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30802, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30803, '55', '5507', '550703', 'MASDAR CITY', 84063, '13', 'DIRECT', 2013, 1, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30804, '55', '5508', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 1, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30805, '55', '5508', 'R04094', 'RITCHIE BROS.', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30806, '55', '5508', 'S24351', 'SOTHEBY\'S', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30807, '55', '5511', 'O00000', 'OTHERS', 81165, '02', 'DIRECT', 2013, 1, '08', 500.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(30808, '55', '5518', 'A00412', 'AL RAJHI', 86314, '02', 'DIRECT', 2013, 1, '08', 1722540.00, 385.76, 2411, 0.00, 0.00, 0.00, 0.00),
	(30809, '55', '5518', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30810, '55', '5518', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 750.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30811, '55', '5518', 'D05536', 'DELL', 84042, '17', 'MEDIA INSIGHT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30812, '55', '5518', 'D05536', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30813, '55', '5518', 'G05408', 'GULF DRILLING I.', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30814, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 1, '08', 28080.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(30815, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 1, '08', 21600.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(30816, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 1, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(30817, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 1, '08', 8670.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(30818, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 1, '08', 4600.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(30819, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30820, '55', '5518', 'R04560', 'ROLEX AWARDS F.E', 84940, '02', 'DIRECT', 2013, 1, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30821, '55', '5518', 'U01257', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 1, '08', 75250.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(30822, '55', '5518', 'U01257', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 1, '08', 371770.00, 84.32, 192, 0.00, 0.00, 0.00, 0.00),
	(30823, '55', '5518', 'U01257', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 1, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(30824, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 1, '08', 384210.00, 365.32, 893, 0.00, 0.00, 0.00, 0.00),
	(30825, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 1, '08', 35360.00, 33.28, 208, 0.00, 0.00, 0.00, 0.00),
	(30826, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 1, '08', 394570.00, 229.60, 363, 0.00, 0.00, 0.00, 0.00),
	(30827, '55', '5518', 'U01257', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 1, '08', 155030.00, 91.64, 288, 0.00, 0.00, 0.00, 0.00),
	(30828, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 1, '08', 329290.00, 158.46, 312, 0.00, 0.00, 0.00, 0.00),
	(30829, '55', '5518', 'U01257', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 1, '08', 96920.00, 52.56, 94, 0.00, 0.00, 0.00, 0.00),
	(30830, '55', '5523', 'A04540', 'ALI & SONS', 84252, '22', 'DIRECT', 2013, 1, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30831, '55', '5523', 'B12330', 'BAITY', 86134, '01', 'DIRECT', 2013, 1, '08', 18000.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(30832, '55', '5523', 'B12330', 'BAITY', 86160, '41', 'DIRECT', 2013, 1, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(30833, '55', '5523', 'B12260', 'BEC', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30834, '55', '5523', 'C09553', 'CONSTITUTE C.F.', 86777, '01', 'DIRECT', 2013, 1, '08', 13860.00, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(30835, '55', '5523', 'O04492', 'OMANTEL', 86047, '01', 'DIRECT', 2013, 1, '08', 23880.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(30836, '55', '5523', 'O04492', 'OMANTEL', 86231, '02', 'DIRECT', 2013, 1, '08', 6000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(30837, '55', '5523', 'O04492', 'OMANTEL', 86710, '02', 'DIRECT', 2013, 1, '08', 750.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30838, '55', '5523', 'S19658', 'SECURITIES &C.A.', 86389, '02', 'DIRECT', 2013, 1, '08', 69400.00, 47.04, 294, 0.00, 0.00, 0.00, 0.00),
	(30839, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86215, '01', 'VERTICAL MEDIA SERVICES', 2013, 1, '08', 238590.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(30840, '55', '5528', 'A41529', 'AL HAMD GROUP', 86035, '07', 'DIRECT', 2013, 1, '08', 14500.00, 8.32, 2, 0.00, 0.00, 0.00, 0.00),
	(30841, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84856, '18', 'DIRECT', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30842, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84864, '18', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30843, '55', '5528', 'D08509', 'DUBAI IND.CITY', 83303, '18', 'OMD', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30844, '55', '5528', 'D08509', 'DUBAI IND.CITY', 83311, '18', 'OMD', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30845, '55', '5528', 'E06715', 'EOS TECHNOLOGIES', 84018, '23', 'DIRECT', 2013, 1, '08', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30846, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 1, '08', 1623510.00, 225.28, 524, 0.00, 0.00, 0.00, 0.00),
	(30847, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(30848, '55', '5528', 'P40583', 'PLATINUM', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30849, '55', '5528', 'R06576', 'ROLEX', 86991, '20', 'MINDSHARE', 2013, 1, '08', 23660.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(30850, '55', '5528', 'S20964', 'SOUTH AFRICA', 83014, '02', 'DIRECT', 2013, 1, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30851, '55', '5528', 'S22009', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 1, '08', 81650.00, 76.82, 103, 0.00, 0.00, 0.00, 0.00),
	(30852, '55', '5528', 'V02397', 'VOLTA RIVER AUTH', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30853, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 85076, '20', 'DIRECT', 2013, 1, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30854, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 1, '08', 169650.00, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(30855, '55', '5534', 'K07057', 'KGL', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30856, '55', '5534', 'R07163', 'RASHIDI AL ASLY', 86134, '01', 'DIRECT', 2013, 1, '08', 12240.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(30857, '55', '5534', 'R07163', 'RASHIDI AL ASLY', 86160, '41', 'DIRECT', 2013, 1, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30858, '55', '5536', 'C09004', 'CRYSTAL', 86012, '41', 'DIRECT', 2013, 1, '08', 119070.00, 173.06, 646, 0.00, 0.00, 0.00, 0.00),
	(30859, '55', '5536', 'C09004', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 1, '08', 123690.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(30860, '55', '5536', 'C09004', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 1, '08', 13490.00, 12.94, 32, 0.00, 0.00, 0.00, 0.00),
	(30861, '55', '5536', 'C09004', 'CRYSTAL', 86209, '01', 'DIRECT', 2013, 1, '08', 93200.00, 75.52, 370, 0.00, 0.00, 0.00, 0.00),
	(30862, '55', '5536', 'C09004', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 1, '08', 440.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(30863, '55', '5536', 'C09004', 'CRYSTAL', 86298, '01', 'DIRECT', 2013, 1, '08', 67700.00, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(30864, '55', '5536', 'C09004', 'CRYSTAL', 86587, '01', 'DIRECT', 2013, 1, '08', 211450.00, 101.64, 478, 0.00, 0.00, 0.00, 0.00),
	(30865, '55', '5536', 'C09004', 'CRYSTAL', 86686, '07', 'DIRECT', 2013, 1, '08', 1010.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(30866, '55', '5536', 'C09004', 'CRYSTAL', 86868, '01', 'DIRECT', 2013, 1, '08', 256860.00, 95.50, 191, 0.00, 0.00, 0.00, 0.00),
	(30867, '55', '5536', 'C09004', 'CRYSTAL', 86884, '41', 'DIRECT', 2013, 1, '08', 384920.00, 214.98, 891, 0.00, 0.00, 0.00, 0.00),
	(30868, '55', '5536', 'C09004', 'CRYSTAL', 86967, '01', 'DIRECT', 2013, 1, '08', 430.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(30869, '55', '5536', 'E05836', 'EMERSON', 84252, '22', 'OMD', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30870, '55', '5536', 'G05597', 'GENERAL HOLD.CO.', 86215, '01', 'DIRECT', 2013, 1, '08', 158830.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(30871, '55', '5536', 'H05039', 'HUAWEI', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30872, '55', '5536', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 1, '08', 37700.00, 8.64, 14, 0.00, 0.00, 0.00, 0.00),
	(30873, '55', '5536', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 1, '08', 22250.00, 21.27, 34, 0.00, 0.00, 0.00, 0.00),
	(30874, '55', '5536', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 1, '08', 140000.00, 9.31, 14, 0.00, 0.00, 0.00, 0.00),
	(30875, '55', '5536', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 1, '08', 65050.00, 24.29, 33, 0.00, 0.00, 0.00, 0.00),
	(30876, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30877, '55', '5537', 'A09835', 'AIRBUS', 84086, '18', 'DIRECT', 2013, 1, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30878, '55', '5537', 'D11063', 'DUBAI CREEK MAR.', 84080, '16', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30879, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30880, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30881, '55', '5537', 'K07689', 'KINAN', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30882, '55', '5537', 'O00058', 'OMEGA', 86064, '01', 'DIRECT', 2013, 1, '08', 11100.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(30883, '55', '5537', 'T10336', 'TENARIS HYDRIL', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30884, '55', '5537', 'W04207', 'WESTCON MIDDLE E', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30885, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30886, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 86199, '01', 'DIRECT', 2013, 1, '08', 215750.00, 156.94, 59, 0.00, 0.00, 0.00, 0.00),
	(30887, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 86064, '01', 'DIRECT', 2013, 1, '08', 4230.00, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(30888, '55', '5543', '554373', 'MIN.GUIDANCE&SOC.DEV', 86249, '01', 'DIRECT', 2013, 1, '08', 6210.00, 26.81, 17, 0.00, 0.00, 0.00, 0.00),
	(30889, '55', '5543', '554306', 'MIN.HEALTH LEB.', 86199, '01', 'DIRECT', 2013, 1, '08', 104550.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(30890, '55', '5543', '554309', 'MIN.HEALTH SUDAN', 86249, '01', 'DIRECT', 2013, 1, '08', 12500.00, 50.00, 32, 0.00, 0.00, 0.00, 0.00),
	(30891, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 86056, '01', 'DIRECT', 2013, 1, '08', 42360.00, 24.90, 15, 0.00, 0.00, 0.00, 0.00),
	(30892, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86047, '01', 'DIRECT', 2013, 1, '08', 1561360.00, 321.89, 145, 0.00, 0.00, 0.00, 0.00),
	(30893, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86078, '41', 'DIRECT', 2013, 1, '08', 79100.00, 33.20, 20, 0.00, 0.00, 0.00, 0.00),
	(30894, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86280, '07', 'DIRECT', 2013, 1, '08', 86830.00, 49.80, 30, 0.00, 0.00, 0.00, 0.00),
	(30895, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86603, '01', 'DIRECT', 2013, 1, '08', 94400.00, 46.48, 28, 0.00, 0.00, 0.00, 0.00),
	(30896, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86736, '07', 'DIRECT', 2013, 1, '08', 67140.00, 39.84, 24, 0.00, 0.00, 0.00, 0.00),
	(30897, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86918, '07', 'DIRECT', 2013, 1, '08', 137990.00, 59.76, 36, 0.00, 0.00, 0.00, 0.00),
	(30898, '55', '5543', '554307', 'MIN.INTERIOR QAT', 86744, '06', 'DIRECT', 2013, 1, '08', 353000.00, 162.84, 147, 0.00, 0.00, 0.00, 0.00),
	(30899, '55', '5543', '554309', 'MIN.INTERIOR UAE', 86215, '01', 'DIRECT', 2013, 1, '08', 158130.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(30900, '55', '5543', '554311', 'MIN.TOURISM EGY', 86777, '01', 'DIRECT', 2013, 1, '08', 500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(30901, '55', '5543', '554303', 'MIN.TOURISM LEB.', 86199, '01', 'DIRECT', 2013, 1, '08', 283200.00, 129.93, 71, 0.00, 0.00, 0.00, 0.00),
	(30902, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 86056, '01', 'DIRECT', 2013, 1, '08', 3680.00, 1.64, 5, 0.00, 0.00, 0.00, 0.00),
	(30903, '55', '5543', '554373', 'NAT\'L CHILDHOOD CARE', 86249, '01', 'DIRECT', 2013, 1, '08', 7220.00, 28.64, 18, 0.00, 0.00, 0.00, 0.00),
	(30904, '55', '5543', '554349', 'PUBLIC W.AUT.QAT', 83147, '18', 'DIRECT', 2013, 1, '08', 4760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(30905, '55', '5543', '554350', 'SUDAN W.PARLIAME', 86249, '01', 'DIRECT', 2013, 1, '08', 5720.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(30906, '55', '5546', '554693', 'AL DHAFRA GROUP', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30907, '55', '5546', '554626', 'AL MAABAR', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30908, '55', '5546', '554626', 'AL MAABAR', 84060, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30909, '55', '5546', '554667', 'ASPIRE ZONE', 86744, '06', 'DIRECT', 2013, 1, '08', 7750.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(30910, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 1, '08', 176070.00, 87.84, 549, 0.00, 0.00, 0.00, 0.00),
	(30911, '55', '5546', 'O41189', 'OCTAGONE INTERNAT', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30912, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 1, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30913, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(30914, '55', '5549', '554974', 'BRIGHT CRESCENT', 86047, '01', 'DIRECT', 2013, 1, '08', 439700.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(30915, '55', '5549', '554974', 'BRIGHT CRESCENT', 86064, '01', 'DIRECT', 2013, 1, '08', 108600.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(30916, '55', '5549', '554974', 'BRIGHT CRESCENT', 86134, '01', 'DIRECT', 2013, 1, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30917, '55', '5549', '554974', 'BRIGHT CRESCENT', 86167, '01', 'DIRECT', 2013, 1, '08', 52000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(30918, '55', '5549', '554974', 'BRIGHT CRESCENT', 86280, '07', 'DIRECT', 2013, 1, '08', 215250.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(30919, '55', '5549', '554974', 'BRIGHT CRESCENT', 86299, '01', 'DIRECT', 2013, 1, '08', 140000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(30920, '55', '5549', '554974', 'BRIGHT CRESCENT', 86314, '02', 'DIRECT', 2013, 1, '08', 149600.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(30921, '55', '5549', '554974', 'BRIGHT CRESCENT', 86603, '01', 'DIRECT', 2013, 1, '08', 106070.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(30922, '55', '5549', '554974', 'BRIGHT CRESCENT', 86645, '07', 'DIRECT', 2013, 1, '08', 226000.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(30923, '55', '5549', '554974', 'BRIGHT CRESCENT', 86686, '07', 'DIRECT', 2013, 1, '08', 39590.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(30924, '55', '5549', '554974', 'BRIGHT CRESCENT', 86868, '01', 'DIRECT', 2013, 1, '08', 161810.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(30925, '55', '5549', '554974', 'BRIGHT CRESCENT', 86892, '07', 'DIRECT', 2013, 1, '08', 172000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(30926, '55', '5549', '554974', 'BRIGHT CRESCENT', 86926, '08', 'DIRECT', 2013, 1, '08', 90000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(30927, '55', '5549', '554903', 'CARTIER', 86047, '01', 'DIRECT', 2013, 1, '08', 100490.00, 21.00, 6, 0.00, 0.00, 0.00, 0.00),
	(30928, '55', '5549', '554911', 'CEA', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30929, '55', '5549', '554987', 'INVEST IN POLAND', 83386, '18', 'DIRECT', 2013, 1, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30930, '55', '5549', '554907', 'NEM M.E.', 83147, '18', 'DIRECT', 2013, 1, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30931, '55', '5549', '554925', 'ROYAL OPERA HOUS', 85036, '01', 'PHD', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30932, '55', '5549', '554925', 'SOLIDARITY', 86314, '02', 'PHD', 2013, 1, '08', 57620.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(30933, '55', '5555', '555574', 'AMWAJ FARAH', 86047, '01', 'DIRECT', 2013, 1, '08', 518140.00, 58.52, 44, 0.00, 0.00, 0.00, 0.00),
	(30934, '55', '5555', '555574', 'AMWAJ FARAH', 86280, '07', 'DIRECT', 2013, 1, '08', 277300.00, 63.84, 48, 0.00, 0.00, 0.00, 0.00),
	(30935, '55', '5555', '555574', 'AMWAJ FARAH', 86736, '07', 'DIRECT', 2013, 1, '08', 148360.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(30936, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 1, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30937, '55', '5555', '555584', 'DIGITL BROADCAST', 84036, '17', 'DIRECT', 2013, 1, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30938, '55', '5555', '555570', 'DURBIN', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30939, '55', '5555', '555572', 'EASTERN POLAND', 83386, '18', 'DIRECT', 2013, 1, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30940, '55', '5555', '555553', 'EGYPT CANCER', 86587, '01', 'DIRECT', 2013, 1, '08', 16940.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(30941, '55', '5555', '555592', 'FERGUSON GR.', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30942, '55', '5555', '555566', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 1, '08', 860.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(30943, '55', '5555', '555566', 'GLADE', 86959, '01', 'MEDIAEDGE', 2013, 1, '08', 8600.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(30944, '55', '5555', '555524', 'GRIDWISE ALLIAN.', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30945, '55', '5555', '555566', 'KINGDOM HOLD.CO', 84764, '19', 'DIRECT', 2013, 1, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30946, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 1, '08', 55350.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(30947, '55', '5555', '555579', 'MISR AKBAR TEQDER WA', 86298, '01', 'DIRECT', 2013, 1, '08', 180990.00, 133.00, 100, 0.00, 0.00, 0.00, 0.00),
	(30948, '55', '5555', '555539', 'MUBADALA', 84145, '18', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30949, '55', '5555', '555539', 'MUBADALA', 84856, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30950, '55', '5555', '555539', 'MUBADALA', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30951, '55', '5555', '555534', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 1, '08', 55440.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(30952, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 1, '08', 266220.00, 299.37, 102, 0.00, 0.00, 0.00, 0.00),
	(30953, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 1, '08', 401940.00, 448.74, 154, 0.00, 0.00, 0.00, 0.00),
	(30954, '55', '5555', '555586', 'U-TURN', 86405, '06', 'DIRECT', 2013, 1, '08', 269730.00, 86.14, 90, 0.00, 0.00, 0.00, 0.00),
	(30955, '55', '5555', '555586', 'U-TURN', 86413, '06', 'DIRECT', 2013, 1, '08', 157230.00, 37.10, 42, 0.00, 0.00, 0.00, 0.00),
	(30956, '55', '5555', '555586', 'U-TURN', 86744, '06', 'DIRECT', 2013, 1, '08', 98000.00, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(30957, '55', '5555', '555500', 'VOESTALPINE VAE', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30958, '55', '5555', '555538', 'WALMARK', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30959, '55', '5555', '555555', 'WATAN NAZEEF', 86056, '01', 'DIRECT', 2013, 1, '08', 2680.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(30960, '55', '5559', '555909', 'AGRION', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30961, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 1, '08', 39030.00, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(30962, '55', '5559', '555906', 'ASHANEK YA MASR', 86056, '01', 'DIRECT', 2013, 1, '08', 12900.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(30963, '55', '5559', '555906', 'ASHANEK YA MASR', 86777, '01', 'DIRECT', 2013, 1, '08', 6280.00, 21.32, 27, 0.00, 0.00, 0.00, 0.00),
	(30964, '55', '5559', '555908', 'DOBLE', 84758, '22', 'DIRECT', 2013, 1, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30965, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86011, '41', 'DIRECT', 2013, 1, '08', 61960.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(30966, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86035, '07', 'DIRECT', 2013, 1, '08', 20160.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(30967, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86134, '01', 'DIRECT', 2013, 1, '08', 84760.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(30968, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86167, '01', 'DIRECT', 2013, 1, '08', 235950.00, 223.68, 795, 0.00, 0.00, 0.00, 0.00),
	(30969, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86216, '41', 'DIRECT', 2013, 1, '08', 57800.00, 54.40, 340, 0.00, 0.00, 0.00, 0.00),
	(30970, '55', '5559', '555901', 'FIGHT FAT', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30971, '55', '5559', '555912', 'KAFFO ENTO AHLHA', 86744, '06', 'DIRECT', 2013, 1, '08', 116750.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(30972, '55', '5559', '555902', 'LOLOA', 86011, '41', 'DIRECT', 2013, 1, '08', 1850380.00, 1134.26, 637, 0.00, 0.00, 0.00, 0.00),
	(30973, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 1, '08', 1818640.00, 1138.84, 633, 0.00, 0.00, 0.00, 0.00),
	(30974, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 1, '08', 1187800.00, 674.12, 368, 0.00, 0.00, 0.00, 0.00),
	(30975, '55', '5559', '555910', 'NOMAC', 81165, '02', 'DIRECT', 2013, 1, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30976, '55', '5559', '555908', 'ORSAM', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30977, '55', '5559', '555908', 'RATIONAL', 84102, '21', 'DIRECT', 2013, 1, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30978, '55', '5559', '555906', 'SEHETAK FI KHATWETAK', 86744, '06', 'DIRECT', 2013, 1, '08', 77000.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(30979, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86134, '01', 'DIRECT', 2013, 1, '08', 17390.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30980, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86868, '01', 'DIRECT', 2013, 1, '08', 18080.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(30981, '55', '5559', '555906', 'TARSHED', 86744, '06', 'DIRECT', 2013, 1, '08', 196000.00, 69.50, 44, 0.00, 0.00, 0.00, 0.00),
	(30982, '55', '5559', '555908', 'VDS', 84079, '02', 'DIRECT', 2013, 1, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(30983, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30984, '56', '5602', 'A95540', 'AWQAF', 86744, '06', 'DIRECT', 2013, 1, '08', 245000.00, 93.33, 51, 0.00, 0.00, 0.00, 0.00),
	(30985, '56', '5602', 'C02650', 'CARITAS', 86199, '01', 'DIRECT', 2013, 1, '08', 37000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(30986, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 1, '08', 841110.00, 118.80, 69, 0.00, 0.00, 0.00, 0.00),
	(30987, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 1, '08', 84740.00, 19.50, 11, 0.00, 0.00, 0.00, 0.00),
	(30988, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 1, '08', 38510.00, 36.90, 21, 0.00, 0.00, 0.00, 0.00),
	(30989, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 1, '08', 1526140.00, 175.24, 130, 0.00, 0.00, 0.00, 0.00),
	(30990, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 1, '08', 293180.00, 180.20, 128, 0.00, 0.00, 0.00, 0.00),
	(30991, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 1, '08', 24610.00, 32.00, 18, 0.00, 0.00, 0.00, 0.00),
	(30992, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 1, '08', 43170.00, 21.00, 12, 0.00, 0.00, 0.00, 0.00),
	(30993, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 1, '08', 17860.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(30994, '56', '5602', 'H02464', 'HOLY QURAN P.SOC', 86249, '01', 'DIRECT', 2013, 1, '08', 8800.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(30995, '56', '5602', '560299', 'JOURNEY OF HOPE', 86314, '02', 'DIRECT', 2013, 1, '08', 166670.00, 62.51, 47, 0.00, 0.00, 0.00, 0.00),
	(30996, '56', '5602', 'M04083', 'MEDECINS SANS F.', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(30997, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 1, '08', 156400.00, 22.81, 30, 0.00, 0.00, 0.00, 0.00),
	(30998, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 1, '08', 198480.00, 47.62, 58, 0.00, 0.00, 0.00, 0.00),
	(30999, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 1, '08', 113140.00, 115.13, 117, 0.00, 0.00, 0.00, 0.00),
	(31000, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 1, '08', 133910.00, 49.65, 55, 0.00, 0.00, 0.00, 0.00),
	(31001, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 1, '08', 132490.00, 63.32, 70, 0.00, 0.00, 0.00, 0.00),
	(31002, '56', '5602', 'M86726', 'MISR ALKHIR', 86645, '07', 'DIRECT', 2013, 1, '08', 99310.00, 30.31, 37, 0.00, 0.00, 0.00, 0.00),
	(31003, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 1, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31004, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 1, '08', 226450.00, 94.73, 104, 0.00, 0.00, 0.00, 0.00),
	(31005, '56', '5602', 'M86726', 'MISR ALKHIR', 86884, '41', 'DIRECT', 2013, 1, '08', 10400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31006, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 1, '08', 46790.00, 23.31, 26, 0.00, 0.00, 0.00, 0.00),
	(31007, '56', '5602', 'M86726', 'MISR ALKHIR', 86975, '41', 'DIRECT', 2013, 1, '08', 34440.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(31008, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86013, '01', 'DIRECT', 2013, 1, '08', 133400.00, 18.60, 32, 0.00, 0.00, 0.00, 0.00),
	(31009, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86280, '07', 'DIRECT', 2013, 1, '08', 90620.00, 16.27, 29, 0.00, 0.00, 0.00, 0.00),
	(31010, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86299, '01', 'DIRECT', 2013, 1, '08', 295000.00, 19.59, 35, 0.00, 0.00, 0.00, 0.00),
	(31011, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86587, '01', 'DIRECT', 2013, 1, '08', 299030.00, 136.60, 544, 0.00, 0.00, 0.00, 0.00),
	(31012, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86868, '01', 'DIRECT', 2013, 1, '08', 137700.00, 37.92, 54, 0.00, 0.00, 0.00, 0.00),
	(31013, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 1, '08', 35980.00, 25.92, 12, 0.00, 0.00, 0.00, 0.00),
	(31014, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 1, '08', 12560.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31015, '56', '5602', 'U00442', 'UNHCR RELGN/CHARI', 86314, '02', 'DIRECT', 2013, 1, '08', 321520.00, 143.46, 95, 0.00, 0.00, 0.00, 0.00),
	(31016, '56', '5602', 'U01055', 'UNRWA', 86082, '20', 'DIRECT', 2013, 1, '08', 9900.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(31017, '56', '5602', 'U01055', 'UNRWA', 86231, '02', 'DIRECT', 2013, 1, '08', 90000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(31018, '56', '5602', 'U01055', 'UNRWA', 86710, '02', 'DIRECT', 2013, 1, '08', 27150.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31019, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(31020, '56', '5603', 'I02581', 'INJAZ', 86047, '01', 'DIRECT', 2013, 1, '08', 135480.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(31021, '56', '5603', 'I02581', 'INJAZ', 86280, '07', 'DIRECT', 2013, 1, '08', 33130.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(31022, '56', '5603', 'I02581', 'INJAZ', 86736, '07', 'DIRECT', 2013, 1, '08', 18240.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(31023, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83089, '29', 'DIRECT', 2013, 1, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31024, '56', '5603', 'S06023', 'SAEED FAREHA EST', 84145, '18', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31025, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31026, '56', '5603', 'S20080', 'STUDENTS NAT\'L F', 86249, '01', 'DIRECT', 2013, 1, '08', 10010.00, 40.33, 15, 0.00, 0.00, 0.00, 0.00),
	(31027, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 1, '08', 13950.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31028, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(31029, '56', '5604', '560420', 'AL BADIA GOLF C.', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31030, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31031, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84026, '06', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31032, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31033, '56', '5604', '560425', 'AL HAMRA MARINA', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31034, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31035, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31036, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31037, '56', '5604', 'D10417', 'DREAM LAND CLUB', 86579, '01', 'DIRECT', 2013, 1, '08', 210000.00, 13.98, 6, 0.00, 0.00, 0.00, 0.00),
	(31038, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 1, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(31039, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31040, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31041, '56', '5604', '560428', 'DUBAI GOLF', 84026, '06', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31042, '56', '5604', 'E08443', 'ELS CLUB', 84026, '06', 'DIRECT', 2013, 1, '08', 15980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31043, '56', '5604', 'E08443', 'ELS CLUB', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31044, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31045, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 1, '08', 480.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(31046, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31047, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84026, '06', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31048, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31049, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84026, '06', 'DIRECT', 2013, 1, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31050, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84039, '04', 'DIRECT', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31051, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84106, '06', 'DIRECT', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31052, '56', '5604', '560475', 'YAS LINKS', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31053, '56', '5605', '560503', 'AL ERHAB', 86934, '15', 'DIRECT', 2013, 1, '08', 194710.00, 39.44, 34, 0.00, 0.00, 0.00, 0.00),
	(31054, '56', '5606', '560690', 'EGY.SOC.DERMAT.C', 86298, '01', 'DIRECT', 2013, 1, '08', 248150.00, 116.64, 729, 0.00, 0.00, 0.00, 0.00),
	(31055, '56', '5606', 'E08080', 'EWS/WWF', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31056, '56', '5606', 'H06924', 'HABITAT', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31057, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31058, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31059, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31060, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86134, '01', 'DIRECT', 2013, 1, '08', 191400.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(31061, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86167, '01', 'DIRECT', 2013, 1, '08', 347360.00, 334.00, 334, 0.00, 0.00, 0.00, 0.00),
	(31062, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86298, '01', 'DIRECT', 2013, 1, '08', 59800.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(31063, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86299, '01', 'DIRECT', 2013, 1, '08', 170000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(31064, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86777, '01', 'DIRECT', 2013, 1, '08', 40320.00, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(31065, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86868, '01', 'DIRECT', 2013, 1, '08', 496510.00, 189.00, 189, 0.00, 0.00, 0.00, 0.00),
	(31066, '56', '5607', '560707', 'HAUTE HORLOGERIE', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31068, '56', '5607', '560730', 'ORGANIC FARMING ORG.', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31069, '56', '5607', '560751', 'ORGANIC FLAVORS', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31070, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 1, '08', 8400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(31071, '56', '5607', '560738', 'RAINFOREST REALITIES', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31072, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 1, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31073, '56', '5607', '560706', 'SHARJAH ART FOU.', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31074, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31075, '56', '5607', '560751', 'UNCDF', 84269, '18', 'DIRECT', 2013, 1, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31076, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 1, '08', 154950.00, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(31078, '56', '5607', '560731', 'WATAN WAEI', 86249, '01', 'DIRECT', 2013, 1, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31079, '56', '5607', '560725', 'WE DAY', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31080, '56', '5607', '560725', 'WE DAY', 86645, '07', 'DIRECT', 2013, 1, '08', 30000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(31081, '56', '5607', '560725', 'WE DAY', 86926, '08', 'DIRECT', 2013, 1, '08', 30000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(31082, '56', '5607', '560728', 'WORLD HEPATITIS', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31083, '56', '5608', '560812', 'BILL & MELINDA', 83386, '18', 'DIRECT', 2013, 1, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31084, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 1, '08', 38030.00, 27.50, 11, 0.00, 0.00, 0.00, 0.00),
	(31085, '56', '5608', '560811', 'ZAID BEN SABET', 86611, '15', 'DIRECT', 2013, 1, '08', 1359520.00, 836.47, 359, 0.00, 0.00, 0.00, 0.00),
	(31086, '57', '5702', 'A15380', 'AXA', 84042, '17', 'OMD', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31087, '57', '5702', 'H07244', 'HEALTH INSURANCE', 86249, '01', 'DIRECT', 2013, 1, '08', 9000.00, 32.65, 12, 0.00, 0.00, 0.00, 0.00),
	(31088, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 84145, '18', 'DIRECT', 2013, 1, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31089, '57', '5706', 'G01414', 'GARGASH', 84042, '17', 'DIRECT', 2013, 1, '08', 12280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31090, '57', '5707', 'D00316', 'DREAM LAND REAL E', 86579, '01', 'AGA MEDIA', 2013, 1, '08', 205800.00, 73.50, 49, 0.00, 0.00, 0.00, 0.00),
	(31091, '57', '5708', 'C04229', 'CONCORDIA', 81165, '02', 'DIRECT', 2013, 1, '08', 1800.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(31092, '57', '5709', 'S13224', 'ST.GEORGE TOWERS', 83303, '18', 'DIRECT', 2013, 1, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31093, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31094, '57', '5712', 'A39217', 'ACICO INT\'L', 83303, '18', 'DIRECT', 2013, 1, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31095, '57', '5712', 'A91892', 'AL OFFOQ', 81165, '02', 'DIRECT', 2013, 1, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31096, '57', '5712', 'D01678', 'DAMAC', 84018, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31097, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 1, '08', 219230.00, 208.24, 829, 0.00, 0.00, 0.00, 0.00),
	(31098, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86216, '41', 'DIRECT', 2013, 1, '08', 46580.00, 43.84, 274, 0.00, 0.00, 0.00, 0.00),
	(31099, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 1, '08', 262090.00, 99.64, 166, 0.00, 0.00, 0.00, 0.00),
	(31100, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 84864, '18', 'OMD', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31101, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 92350.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(31102, '57', '5712', 'I00081', 'IFA', 84642, '01', 'ZENITH MEDIA', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31103, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 84026, '06', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31104, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 81165, '02', 'MAGNA GLOBAL', 2013, 1, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31105, '57', '5712', 'T08435', 'TDIC', 84145, '18', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31106, '57', '5713', 'R06213', 'REGUS', 84042, '17', 'CARAT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31107, '57', '5714', 'D09806', 'DELMA', 81165, '02', 'DIRECT', 2013, 1, '08', 1530.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(31108, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 1, '08', 27770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31109, '57', '5715', 'A96012', 'AIG', 83311, '18', 'DIRECT', 2013, 1, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31110, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 1, '08', 14280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31111, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31112, '57', '5716', 'E08169', 'EZDAN', 84103, '18', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31113, '57', '5717', '571754', 'AL MAABAR R.E.CO', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31114, '57', '5717', 'A93040', 'ALIA', 81165, '02', 'DIRECT', 2013, 1, '08', 5090.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(31115, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 1, '08', 32640.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31116, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 1, '08', 506500.00, 190.64, 593, 0.00, 0.00, 0.00, 0.00),
	(31117, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86167, '01', 'DIRECT', 2013, 1, '08', 98940.00, 93.12, 582, 0.00, 0.00, 0.00, 0.00),
	(31118, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 1, '08', 38420.00, 36.16, 226, 0.00, 0.00, 0.00, 0.00),
	(31119, '57', '5719', '571978', 'LUXHABITAT', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31120, '57', '5719', '571991', 'MELLERSH &HARD.', 83386, '18', 'DIRECT', 2013, 1, '08', 14770.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(31121, '57', '5720', '572088', 'AL A\'ANWAN', 86926, '08', 'DIRECT', 2013, 1, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(31122, '57', '5720', '572079', 'AMCO', 81165, '02', 'DIRECT', 2013, 1, '08', 4080.00, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(31123, '57', '5720', '572095', 'ATLANTIC TOWER', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31124, '57', '5720', '572080', 'DMA', 81165, '02', 'DIRECT', 2013, 1, '08', 12640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31125, '57', '5720', '572095', 'EMPIRE COMMUNITIES', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31126, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 1, '08', 4178560.00, 2765.96, 641, 0.00, 0.00, 0.00, 0.00),
	(31127, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 1, '08', 4775640.00, 2604.76, 604, 0.00, 0.00, 0.00, 0.00),
	(31128, '57', '5720', '572074', 'HONEST', 86942, '31', 'DIRECT', 2013, 1, '08', 1890000.00, 1740.08, 404, 0.00, 0.00, 0.00, 0.00),
	(31129, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 1, '08', 7155040.00, 3065.60, 707, 0.00, 0.00, 0.00, 0.00),
	(31130, '57', '5720', 'K07963', 'KINAN I.R.E.DEV.', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31131, '57', '5720', '572095', 'LAURUS', 84269, '18', 'DIRECT', 2013, 1, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31132, '57', '5720', '572024', 'LUSAIL', 85647, '16', 'MAGNA GLOBAL', 2013, 1, '08', 3220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31133, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 1, '08', 527200.00, 119.74, 312, 0.00, 0.00, 0.00, 0.00),
	(31134, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 1, '08', 26640.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(31135, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 1, '08', 54590.00, 50.06, 85, 0.00, 0.00, 0.00, 0.00),
	(31136, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 1, '08', 105230.00, 64.44, 45, 0.00, 0.00, 0.00, 0.00),
	(31137, '57', '5720', '572066', 'SALMAN A.B.SAEDN', 86926, '08', 'DIRECT', 2013, 1, '08', 133100.00, 45.68, 107, 0.00, 0.00, 0.00, 0.00),
	(31138, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 1, '08', 283520.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(31139, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31140, '57', '5722', '572204', 'DREAM REAL ESTATE', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31141, '57', '5722', '572266', 'EMIRATES REIT', 85324, '28', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31142, '57', '5723', '572308', 'EMTLAK REAL.EST', 81165, '02', 'DIRECT', 2013, 1, '08', 1800.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(31143, '58', '5801', 'A12436', 'AL FAN', 86868, '01', 'DIRECT', 2013, 1, '08', 24260.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(31144, '58', '5801', 'A12436', 'AL FAN', 86959, '01', 'DIRECT', 2013, 1, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(31145, '58', '5801', 'N03724', 'NATIONAL THEATRE', 86249, '01', 'DIRECT', 2013, 1, '08', 11440.00, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(31146, '58', '5802', 'C08746', 'CONCERT', 86047, '01', 'DIRECT', 2013, 1, '08', 810010.00, 116.11, 76, 0.00, 0.00, 0.00, 0.00),
	(31147, '58', '5802', 'C08746', 'CONCERT', 86078, '41', 'DIRECT', 2013, 1, '08', 426450.00, 129.36, 87, 0.00, 0.00, 0.00, 0.00),
	(31148, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 1, '08', 17100.00, 114.00, 57, 0.00, 0.00, 0.00, 0.00),
	(31149, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 1, '08', 535360.00, 313.98, 303, 0.00, 0.00, 0.00, 0.00),
	(31150, '58', '5802', 'C08746', 'CONCERT', 86595, '05', 'DIRECT', 2013, 1, '08', 495910.00, 321.84, 193, 0.00, 0.00, 0.00, 0.00),
	(31151, '58', '5802', 'C08746', 'CONCERT', 86603, '01', 'DIRECT', 2013, 1, '08', 438900.00, 110.45, 71, 0.00, 0.00, 0.00, 0.00),
	(31152, '58', '5802', 'C08746', 'CONCERT', 86892, '07', 'DIRECT', 2013, 1, '08', 127000.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(31153, '58', '5802', 'C08746', 'CONCERT', 86918, '07', 'DIRECT', 2013, 1, '08', 407440.00, 168.64, 110, 0.00, 0.00, 0.00, 0.00),
	(31154, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 1, '08', 51000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(31155, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 1, '08', 15500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(31156, '58', '5802', 'J03365', 'JAZZ FESTIVAL', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31157, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31158, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31159, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31160, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31161, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 84716, '01', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31162, '58', '5803', 'D01759', 'DUBAI DESERT C.', 83360, '14', 'GMASCO', 2013, 1, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31163, '58', '5803', 'D01759', 'DUBAI DESERT C.', 84014, '06', 'GMASCO', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31164, '58', '5803', 'D01759', 'DUBAI DESERT C.', 84716, '01', 'GMASCO', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31165, '58', '5803', 'G01449', 'GREEN BELT', 86199, '01', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31166, '58', '5803', 'Q00462', 'QATAR MASTERS', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31167, '58', '5803', 'R02996', 'RACING & EQUEST.', 86744, '06', 'DIRECT', 2013, 1, '08', 95000.00, 47.89, 42, 0.00, 0.00, 0.00, 0.00),
	(31168, '58', '5803', 'X00001', 'XEROX', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31169, '58', '5810', 'B15856', 'BIG BOYS TOYS', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31170, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31171, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 85811, '16', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31172, '58', '5810', '581084', 'FAZZA\' FALCON H.', 86064, '01', 'DIRECT', 2013, 1, '08', 766150.00, 359.62, 161, 0.00, 0.00, 0.00, 0.00),
	(31173, '58', '5810', 'G08658', 'GOLF CHAMPIONSHP', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31174, '58', '5810', 'G07848', 'GOLF IN DUBAI', 86064, '01', 'DIRECT', 2013, 1, '08', 41560.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(31175, '58', '5810', 'N11029', 'NAT\'L ARAB.HORSE', 86047, '01', 'DIRECT', 2013, 1, '08', 331080.00, 42.48, 29, 0.00, 0.00, 0.00, 0.00),
	(31176, '58', '5810', 'N11029', 'NAT\'L ARAB.HORSE', 86314, '02', 'DIRECT', 2013, 1, '08', 304480.00, 82.16, 55, 0.00, 0.00, 0.00, 0.00),
	(31177, '58', '5810', 'N11029', 'NAT\'L ARAB.HORSE', 86363, '08', 'DIRECT', 2013, 1, '08', 175500.00, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(31178, '58', '5810', 'N11029', 'NAT\'L ARAB.HORSE', 86926, '08', 'DIRECT', 2013, 1, '08', 162750.00, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(31179, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 1, '08', 740100.00, 78.00, 39, 0.00, 0.00, 0.00, 0.00),
	(31180, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 1, '08', 282930.00, 178.00, 89, 0.00, 0.00, 0.00, 0.00),
	(31181, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 84076, '01', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31182, '58', '5812', '581252', 'FERRARI WORLD', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31183, '58', '5812', '581252', 'KIDZANIA', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31184, '58', '5812', '581262', 'SAFA PARK', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31185, '58', '5812', 'S19274', 'SKI DUBAI', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31186, '58', '5812', '581258', 'YAS WATERWORLD', 84031, '21', 'DIRECT', 2013, 1, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31187, '58', '5813', '581359', 'ABU DHABI FESTVL', 84780, '03', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31188, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 1, '08', 256400.00, 73.26, 111, 0.00, 0.00, 0.00, 0.00),
	(31189, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 83261, '03', 'MINDSHARE', 2013, 1, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31190, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 83329, '02', 'MINDSHARE', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31191, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 83360, '14', 'MINDSHARE', 2013, 1, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31192, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 83491, '03', 'MINDSHARE', 2013, 1, '08', 19560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31193, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 84031, '21', 'MINDSHARE', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31194, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 84039, '04', 'MINDSHARE', 2013, 1, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31195, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 84060, '18', 'MINDSHARE', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31196, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 84097, '16', 'MINDSHARE', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31197, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 84559, '21', 'MINDSHARE', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31198, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 84698, '37', 'MINDSHARE', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31199, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 86047, '01', 'MINDSHARE', 2013, 1, '08', 442330.00, 39.05, 107, 0.00, 0.00, 0.00, 0.00),
	(31200, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 86064, '01', 'MINDSHARE', 2013, 1, '08', 468720.00, 157.50, 130, 0.00, 0.00, 0.00, 0.00),
	(31201, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 86215, '01', 'MINDSHARE', 2013, 1, '08', 125720.00, 20.50, 23, 0.00, 0.00, 0.00, 0.00),
	(31202, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 86603, '01', 'MINDSHARE', 2013, 1, '08', 76130.00, 10.50, 13, 0.00, 0.00, 0.00, 0.00),
	(31203, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 86363, '08', 'DIRECT', 2013, 1, '08', 26500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(31204, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 86645, '07', 'DIRECT', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31205, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 86926, '08', 'DIRECT', 2013, 1, '08', 269500.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(31206, '58', '5813', '581358', 'MENA CRISTAL F.', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31207, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 86047, '01', 'BATES MEDIA', 2013, 1, '08', 82530.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(31208, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 86231, '02', 'BATES MEDIA', 2013, 1, '08', 108000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(31209, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 86710, '02', 'BATES MEDIA', 2013, 1, '08', 91000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(31210, '58', '5813', 'N05439', 'NILE FESTIVAL', 86249, '01', 'DIRECT', 2013, 1, '08', 6000.00, 22.64, 8, 0.00, 0.00, 0.00, 0.00),
	(31211, '58', '5813', '581389', 'QATAR INTTERNATIONAL', 86744, '06', 'DIRECT', 2013, 1, '08', 1387500.00, 691.74, 378, 0.00, 0.00, 0.00, 0.00),
	(31212, '58', '5814', 'A90056', 'AFRICAN BANKER A', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31213, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 1, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31214, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 1, '08', 35920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31215, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31216, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 83360, '14', 'DIRECT', 2013, 1, '08', 22000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31217, '58', '5814', 'R06816', 'ROBIN SHARMA', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31218, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31219, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31220, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84044, '17', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31221, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84107, '17', 'DIRECT', 2013, 1, '08', 6980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31222, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84673, '17', 'DIRECT', 2013, 1, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31223, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84855, '17', 'DIRECT', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31224, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 83303, '18', 'DIRECT', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31225, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31226, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31227, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31228, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 84119, '16', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31229, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31230, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31231, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86280, '07', 'DIRECT', 2013, 1, '08', 2300.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31232, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86918, '07', 'DIRECT', 2013, 1, '08', 1580.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31233, '58', '5817', '581784', 'DRM', 86199, '01', 'DIRECT', 2013, 1, '08', 20800.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(31234, '58', '5817', '581771', 'ESEA', 84042, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31235, '58', '5817', '581710', 'FEST.OF LITERAT.', 83360, '14', 'DIRECT', 2013, 1, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31236, '58', '5817', '581732', 'MEED QUALITY AW.', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31237, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 83329, '02', 'DIRECT', 2013, 1, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31238, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31239, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 84014, '06', 'DIRECT', 2013, 1, '08', 11250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31240, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31241, '58', '5818', '581826', 'AL KASS INT\'L CUP', 86744, '06', 'DIRECT', 2013, 1, '08', 357000.00, 157.66, 180, 0.00, 0.00, 0.00, 0.00),
	(31242, '58', '5818', '581843', 'AUSTRLIA CUP', 86215, '01', 'DIRECT', 2013, 1, '08', 92900.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(31243, '58', '5818', '581841', 'DARTS MASTERS', 84080, '16', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31244, '58', '5818', '581811', 'DUBAI POLO G.C.S', 83329, '02', 'DIRECT', 2013, 1, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31245, '58', '5818', '581841', 'KHALIJI 21', 86744, '06', 'DIRECT', 2013, 1, '08', 252000.00, 118.96, 106, 0.00, 0.00, 0.00, 0.00),
	(31246, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31247, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 83329, '02', 'DIRECT', 2013, 1, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31248, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31249, '58', '5818', '581841', 'PRINCE SULTAN B.A.I.', 83303, '18', 'DIRECT', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31250, '58', '5818', '581816', 'SAUDI RACES F.', 86736, '07', 'DIRECT', 2013, 1, '08', 142180.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(31251, '58', '5818', '581842', 'TOUR OF QATAR', 86405, '06', 'DIRECT', 2013, 1, '08', 5560.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(31252, '58', '5818', '581842', 'VIRGIN ATLANTIC', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31253, '58', '5818', '581842', 'WORLDWIDE GOLF', 84106, '06', 'DIRECT', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31254, '58', '5819', '581973', 'AON HEWITT BEST', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31255, '58', '5819', '581973', 'AON HEWITT BEST', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31256, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31257, '58', '5819', '581947', 'BBC GOODFOOD M.E.AW', 84084, '12', 'DIRECT', 2013, 1, '08', 14000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31258, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 1, '08', 18000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31259, '58', '5819', '581913', 'CIO AWARDS', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31260, '58', '5819', '581974', 'DORRY KASSAB', 83329, '02', 'DIRECT', 2013, 1, '08', 41890.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31261, '58', '5819', '581939', 'DUBAI CALENDAR', 83329, '02', 'MINDSHARE', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31262, '58', '5819', '581921', 'KIM IDOL& ATE GAY', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31263, '58', '5819', '581921', 'KIM IDOL& ATE GAY', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31264, '58', '5819', '581979', 'MAJID BIN MOHAMED', 86064, '01', 'DIRECT', 2013, 1, '08', 80720.00, 31.54, 19, 0.00, 0.00, 0.00, 0.00),
	(31265, '58', '5819', '581976', 'MASTERS OF DIRT', 84033, '07', 'DIRECT', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31266, '58', '5819', '581925', 'MASTERSERIES', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31267, '58', '5819', '581977', 'MILLENNIUM TECH.', 83386, '18', 'DIRECT', 2013, 1, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31268, '58', '5819', '581919', 'MUSCAT FASHION', 84302, '37', 'DIRECT', 2013, 1, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31269, '58', '5819', '581919', 'MUSCAT FASHION', 84698, '37', 'DIRECT', 2013, 1, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31270, '58', '5819', '581977', 'OIL BARONS CHARIT', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31271, '58', '5819', '581977', 'OIL BARONS CHARIT', 84187, '22', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31272, '58', '5819', '581920', 'PROJ.FINANCE AWD', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31273, '58', '5819', '581920', 'QUALITY AW.PROJ.', 83147, '18', 'DIRECT', 2013, 1, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31274, '58', '5819', '581946', 'RED HOT CHILI PEPPER', 83303, '18', 'DIRECT', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31275, '58', '5819', '581946', 'RED HOT CHILI PEPPER', 83311, '18', 'DIRECT', 2013, 1, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31276, '58', '5819', '581946', 'RED HOT CHILI PEPPER', 84098, '18', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31277, '58', '5819', '581973', 'SLASH', 84996, '17', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31278, '58', '5819', '581934', 'SOPA AWARDS', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31279, '58', '5819', '581951', 'SPIA', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31281, '58', '5819', '581978', 'WATAN SHAER', 86249, '01', 'DIRECT', 2013, 1, '08', 2720.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31282, '59', '5901', 'A00217', 'AL BUSTAN', 84103, '18', 'OMD', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31283, '59', '5901', 'A06684', 'ATLANTIS', 83261, '03', 'MAGNA GLOBAL', 2013, 1, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31284, '59', '5901', 'A06684', 'ATLANTIS', 84049, '01', 'MAGNA GLOBAL', 2013, 1, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31285, '59', '5901', 'C02816', 'COSMOPOLITAN', 84856, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31286, '59', '5901', 'G01480', 'GOLDEN TULIP', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31287, '59', '5901', 'H00200', 'HILTON', 84031, '21', 'PHD', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31288, '59', '5901', 'H00200', 'HILTON', 86298, '01', 'PHD', 2013, 1, '08', 90310.00, 52.29, 63, 0.00, 0.00, 0.00, 0.00),
	(31289, '59', '5901', 'H01325', 'HYATT HOTEL', 84084, '12', 'DIRECT', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31290, '59', '5901', 'H01325', 'HYATT HOTEL', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31291, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84049, '01', 'UM7', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31292, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84558, '21', 'UM7', 2013, 1, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31293, '59', '5901', 'I00054', 'INTR CONTINENTAL', 86744, '06', 'UM7', 2013, 1, '08', 119250.00, 48.80, 200, 0.00, 0.00, 0.00, 0.00),
	(31294, '59', '5901', 'M80193', 'MOVENPICK', 84049, '01', 'AGA MEDIA', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31295, '59', '5901', 'M80193', 'MOVENPICK', 84203, '16', 'AGA MEDIA', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31296, '59', '5901', 'M80193', 'MOVENPICK', 86983, '41', 'AGA MEDIA', 2013, 1, '08', 44800.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(31297, '59', '5901', 'N01287', 'NOVOTEL', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31298, '59', '5901', 'N01287', 'NOVOTEL', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31299, '59', '5901', 'R00091', 'RAMADA', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31300, '59', '5901', 'S03880', 'SANDS', 83089, '29', 'A.M.C', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31301, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 1, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31302, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31303, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 84084, '12', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31304, '59', '5901', 'S00365', 'SHERATON', 84020, '03', 'MEDIAEDGE', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31305, '59', '5901', 'S00365', 'SHERATON', 84145, '18', 'MEDIAEDGE', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31306, '59', '5901', 'S14671', 'SOFITEL', 84020, '03', 'UM7', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31307, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31308, '59', '5902', 'F00030', 'FAKHREDDINE', 84038, '03', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31309, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31310, '59', '5903', 'X00412', 'XL BEACH CLUB', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31311, '59', '5904', 'F00119', 'FISH MARKET', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31312, '59', '5904', 'S07264', 'SABELLA\'S', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31313, '59', '5906', '590635', 'ROYAL CATERING', 84336, '12', 'DIRECT', 2013, 1, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31314, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 1, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31315, '59', '5907', 'A19971', 'ARAC HOTEL', 81165, '02', 'DIRECT', 2013, 1, '08', 6950.00, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(31316, '59', '5907', 'B04976', 'BURJ AL ARAB', 85811, '16', 'OMD', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31317, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 1, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31318, '59', '5907', 'I01031', 'IBIS', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31319, '59', '5907', 'I01031', 'IBIS', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31320, '59', '5907', 'R01686', 'RIYADH PALACE', 84103, '18', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31321, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 1, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31322, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84765, '10', 'UM7', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31323, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86047, '01', 'UM7', 2013, 1, '08', 35160.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(31324, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86314, '02', 'UM7', 2013, 1, '08', 22000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(31325, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86603, '01', 'UM7', 2013, 1, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31326, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 1, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31327, '59', '5907', 'T04402', 'TOWERS ROTANA', 84642, '01', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31328, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 1, '08', 187230.00, 73.16, 249, 0.00, 0.00, 0.00, 0.00),
	(31329, '59', '5909', 'B00478', 'BURGER KING', 86167, '01', 'OPTIMEDIA', 2013, 1, '08', 50360.00, 47.48, 148, 0.00, 0.00, 0.00, 0.00),
	(31330, '59', '5909', 'B00478', 'BURGER KING', 86280, '07', 'OPTIMEDIA', 2013, 1, '08', 176150.00, 38.69, 67, 0.00, 0.00, 0.00, 0.00),
	(31331, '59', '5909', 'B00478', 'BURGER KING', 86603, '01', 'OPTIMEDIA', 2013, 1, '08', 247240.00, 70.41, 295, 0.00, 0.00, 0.00, 0.00),
	(31332, '59', '5909', 'B00478', 'BURGER KING', 86736, '07', 'OPTIMEDIA', 2013, 1, '08', 332120.00, 117.45, 319, 0.00, 0.00, 0.00, 0.00),
	(31333, '59', '5909', 'B00478', 'BURGER KING', 86892, '07', 'OPTIMEDIA', 2013, 1, '08', 791240.00, 248.90, 843, 0.00, 0.00, 0.00, 0.00),
	(31334, '59', '5909', '590972', 'DIET HOUSE', 86035, '07', 'DIRECT', 2013, 1, '08', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(31335, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 1, '08', 233460.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(31336, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 1, '08', 366040.00, 98.60, 85, 0.00, 0.00, 0.00, 0.00),
	(31337, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 1, '08', 512350.00, 163.56, 141, 0.00, 0.00, 0.00, 0.00),
	(31338, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 1, '08', 26330.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31339, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 1, '08', 241000.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(31340, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 1, '08', 126570.00, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(31341, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 1, '08', 335260.00, 163.56, 141, 0.00, 0.00, 0.00, 0.00),
	(31342, '59', '5909', 'H00037', 'HARDEES', 86012, '41', 'INITIATIVE MEDIA', 2013, 1, '08', 7970.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(31343, '59', '5909', 'H00037', 'HARDEES', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 80570.00, 9.32, 10, 0.00, 0.00, 0.00, 0.00),
	(31344, '59', '5909', 'H00037', 'HARDEES', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 66110.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(31345, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 202300.00, 44.40, 152, 0.00, 0.00, 0.00, 0.00),
	(31346, '59', '5909', 'H00037', 'HARDEES', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 99520.00, 17.64, 19, 0.00, 0.00, 0.00, 0.00),
	(31347, '59', '5909', 'H00037', 'HARDEES', 86645, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 120420.00, 44.88, 165, 0.00, 0.00, 0.00, 0.00),
	(31348, '59', '5909', 'H00037', 'HARDEES', 86686, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 28530.00, 18.72, 54, 0.00, 0.00, 0.00, 0.00),
	(31349, '59', '5909', 'H00037', 'HARDEES', 86736, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 24400.00, 8.32, 9, 0.00, 0.00, 0.00, 0.00),
	(31350, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 75410.00, 23.52, 103, 0.00, 0.00, 0.00, 0.00),
	(31351, '59', '5909', '590975', 'KCAL EXTRA', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31352, '59', '5909', 'K00049', 'KFC', 86012, '41', 'INITIATIVE MEDIA', 2013, 1, '08', 49670.00, 62.08, 388, 0.00, 0.00, 0.00, 0.00),
	(31353, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 190980.00, 16.10, 19, 0.00, 0.00, 0.00, 0.00),
	(31354, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 83730.00, 14.14, 14, 0.00, 0.00, 0.00, 0.00),
	(31355, '59', '5909', 'K00049', 'KFC', 86134, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 812100.00, 184.40, 533, 0.00, 0.00, 0.00, 0.00),
	(31356, '59', '5909', 'K00049', 'KFC', 86160, '41', 'INITIATIVE MEDIA', 2013, 1, '08', 55440.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(31357, '59', '5909', 'K00049', 'KFC', 86167, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 53040.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(31358, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 49980.00, 9.44, 9, 0.00, 0.00, 0.00, 0.00),
	(31359, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 349700.00, 77.36, 263, 0.00, 0.00, 0.00, 0.00),
	(31360, '59', '5909', 'K00049', 'KFC', 86298, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 113620.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(31361, '59', '5909', 'K00049', 'KFC', 86363, '08', 'INITIATIVE MEDIA', 2013, 1, '08', 19500.00, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(31362, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 122250.00, 17.76, 21, 0.00, 0.00, 0.00, 0.00),
	(31363, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 851190.00, 220.10, 517, 0.00, 0.00, 0.00, 0.00),
	(31364, '59', '5909', 'K00049', 'KFC', 86686, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 123760.00, 111.40, 370, 0.00, 0.00, 0.00, 0.00),
	(31365, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 230280.00, 59.90, 211, 0.00, 0.00, 0.00, 0.00),
	(31366, '59', '5909', 'K00049', 'KFC', 86777, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 640.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(31367, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 251300.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(31368, '59', '5909', 'K00049', 'KFC', 86959, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 109060.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(31369, '59', '5909', 'M00167', 'MCDONALD\'S', 83261, '03', 'UM7', 2013, 1, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31370, '59', '5909', 'M00167', 'MCDONALD\'S', 83491, '03', 'UM7', 2013, 1, '08', 30060.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31371, '59', '5909', 'M00167', 'MCDONALD\'S', 86013, '01', 'UM7', 2013, 1, '08', 65700.00, 9.95, 10, 0.00, 0.00, 0.00, 0.00),
	(31372, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 1, '08', 536790.00, 70.76, 86, 0.00, 0.00, 0.00, 0.00),
	(31373, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 1, '08', 93980.00, 18.84, 24, 0.00, 0.00, 0.00, 0.00),
	(31374, '59', '5909', 'M00167', 'MCDONALD\'S', 86134, '01', 'UM7', 2013, 1, '08', 46400.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(31375, '59', '5909', 'M00167', 'MCDONALD\'S', 86167, '01', 'UM7', 2013, 1, '08', 14000.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(31376, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 1, '08', 387620.00, 106.40, 140, 0.00, 0.00, 0.00, 0.00),
	(31377, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 1, '08', 250070.00, 56.20, 70, 0.00, 0.00, 0.00, 0.00),
	(31378, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 1, '08', 368930.00, 182.26, 218, 0.00, 0.00, 0.00, 0.00),
	(31379, '59', '5909', 'M00167', 'MCDONALD\'S', 86686, '07', 'UM7', 2013, 1, '08', 103680.00, 95.70, 120, 0.00, 0.00, 0.00, 0.00),
	(31380, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 1, '08', 248610.00, 72.54, 94, 0.00, 0.00, 0.00, 0.00),
	(31381, '59', '5909', 'M00167', 'MCDONALD\'S', 86868, '01', 'UM7', 2013, 1, '08', 39320.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(31382, '59', '5909', 'M00167', 'MCDONALD\'S', 86959, '01', 'UM7', 2013, 1, '08', 20250.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(31383, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 123480.00, 11.32, 12, 0.00, 0.00, 0.00, 0.00),
	(31384, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 135910.00, 25.96, 28, 0.00, 0.00, 0.00, 0.00),
	(31385, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 200860.00, 47.20, 169, 0.00, 0.00, 0.00, 0.00),
	(31386, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 1, '08', 109420.00, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(31387, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 742740.00, 171.72, 186, 0.00, 0.00, 0.00, 0.00),
	(31388, '59', '5909', 'P00197', 'PIZZA HUT', 86686, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 53550.00, 52.46, 63, 0.00, 0.00, 0.00, 0.00),
	(31389, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 1, '08', 216020.00, 33.92, 38, 0.00, 0.00, 0.00, 0.00),
	(31390, '59', '5909', 'S04138', 'SUBWAY', 86047, '01', 'MAGNA GLOBAL', 2013, 1, '08', 106850.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(31391, '59', '5909', 'S04138', 'SUBWAY', 86064, '01', 'MAGNA GLOBAL', 2013, 1, '08', 38380.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(31392, '59', '5909', 'S04138', 'SUBWAY', 86215, '01', 'MAGNA GLOBAL', 2013, 1, '08', 111320.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(31393, '59', '5909', 'S04138', 'SUBWAY', 86280, '07', 'MAGNA GLOBAL', 2013, 1, '08', 62000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(31394, '59', '5909', 'S04138', 'SUBWAY', 86603, '01', 'MAGNA GLOBAL', 2013, 1, '08', 28000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31395, '59', '5909', 'S04138', 'SUBWAY', 86645, '07', 'MAGNA GLOBAL', 2013, 1, '08', 18500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(31396, '59', '5910', 'A94961', 'ASPEN CAFE', 83329, '02', 'DIRECT', 2013, 1, '08', 36300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31397, '59', '5910', 'A94961', 'ASPEN CAFE', 84067, '03', 'DIRECT', 2013, 1, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31398, '59', '5910', 'A94961', 'ASPEN CAFE', 84084, '12', 'DIRECT', 2013, 1, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31399, '59', '5910', 'A94961', 'ASPEN CAFE', 84698, '37', 'DIRECT', 2013, 1, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31400, '59', '5910', 'C10444', 'COFFEE PLANET', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31401, '59', '5910', 'K08199', 'KARMA KAFE', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31402, '59', '5910', 'N10267', 'NESPRESSO', 86064, '01', 'MEDIAEDGE', 2013, 1, '08', 22090.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31403, '59', '5910', 'S20908', 'SEGAFREDO ZANETI', 84336, '12', 'DIRECT', 2013, 1, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31404, '59', '5912', 'A20189', 'AL SAFADI', 86199, '01', 'DIRECT', 2013, 1, '08', 39600.00, 12.80, 50, 0.00, 0.00, 0.00, 0.00),
	(31405, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 1, '08', 534020.00, 275.56, 253, 0.00, 0.00, 0.00, 0.00),
	(31406, '59', '5914', 'B05769', 'BOCCACCIO', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31407, '59', '5914', 'C07989', 'CENTRO', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31408, '59', '5914', '591485', 'FIRE & ICE', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31409, '59', '5914', 'H08079', 'HUKAMA', 83576, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31410, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31411, '59', '5917', '591796', 'DOUBLE TREE', 83555, '18', 'DIRECT', 2013, 1, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31412, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31413, '59', '5917', 'D10603', 'DUSIT THANI', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31414, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 1, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31415, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83576, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31416, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31417, '59', '5917', 'H06927', 'HABTOOR HOTELS', 83329, '02', 'MAGNA GLOBAL', 2013, 1, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31418, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31419, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31420, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84031, '21', 'DIRECT', 2013, 1, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31421, '59', '5917', 'M88661', 'MEDIA ROTANA', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31422, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 1, '08', 2700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31423, '59', '5917', 'P40711', 'PARK HYATT', 84018, '23', 'DIRECT', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31424, '59', '5917', 'R08712', 'RADISSON BLU', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31425, '59', '5917', 'T08661', 'TAJ EXOTICA', 84031, '21', 'DIRECT', 2013, 1, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31426, '59', '5920', '592011', 'AL MANZEL', 84071, '21', 'DIRECT', 2013, 1, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31427, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 1, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31428, '59', '5920', '592025', 'DORAR RAMAH', 86934, '15', 'DIRECT', 2013, 1, '08', 53280.00, 11.68, 16, 0.00, 0.00, 0.00, 0.00),
	(31429, '59', '5920', '592009', 'EMIRATES STARS', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31430, '59', '5920', '592014', 'FRASER SUITES', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31431, '59', '5920', '592025', 'ROYAL BEACH RESID.', 83147, '18', 'DIRECT', 2013, 1, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31432, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 1, '08', 2250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31433, '59', '5920', '592025', 'XCLUSIVE', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31434, '59', '5922', '592246', 'THYME', 83329, '02', 'DIRECT', 2013, 1, '08', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31435, '59', '5924', '592402', 'CENTRO BARSHA', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31436, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 84073, '37', 'DIRECT', 2013, 1, '08', 15500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31437, '59', '5924', '592429', 'LA VILLA', 84269, '18', 'DIRECT', 2013, 1, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31438, '59', '5924', '592453', 'LADABI BEACH', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31439, '59', '5924', '592435', 'RADISSON ROYAL', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31440, '59', '5927', '592701', 'DINE IN', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31441, '59', '5927', '592725', 'FREVO', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31442, '59', '5927', '592725', 'SHADES', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31443, '59', '5927', '592720', 'TORI NO SU', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31444, '59', '5927', '592725', 'VAULT', 83360, '14', 'DIRECT', 2013, 1, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31445, '59', '5928', '592801', 'VILLA ROMANA', 83329, '02', 'DIRECT', 2013, 1, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31446, '59', '5928', '592801', 'VILLA ROMANA', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31447, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 83329, '02', 'OPTIMEDIA', 2013, 1, '08', 23920.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31448, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31449, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31450, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 1, '08', 17600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31451, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 1, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31452, '60', '6001', 'E04982', 'ETIHAD', 83576, '37', 'MEDIACOM', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31453, '60', '6001', 'E04982', 'ETIHAD', 84020, '03', 'MEDIACOM', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31454, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 1, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31455, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 1, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31456, '60', '6001', 'G00214', 'GULF AIR', 83097, '02', 'MINDSHARE', 2013, 1, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31457, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 36600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31458, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31459, '60', '6001', 'M00004', 'M.E.AIRLINES', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31460, '60', '6001', '600190', 'NESMA', 81165, '02', 'DIRECT', 2013, 1, '08', 2220.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(31461, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31462, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 84033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31463, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31464, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 282400.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(31465, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 234840.00, 67.52, 422, 0.00, 0.00, 0.00, 0.00),
	(31466, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 25500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(31467, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 5940.00, 3.92, 14, 0.00, 0.00, 0.00, 0.00),
	(31468, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31469, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84049, '01', 'ICOM', 2013, 1, '08', 29700.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(31470, '60', '6001', 'T02103', 'THAI AIR', 84559, '21', 'BATES MEDIA', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31471, '60', '6001', 'T02105', 'TURKISH AIR.', 86064, '01', 'MPG', 2013, 1, '08', 311620.00, 76.50, 51, 0.00, 0.00, 0.00, 0.00),
	(31472, '60', '6001', 'T02105', 'TURKISH AIR.', 86134, '01', 'MPG', 2013, 1, '08', 91140.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(31473, '60', '6001', 'T02105', 'TURKISH AIR.', 86314, '02', 'MPG', 2013, 1, '08', 351000.00, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(31474, '60', '6001', 'T02105', 'TURKISH AIR.', 86603, '01', 'MPG', 2013, 1, '08', 436210.00, 96.00, 64, 0.00, 0.00, 0.00, 0.00),
	(31475, '60', '6001', 'T02105', 'TURKISH AIR.', 86868, '01', 'MPG', 2013, 1, '08', 106590.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(31476, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31477, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31478, '60', '6001', '600190', 'XOJET', 83097, '02', 'DIRECT', 2013, 1, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31479, '60', '6001', '600190', 'XOJET', 84202, '04', 'DIRECT', 2013, 1, '08', 9700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31480, '60', '6002', 'D02617', 'DIAMOND LEASE', 83329, '02', 'A.M.C', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31481, '60', '6002', 'E01352', 'EUROPCAR', 84081, '01', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31482, '60', '6002', 'T02114', 'THRIFTY', 84104, '21', 'DIRECT', 2013, 1, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31483, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31484, '60', '6003', 'C08886', 'COSTA', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31485, '60', '6004', 'D01947', 'DNATA', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31486, '60', '6005', 'F36619', 'FOUR POINTS', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31487, '60', '6005', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31488, '60', '6005', 'K03968', 'KEMPINSKI', 85647, '16', 'OMD', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31489, '60', '6005', 'L01813', 'LE MERIDIEN', 83360, '14', 'OMD', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31490, '60', '6005', 'P04364', 'PALM TREE COURT', 83329, '02', 'DIRECT', 2013, 1, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31491, '60', '6005', 'R00091', 'RAMADA', 84104, '21', 'DIRECT', 2013, 1, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31492, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84104, '21', 'UM7', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31493, '60', '6005', 'S13772', 'SHANGRI-LA', 84559, '21', 'OMD', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31494, '60', '6005', 'S00365', 'SHERATON', 84559, '21', 'MEDIAEDGE', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31495, '60', '6005', 'S14604', 'STARWOOD', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31496, '60', '6006', 'A29238', 'AFRICA', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31497, '60', '6006', 'K01826', 'KENYA', 83386, '18', 'DIRECT', 2013, 1, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(31498, '60', '6006', 'K01464', 'KUWAIT RESORT AR', 84104, '21', 'DIRECT', 2013, 1, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31499, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86645, '07', 'OPTIMEDIA', 2013, 1, '08', 121450.00, 47.84, 56, 0.00, 0.00, 0.00, 0.00),
	(31500, '60', '6006', 'M03297', 'MOROCCO RESORT', 84559, '21', 'MPG', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31501, '60', '6006', 'O01527', 'OMAN RESORT', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31502, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 1, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31503, '60', '6006', '600662', 'SOCOTRA', 85036, '01', 'DIRECT', 2013, 1, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31504, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31505, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84071, '21', 'DIRECT', 2013, 1, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31506, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31507, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31508, '60', '6009', 'A13266', 'AL TAYYAR', 85064, '03', 'DIRECT', 2013, 1, '08', 13500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31509, '60', '6009', 'K01421', 'KANOO', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31510, '60', '6010', 'K07293', 'KLM/AIR FRANCE', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31511, '60', '6011', '601103', 'SAUDIA WORLD HOL', 86314, '02', 'DIRECT', 2013, 1, '08', 9310.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(31512, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31513, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84203, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31514, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31515, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 1, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31516, '60', '6013', 'O05077', 'OASIS PALM', 84203, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31517, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31518, '60', '6013', 'T08092', 'TRES JOLIE', 86167, '01', 'DIRECT', 2013, 1, '08', 38660.00, 36.64, 166, 0.00, 0.00, 0.00, 0.00),
	(31519, '60', '6013', 'T08092', 'TRES JOLIE', 86216, '41', 'DIRECT', 2013, 1, '08', 12070.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(31520, '60', '6015', '601593', 'AL RAHA BEACH', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31521, '60', '6015', 'A93653', 'ANANTARA', 83303, '18', 'DIRECT', 2013, 1, '08', 23760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31522, '60', '6015', 'A93653', 'ANANTARA', 83311, '18', 'DIRECT', 2013, 1, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31523, '60', '6015', 'A93653', 'ANANTARA', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31524, '60', '6015', 'A93653', 'ANANTARA', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31525, '60', '6015', 'A94550', 'ARMANI', 84031, '21', 'DIRECT', 2013, 1, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31526, '60', '6015', '601583', 'BANYAN THAILAND', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31527, '60', '6015', 'B13233', 'BANYAN TREE', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31528, '60', '6015', '601589', 'CRISTAL', 84104, '21', 'DIRECT', 2013, 1, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31529, '60', '6015', '601577', 'GHANTOOT MARINA', 84080, '16', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31530, '60', '6015', '601564', 'LE ROYAL', 85084, '37', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31531, '60', '6015', '601557', 'MARITIM JOLIE V.', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31532, '60', '6015', '601593', 'MEYDAN', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31533, '60', '6015', '601593', 'MEYDAN', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31534, '60', '6015', 'M02990', 'MIRAMAR', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31535, '60', '6015', '601586', 'MONTECARLO BEACH', 83576, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31536, '60', '6015', '601592', 'ONE TO ONE', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31537, '60', '6015', '601581', 'SUNWAY', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31538, '60', '6015', 'T10361', 'THE ADDRESS', 83329, '02', 'DIRECT', 2013, 1, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31539, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 1, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31540, '60', '6017', 'A97027', 'AL WASL', 84203, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31541, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 84558, '21', 'DIRECT', 2013, 1, '08', 5610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31542, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 84559, '21', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31543, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 1, '08', 14400.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31544, '60', '6021', '602100', 'PREDATOR RIDGE', 84014, '06', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31545, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 1, '08', 2623810.00, 364.51, 198, 0.00, 0.00, 0.00, 0.00),
	(31546, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 1, '08', 1740.00, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(31547, '61', '6101', '001111', '57357 HOSPITAL', 86298, '01', 'MEDIA RESULTS', 2013, 1, '08', 40560.00, 17.76, 10, 0.00, 0.00, 0.00, 0.00),
	(31548, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'MEDIA RESULTS', 2013, 1, '08', 105190.00, 71.22, 39, 0.00, 0.00, 0.00, 0.00),
	(31549, '61', '6101', '001111', '57357 HOSPITAL', 86645, '07', 'MEDIA RESULTS', 2013, 1, '08', 421760.00, 93.77, 52, 0.00, 0.00, 0.00, 0.00),
	(31550, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 1, '08', 36470.00, 23.42, 14, 0.00, 0.00, 0.00, 0.00),
	(31551, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 1, '08', 13430.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(31552, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 85720, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31553, '61', '6101', 'C10361', 'CHILDREN HOSPITL', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31554, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 1, '08', 493020.00, 118.08, 738, 0.00, 0.00, 0.00, 0.00),
	(31555, '61', '6101', 'M86295', 'MED CARE', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31556, '61', '6101', 'M86999', 'MOORFIELDS EYE H', 86064, '01', 'DIRECT', 2013, 1, '08', 38420.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(31557, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 1, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31558, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 1, '08', 167000.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(31559, '61', '6101', 'S23965', 'SICKKIDS', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31560, '61', '6101', 'S07201', 'ST.LUKE\'S MED.C.', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31561, '61', '6102', '001923', '9MEDICAL', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31562, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 1, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31563, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 1, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31564, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 1, '08', 1900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(31565, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31566, '61', '6103', 'F03385', 'FITNESS PLANETS', 84055, '10', 'HOUSE OF MARKETING', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31567, '61', '6104', 'D05317', 'DR.NUTRITION C.', 84765, '10', 'MEDIA INSIGHT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31568, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31569, '61', '6104', 'O04316', 'ORTHOSPORTS MED.', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31570, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31571, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 1, '08', 142870.00, 57.96, 126, 0.00, 0.00, 0.00, 0.00),
	(31572, '61', '6106', 'C08484', 'CLEMENCEAU', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31573, '61', '6106', 'D07860', 'DR.MAHER A.KARIM', 86056, '01', 'DIRECT', 2013, 1, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31574, '61', '6107', 'A96930', 'AL SHEFA CLINIC', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31575, '61', '6107', 'D11017', 'DR.WAFA\'A HASHA.', 86056, '01', 'DIRECT', 2013, 1, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31576, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 1, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31577, '61', '6108', '610847', 'BALANCE WELLBEIN', 84066, '03', 'DIRECT', 2013, 1, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31578, '61', '6108', '610861', 'ENGINE', 84066, '03', 'DIRECT', 2013, 1, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31579, '61', '6108', '610862', 'KO', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31580, '61', '6108', '610827', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31581, '61', '6108', '610843', 'ZEN ASIA SPA', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31582, '61', '6109', '610932', 'ABO AL RESH YBNY', 86035, '07', 'DIRECT', 2013, 1, '08', 133610.00, 72.00, 45, 0.00, 0.00, 0.00, 0.00),
	(31583, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 1, '08', 12240.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(31584, '61', '6109', 'A94964', 'ASPETAR', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31585, '61', '6109', '610937', 'BOSTON CHILDREN', 85720, '10', 'DIRECT', 2013, 1, '08', 4230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31586, '61', '6109', '610941', 'LATIFAH', 86064, '01', 'DIRECT', 2013, 1, '08', 1630.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31587, '61', '6109', '610934', 'NEWYORK-PRESBYT.', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31588, '61', '6109', '610940', 'ROYAL BROMPTON&H', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31589, '61', '6109', '610941', 'SEVENHILLS', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31590, '61', '6109', '610922', 'SHARJAH CORNICHE', 84040, '37', 'DIRECT', 2013, 1, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31591, '61', '6109', '610938', 'UKM', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31592, '61', '6110', '611082', 'AL TAWFEEQ', 86134, '01', 'DIRECT', 2013, 1, '08', 277560.00, 62.88, 204, 0.00, 0.00, 0.00, 0.00),
	(31593, '61', '6110', '611082', 'AL TAWFEEQ', 86160, '41', 'DIRECT', 2013, 1, '08', 24480.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(31594, '61', '6110', '611082', 'AL TAWFEEQ', 86167, '01', 'DIRECT', 2013, 1, '08', 82820.00, 79.24, 175, 0.00, 0.00, 0.00, 0.00),
	(31595, '61', '6110', '611082', 'AL TAWFEEQ', 86216, '41', 'DIRECT', 2013, 1, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(31596, '61', '6110', '611069', 'ALLIANCE', 83337, '03', 'DIRECT', 2013, 1, '08', 2750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31597, '61', '6110', '611084', 'BESPOKE WELLNESS', 84026, '06', 'DIRECT', 2013, 1, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31598, '61', '6110', '611085', 'CAPE COD', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31599, '61', '6110', '611064', 'DM HEALTHCARE', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31600, '61', '6110', '611081', 'DR.FATMA EL SHEESH', 86167, '01', 'DIRECT', 2013, 1, '08', 3150.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(31601, '61', '6110', '611066', 'FUSION', 85720, '10', 'DIRECT', 2013, 1, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31602, '61', '6110', '611081', 'MEDICLINIC', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31603, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 1, '08', 1632470.00, 324.58, 158, 0.00, 0.00, 0.00, 0.00),
	(31604, '61', '6110', '611066', 'THE NEBRASKA M.C.', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31605, '61', '6111', '611133', 'DR.HESHAM AL SHARQAW', 86167, '01', 'DIRECT', 2013, 1, '08', 1750.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(31606, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 1, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31607, '61', '6111', '611104', 'TALASS', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31608, '61', '6112', '611202', 'AL NAHRAWY EYE C', 86942, '31', 'DIRECT', 2013, 1, '08', 62320.00, 40.00, 10, 0.00, 0.00, 0.00, 0.00),
	(31609, '61', '6112', '611213', 'MOORFIELDS', 86064, '01', 'DIRECT', 2013, 1, '08', 69890.00, 12.32, 35, 0.00, 0.00, 0.00, 0.00),
	(31610, '61', '6114', '611419', 'AESTHETIC SKIN C.C.', 84040, '37', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31611, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31612, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 1, '08', 280.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31613, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 1, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31614, '61', '6114', '611419', 'DR.MOHAMED ABO ZAID', 86167, '01', 'DIRECT', 2013, 1, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(31615, '61', '6114', '611425', 'DR.MOHAMED AL NAGAR', 86167, '01', 'DIRECT', 2013, 1, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31617, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 1, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31618, '61', '6114', '611419', 'DR.TAREK AL SHAZLY', 86167, '01', 'DIRECT', 2013, 1, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(31619, '61', '6114', '611423', 'IN SHAPE', 86134, '01', 'DIRECT', 2013, 1, '08', 152340.00, 34.18, 148, 0.00, 0.00, 0.00, 0.00),
	(31620, '61', '6114', '611423', 'IN SHAPE', 86160, '41', 'DIRECT', 2013, 1, '08', 41760.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(31621, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 1, '08', 205800.00, 47.20, 44, 0.00, 0.00, 0.00, 0.00),
	(31622, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86160, '41', 'DIRECT', 2013, 1, '08', 90570.00, 20.76, 19, 0.00, 0.00, 0.00, 0.00),
	(31623, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 1, '08', 27260.00, 26.12, 25, 0.00, 0.00, 0.00, 0.00),
	(31624, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86298, '01', 'DIRECT', 2013, 1, '08', 85720.00, 29.96, 29, 0.00, 0.00, 0.00, 0.00),
	(31625, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86587, '01', 'DIRECT', 2013, 1, '08', 122320.00, 64.24, 62, 0.00, 0.00, 0.00, 0.00),
	(31626, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 1, '08', 484330.00, 221.16, 577, 0.00, 0.00, 0.00, 0.00),
	(31627, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86959, '01', 'DIRECT', 2013, 1, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31628, '61', '6119', '611902', 'DAR AL TEB', 86298, '01', 'DIRECT', 2013, 1, '08', 698090.00, 465.76, 979, 0.00, 0.00, 0.00, 0.00),
	(31629, '61', '6119', '611903', 'DR.AMR AL HOSENY', 86167, '01', 'DIRECT', 2013, 1, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(31630, '61', '6119', '611903', 'DR.ROWAA MOSTAFA', 86167, '01', 'DIRECT', 2013, 1, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31631, '61', '6119', '611901', 'DR.WAEL IBRAHIM', 86167, '01', 'DIRECT', 2013, 1, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31632, '61', '6120', '612003', 'DR.DAWLAT IBRAHEM', 86167, '01', 'DIRECT', 2013, 1, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31633, '61', '6122', '612202', 'FAKIH IVF', 84076, '01', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31634, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 1, '08', 880.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(31635, '61', '6124', '612401', 'ORTHOSPORTS', 84088, '10', 'DIRECT', 2013, 1, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31636, '61', '6124', '612401', 'ORTHOSPORTS', 84106, '06', 'DIRECT', 2013, 1, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31637, '61', '6125', '612502', 'DR.HESHAM AL SHA\'AER', 86056, '01', 'DIRECT', 2013, 1, '08', 1090.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31638, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31639, '61', '6127', '612702', 'HATEM HAIR CENT.', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31640, '61', '6129', '612900', 'DR.SAAD HASASEEN', 86167, '01', 'DIRECT', 2013, 1, '08', 3500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(31641, '61', '6131', '613101', 'DR.AMR AL NAGARY', 86167, '01', 'DIRECT', 2013, 1, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31642, '61', '6131', '613101', 'DR.MOHAMED IBRAHEM R', 86056, '01', 'DIRECT', 2013, 1, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31643, '61', '6131', '613103', 'DR.SERAG MONER ZEDAN', 86167, '01', 'DIRECT', 2013, 1, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31644, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 1, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(31645, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86011, '41', 'DIRECT', 2013, 1, '08', 1027800.00, 626.50, 749, 0.00, 0.00, 0.00, 0.00),
	(31646, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86013, '01', 'DIRECT', 2013, 1, '08', 185980.00, 26.00, 34, 0.00, 0.00, 0.00, 0.00),
	(31647, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86035, '07', 'DIRECT', 2013, 1, '08', 281470.00, 127.00, 158, 0.00, 0.00, 0.00, 0.00),
	(31648, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86134, '01', 'DIRECT', 2013, 1, '08', 28250.00, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(31649, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86167, '01', 'DIRECT', 2013, 1, '08', 11960.00, 11.50, 15, 0.00, 0.00, 0.00, 0.00),
	(31650, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86868, '01', 'DIRECT', 2013, 1, '08', 32160.00, 9.50, 13, 0.00, 0.00, 0.00, 0.00),
	(31651, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 1, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31652, '62', '6202', 'A08422', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31653, '62', '6202', 'A08450', 'AL HASNA MAG.', 86199, '01', 'DIRECT', 2013, 1, '08', 13500.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(31654, '62', '6202', 'A08588', 'AL KHARTOUM MAG.', 86249, '01', 'DIRECT', 2013, 1, '08', 2880.00, 12.00, 15, 0.00, 0.00, 0.00, 0.00),
	(31655, '62', '6202', 'A08465', 'AL LIWAA\'', 86199, '01', 'DIRECT', 2013, 1, '08', 169120.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(31656, '62', '6202', 'A08495', 'AL RIYADH MAG.', 86363, '08', 'DIRECT', 2013, 1, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(31657, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 1, '08', 2589150.00, 343.98, 176, 0.00, 0.00, 0.00, 0.00),
	(31658, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 1, '08', 525980.00, 337.80, 175, 0.00, 0.00, 0.00, 0.00),
	(31659, '62', '6202', 'A08513', 'AL WATAN NSP', 86134, '01', 'DIRECT', 2013, 1, '08', 1146420.00, 263.34, 198, 0.00, 0.00, 0.00, 0.00),
	(31660, '62', '6202', 'A08794', 'ARABIAN WOMAN', 84277, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31661, '62', '6202', 'E01451', 'EMIRATES WOMAN', 83360, '14', 'DIRECT', 2013, 1, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31662, '62', '6202', 'F01686', 'FINANCIAL TIMES', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31663, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31664, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 1, '08', 28380.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31665, '62', '6202', 'K01510', 'KUL AL USRA', 86603, '01', 'DIRECT', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31666, '62', '6202', 'L01851', 'LIFE MAG/NWSP', 83014, '02', 'DIRECT', 2013, 1, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31667, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 1, '08', 256220.00, 78.98, 40, 0.00, 0.00, 0.00, 0.00),
	(31668, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 1, '08', 167560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(31669, '62', '6202', 'O01552', 'OIL & GAS', 84758, '22', 'DIRECT', 2013, 1, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31670, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 1, '08', 50880.00, 96.00, 24, 0.00, 0.00, 0.00, 0.00),
	(31671, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 1, '08', 392000.00, 260.00, 260, 0.00, 0.00, 0.00, 0.00),
	(31672, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 1, '08', 58560.00, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(31673, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 1, '08', 15800.00, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(31674, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 1, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31675, '62', '6202', 'W00751', 'WHAT\'S ON', 84716, '01', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31676, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 1, '08', 1535930.00, 405.58, 269, 0.00, 0.00, 0.00, 0.00),
	(31677, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 1, '08', 201450.00, 1240.11, 833, 0.00, 0.00, 0.00, 0.00),
	(31678, '62', '6203', '620356', 'RADIO 10FM', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31679, '62', '6203', '620350', 'ROTANA', 86363, '08', 'DIRECT', 2013, 1, '08', 454500.00, 213.00, 142, 0.00, 0.00, 0.00, 0.00),
	(31680, '62', '6203', '620350', 'ROTANA', 86892, '07', 'DIRECT', 2013, 1, '08', 170510.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(31681, '62', '6203', '620350', 'ROTANA', 86926, '08', 'DIRECT', 2013, 1, '08', 204840.00, 149.77, 102, 0.00, 0.00, 0.00, 0.00),
	(31682, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86047, '01', 'DIRECT', 2013, 1, '08', 105100.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(31683, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86280, '07', 'DIRECT', 2013, 1, '08', 35000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(31684, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86314, '02', 'DIRECT', 2013, 1, '08', 35000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(31685, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86645, '07', 'DIRECT', 2013, 1, '08', 120000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(31686, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86736, '07', 'DIRECT', 2013, 1, '08', 25100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(31687, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86892, '07', 'DIRECT', 2013, 1, '08', 74000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(31688, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86926, '08', 'DIRECT', 2013, 1, '08', 31500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(31689, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86991, '20', 'DIRECT', 2013, 1, '08', 257970.00, 131.94, 101, 0.00, 0.00, 0.00, 0.00),
	(31690, '62', '6204', 'A41349', 'AL AHLY TV', 86090, '06', 'DIRECT', 2013, 1, '08', 624000.00, 255.36, 96, 0.00, 0.00, 0.00, 0.00),
	(31691, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 1, '08', 163380.00, 97.46, 59, 0.00, 0.00, 0.00, 0.00),
	(31692, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 1, '08', 136940.00, 92.01, 45, 0.00, 0.00, 0.00, 0.00),
	(31693, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 1, '08', 1810540.00, 1386.14, 507, 0.00, 0.00, 0.00, 0.00),
	(31694, '62', '6204', 'B00181', 'BBC', 84940, '02', 'DIRECT', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31695, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31696, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31697, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84940, '02', 'DIRECT', 2013, 1, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31698, '62', '6204', 'C04627', 'CNBC', 84940, '02', 'MEDIAEDGE', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31699, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 1, '08', 232390.00, 153.78, 466, 0.00, 0.00, 0.00, 0.00),
	(31700, '62', '6204', 'C03140', 'CNN', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31701, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31702, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31703, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31704, '62', '6204', 'E01476', 'EURO NEWS', 84940, '02', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31705, '62', '6204', 'M00389', 'MTV', 83089, '29', 'DIRECT', 2013, 1, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31706, '62', '6204', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 1, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(31707, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 1, '08', 40500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(31708, '62', '6204', 'Z00374', 'ZEE TV', 83491, '03', 'UM7', 2013, 1, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31709, '62', '6207', 'C04658', 'CPI', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31710, '62', '6207', 'D02148', 'DAR ASSAYAD', 83089, '29', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31711, '62', '6207', 'D02148', 'DAR ASSAYAD', 84020, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31712, '62', '6207', 'D02148', 'DAR ASSAYAD', 84145, '18', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31713, '62', '6207', 'D02148', 'DAR ASSAYAD', 84202, '04', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31714, '62', '6207', 'D02148', 'DAR ASSAYAD', 86199, '01', 'DIRECT', 2013, 1, '08', 2100.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31715, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31716, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 1, '08', 2340.00, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(31717, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31718, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84060, '18', 'DIRECT', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31719, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31720, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84940, '02', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31721, '62', '6208', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 1, '08', 80910.00, 51.46, 31, 0.00, 0.00, 0.00, 0.00),
	(31722, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 1, '08', 49750.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(31723, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31724, '62', '6208', 'R00497', 'ROTANA VIDEO', 86181, '01', 'UM7', 2013, 1, '08', 119370.00, 64.11, 67, 0.00, 0.00, 0.00, 0.00),
	(31725, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 1, '08', 2707630.00, 1440.79, 1579, 0.00, 0.00, 0.00, 0.00),
	(31726, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 1, '08', 169430.00, 112.90, 118, 0.00, 0.00, 0.00, 0.00),
	(31727, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 1, '08', 337620.00, 258.09, 330, 0.00, 0.00, 0.00, 0.00),
	(31728, '62', '6210', 'A09326', 'AL NAHAR', 85076, '20', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31729, '62', '6210', 'A24873', 'AL SADA', 84765, '10', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31730, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 1, '08', 67450.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(31731, '62', '6210', 'A14555', 'ALAM ASSAT WA M.', 84161, '17', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31732, '62', '6210', 'C06234', 'COSMOPOLITAN', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31733, '62', '6210', 'C06234', 'COSMOPOLITAN', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31734, '62', '6210', 'E02049', 'ELITE', 86181, '01', 'AL BAYAN', 2013, 1, '08', 9100.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31735, '62', '6210', 'E02049', 'ELITE', 86363, '08', 'AL BAYAN', 2013, 1, '08', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31736, '62', '6210', 'E02049', 'ELITE', 86645, '07', 'AL BAYAN', 2013, 1, '08', 8000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31737, '62', '6210', 'E02049', 'ELITE', 86892, '07', 'AL BAYAN', 2013, 1, '08', 3000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31738, '62', '6210', 'E02049', 'ELITE', 86926, '08', 'AL BAYAN', 2013, 1, '08', 37250.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(31739, '62', '6210', 'F01680', 'FARES', 83097, '02', 'DIRECT', 2013, 1, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31740, '62', '6210', 'F01680', 'FARES', 84145, '18', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31741, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 1, '08', 29880.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31742, '62', '6210', 'L03646', 'LAHA', 86215, '01', 'OMD', 2013, 1, '08', 45870.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(31743, '62', '6210', 'L03646', 'LAHA', 86603, '01', 'OMD', 2013, 1, '08', 110000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(31744, '62', '6210', 'L03415', 'LAYALINA', 84939, '16', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31745, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31746, '62', '6211', 'A15953', 'ARABSAT', 84069, '17', 'ZENITH MEDIA', 2013, 1, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31747, '62', '6211', 'A15953', 'ARABSAT', 84673, '17', 'ZENITH MEDIA', 2013, 1, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31748, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 84033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31749, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 4421620.00, 646.29, 284, 0.00, 0.00, 0.00, 0.00),
	(31750, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 489760.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(31751, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 211170.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(31752, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 1903050.00, 432.60, 1176, 0.00, 0.00, 0.00, 0.00),
	(31753, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 106740.00, 23.92, 118, 0.00, 0.00, 0.00, 0.00),
	(31754, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 72000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(31755, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 111690.00, 39.68, 185, 0.00, 0.00, 0.00, 0.00),
	(31756, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 231660.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(31757, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 1, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31758, '62', '6212', '621200', 'ABS', 84069, '17', 'DIRECT', 2013, 1, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31759, '62', '6212', '621200', 'ABS', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31760, '62', '6212', '621202', 'SKYSTREAM', 84069, '17', 'DIRECT', 2013, 1, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31761, '62', '6214', 'A31509', 'AL JARIDA', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 1, '08', 112750.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(31762, '62', '6214', 'A31509', 'AL JARIDA', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 1, '08', 117000.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(31763, '62', '6214', 'A31509', 'AL JARIDA', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 1, '08', 90000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(31764, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 86587, '01', 'DIRECT', 2013, 1, '08', 1200.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(31765, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 86777, '01', 'DIRECT', 2013, 1, '08', 810.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(31766, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31767, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 83303, '18', 'DIRECT', 2013, 1, '08', 14470.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(31768, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31769, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31770, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31771, '62', '6214', 'C07156', 'CHARGED', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31772, '62', '6214', 'E04198', 'EMIRATES HOME', 83329, '02', 'DIRECT', 2013, 1, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31773, '62', '6214', 'E04198', 'EMIRATES HOME', 84076, '01', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31774, '62', '6214', 'E04941', 'ESQUIRE', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31775, '62', '6214', 'E04941', 'ESQUIRE', 84088, '10', 'DIRECT', 2013, 1, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31776, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 1, '08', 14100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31777, '62', '6214', 'I04795', 'INSIGHT', 86330, '08', 'DIRECT', 2013, 1, '08', 9730.00, 38.72, 242, 0.00, 0.00, 0.00, 0.00),
	(31778, '62', '6214', 'M79401', 'M.E.HOTELIER', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31779, '62', '6214', 'M79401', 'M.E.HOTELIER', 84484, '21', 'DIRECT', 2013, 1, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31780, '62', '6214', 'M79401', 'M.E.HOTELIER', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31781, '62', '6214', 'M80386', 'MAG', 86330, '08', 'DIRECT', 2013, 1, '08', 26600.00, 109.56, 332, 0.00, 0.00, 0.00, 0.00),
	(31782, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 1, '08', 24000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31783, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 1, '08', 238190.00, 163.00, 163, 0.00, 0.00, 0.00, 0.00),
	(31784, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 1, '08', 208120.00, 172.00, 172, 0.00, 0.00, 0.00, 0.00),
	(31785, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 1, '08', 406500.00, 173.00, 173, 0.00, 0.00, 0.00, 0.00),
	(31786, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 1, '08', 402000.00, 231.00, 231, 0.00, 0.00, 0.00, 0.00),
	(31787, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 1, '08', 787500.00, 345.00, 345, 0.00, 0.00, 0.00, 0.00),
	(31788, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 1, '08', 99000.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(31789, '62', '6214', 'R00495', 'ROTANA', 86983, '41', 'UM7', 2013, 1, '08', 47000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(31790, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 1, '08', 118050.00, 115.45, 118, 0.00, 0.00, 0.00, 0.00),
	(31791, '62', '6214', 'S14582', 'SPIDER-MAN', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '08', 93780.00, 79.04, 104, 0.00, 0.00, 0.00, 0.00),
	(31792, '62', '6214', 'T05240', 'TRENDS', 84940, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31793, '62', '6214', 'V02100', 'VIVA', 83329, '02', 'DIRECT', 2013, 1, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31794, '62', '6214', 'V02100', 'VIVA', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31795, '62', '6214', 'V02100', 'VIVA', 85028, '11', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31796, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 1, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31797, '62', '6217', 'M78914', 'MELODY', 86012, '41', 'DIRECT', 2013, 1, '08', 1183480.00, 1467.13, 674, 0.00, 0.00, 0.00, 0.00),
	(31798, '62', '6217', 'M78914', 'MELODY', 86330, '08', 'DIRECT', 2013, 1, '08', 344380.00, 2424.18, 1116, 0.00, 0.00, 0.00, 0.00),
	(31799, '62', '6217', 'M78914', 'MELODY', 86686, '07', 'DIRECT', 2013, 1, '08', 496160.00, 650.80, 299, 0.00, 0.00, 0.00, 0.00),
	(31800, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 1, '08', 1074150.00, 133.65, 177, 0.00, 0.00, 0.00, 0.00),
	(31801, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 1, '08', 413030.00, 115.54, 156, 0.00, 0.00, 0.00, 0.00),
	(31802, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 1, '08', 603980.00, 144.31, 188, 0.00, 0.00, 0.00, 0.00),
	(31803, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 1, '08', 370800.00, 79.20, 103, 0.00, 0.00, 0.00, 0.00),
	(31804, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 1, '08', 351180.00, 90.38, 122, 0.00, 0.00, 0.00, 0.00),
	(31805, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 1, '08', 285740.00, 108.79, 145, 0.00, 0.00, 0.00, 0.00),
	(31806, '62', '6217', '621798', 'SYSTEMS DESIGN', 84069, '17', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31807, '62', '6217', 'W03536', 'WECOM GLOBAL', 84069, '17', 'DIRECT', 2013, 1, '08', 2390.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(31808, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 1, '08', 83040.00, 135.84, 48, 0.00, 0.00, 0.00, 0.00),
	(31809, '62', '6218', 'J05521', 'JEWELS OF ARABIA', 85373, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31810, '62', '6218', 'L07603', 'LONELY PLANET', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31811, '62', '6220', '622007', 'REEL CINEMAS', 83360, '14', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31812, '62', '6220', '622007', 'REEL CINEMAS', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31813, '62', '6220', 'R06305', 'RENAISSANCE', 86013, '01', 'DIRECT', 2013, 1, '08', 1179240.00, 186.87, 84, 0.00, 0.00, 0.00, 0.00),
	(31814, '62', '6220', 'R06305', 'RENAISSANCE', 86035, '07', 'DIRECT', 2013, 1, '08', 11970.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31815, '62', '6220', 'R06305', 'RENAISSANCE', 86134, '01', 'DIRECT', 2013, 1, '08', 97830.00, 27.00, 9, 0.00, 0.00, 0.00, 0.00),
	(31816, '62', '6220', 'R06305', 'RENAISSANCE', 86160, '41', 'DIRECT', 2013, 1, '08', 43480.00, 12.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31817, '62', '6220', 'R06305', 'RENAISSANCE', 86167, '01', 'DIRECT', 2013, 1, '08', 114100.00, 125.26, 54, 0.00, 0.00, 0.00, 0.00),
	(31818, '62', '6220', 'R06305', 'RENAISSANCE', 86216, '41', 'DIRECT', 2013, 1, '08', 88740.00, 102.00, 34, 0.00, 0.00, 0.00, 0.00),
	(31819, '62', '6220', 'R06305', 'RENAISSANCE', 86280, '07', 'DIRECT', 2013, 1, '08', 104000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(31820, '62', '6220', 'R06305', 'RENAISSANCE', 86299, '01', 'DIRECT', 2013, 1, '08', 665000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(31821, '62', '6220', 'R06305', 'RENAISSANCE', 86603, '01', 'DIRECT', 2013, 1, '08', 55070.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(31822, '62', '6220', 'R06305', 'RENAISSANCE', 86736, '07', 'DIRECT', 2013, 1, '08', 23200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(31823, '62', '6220', 'R06305', 'RENAISSANCE', 86777, '01', 'DIRECT', 2013, 1, '08', 32120.00, 37.24, 28, 0.00, 0.00, 0.00, 0.00),
	(31824, '62', '6220', 'R06305', 'RENAISSANCE', 86918, '07', 'DIRECT', 2013, 1, '08', 14320.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(31825, '62', '6220', '622009', 'ROYAL RENAISSANCE', 86035, '07', 'DIRECT', 2013, 1, '08', 43770.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(31826, '62', '6221', 'A95464', 'AVIATION BUSINES', 84086, '18', 'DIRECT', 2013, 1, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31827, '62', '6221', 'A95464', 'AVIATION BUSINES', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31828, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31829, '62', '6221', 'C09788', 'CEO M.E.', 84098, '18', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31830, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84102, '21', 'DIRECT', 2013, 1, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31831, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84484, '21', 'DIRECT', 2013, 1, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31832, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84508, '14', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31833, '62', '6221', 'C09243', 'COMPUTER NEWS', 84681, '17', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31834, '62', '6221', 'E05307', 'EL KHAMIS', 86298, '01', 'DIRECT', 2013, 1, '08', 3640.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31835, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 1, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31836, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 1, '08', 27610.00, 24.42, 15, 0.00, 0.00, 0.00, 0.00),
	(31837, '62', '6221', 'G06459', 'GRAZIA', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31838, '62', '6221', 'G06459', 'GRAZIA', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31839, '62', '6221', 'G06459', 'GRAZIA', 84076, '01', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31840, '62', '6221', 'G06459', 'GRAZIA', 84698, '37', 'DIRECT', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31841, '62', '6221', 'G06459', 'GRAZIA', 85028, '11', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31842, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 83329, '02', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31843, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31844, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84698, '37', 'DIRECT', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31845, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 85028, '11', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31846, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 1, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31847, '62', '6221', 'M83115', 'M.E.GOLFER', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31848, '62', '6221', 'N10928', 'NETWORK M.E.', 84673, '17', 'DIRECT', 2013, 1, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31849, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 1, '08', 28430.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(31850, '62', '6221', 'P42008', 'PIPELINE', 84187, '22', 'DIRECT', 2013, 1, '08', 540.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(31851, '62', '6221', 'T06835', 'T3 MAGAZINE', 84161, '17', 'DIRECT', 2013, 1, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31852, '62', '6221', 'U02275', 'UTILITIES M.E.', 84758, '22', 'DIRECT', 2013, 1, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31853, '62', '6223', 'A90331', 'AL ABTAL', 86306, '05', 'DIRECT', 2013, 1, '08', 77150.00, 64.02, 97, 0.00, 0.00, 0.00, 0.00),
	(31854, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31855, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31856, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31857, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31858, '62', '6223', 'B14863', 'BROWN BOOK', 85036, '01', 'DIRECT', 2013, 1, '08', 17650.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31859, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31860, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31861, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31862, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31863, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31864, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31865, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84066, '03', 'DIRECT', 2013, 1, '08', 7980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31866, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31867, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 1, '08', 21600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31868, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84097, '16', 'DIRECT', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31869, '62', '6223', 'P42412', 'PMV M.E.', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31870, '62', '6223', 'P42412', 'PMV M.E.', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31871, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31872, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31873, '62', '6225', '622541', 'AL DAR TV', 86652, '01', 'DIRECT', 2013, 1, '08', 5100.00, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(31874, '62', '6225', '622526', 'AL TAHRIR TV', 81165, '02', 'DIRECT', 2013, 1, '08', 3770.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31875, '62', '6225', '622541', 'AMGAD', 86167, '01', 'DIRECT', 2013, 1, '08', 52000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(31876, '62', '6225', '622541', 'AMGAD', 86587, '01', 'DIRECT', 2013, 1, '08', 153150.00, 82.72, 307, 0.00, 0.00, 0.00, 0.00),
	(31877, '62', '6225', '622541', 'AMGAD', 86777, '01', 'DIRECT', 2013, 1, '08', 42560.00, 57.15, 227, 0.00, 0.00, 0.00, 0.00),
	(31878, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 1, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31879, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 1, '08', 99940.00, 24.07, 18, 0.00, 0.00, 0.00, 0.00),
	(31880, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 1, '08', 214400.00, 53.12, 44, 0.00, 0.00, 0.00, 0.00),
	(31881, '62', '6225', '622533', 'FOX TV', 86991, '20', 'DIRECT', 2013, 1, '08', 42920.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(31882, '62', '6225', '622531', 'FX TV', 86991, '20', 'DIRECT', 2013, 1, '08', 55290.00, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(31883, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86892, '07', 'DIRECT', 2013, 1, '08', 644410.00, 247.90, 270, 0.00, 0.00, 0.00, 0.00),
	(31884, '62', '6225', 'O40742', 'ON TV', 86777, '01', 'DIRECT', 2013, 1, '08', 500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(31885, '62', '6225', '622533', 'SARAHA ARDOGAN', 86348, '08', 'DIRECT', 2013, 1, '08', 12150.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(31886, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 1, '08', 60840.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(31887, '62', '6225', '622535', 'SKY NEWS ARABIA', 86991, '20', 'DIRECT', 2013, 1, '08', 38100.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(31888, '62', '6225', '622541', 'ZEE ALWAN', 83491, '03', 'DIRECT', 2013, 1, '08', 21060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31889, '62', '6228', '622861', '7 AYAM', 86013, '01', 'DIRECT', 2013, 1, '08', 176220.00, 24.18, 54, 0.00, 0.00, 0.00, 0.00),
	(31890, '62', '6228', '622861', '7 AYAM', 86134, '01', 'DIRECT', 2013, 1, '08', 163850.00, 37.51, 69, 0.00, 0.00, 0.00, 0.00),
	(31891, '62', '6228', '622803', 'ALAM AL SAYARAT', 84153, '17', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31892, '62', '6228', '622803', 'ALAM AL SAYARAT', 86645, '07', 'DIRECT', 2013, 1, '08', 9750.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(31893, '62', '6228', '622803', 'ALAM AL SAYARAT', 86892, '07', 'DIRECT', 2013, 1, '08', 12000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(31894, '62', '6228', '622803', 'ALAM AL SAYARAT', 86926, '08', 'DIRECT', 2013, 1, '08', 5500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(31895, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 1, '08', 473600.00, 195.01, 111, 0.00, 0.00, 0.00, 0.00),
	(31896, '62', '6228', '622824', 'B GREEN', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31897, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31898, '62', '6228', '622840', 'CHINA BUS.REVIEW', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31899, '62', '6228', '622849', 'EDGAR M.E.', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31900, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 1, '08', 5275370.00, 2242.12, 2014, 0.00, 0.00, 0.00, 0.00),
	(31901, '62', '6228', '622834', 'HARPER B.ARAB.', 84039, '04', 'DIRECT', 2013, 1, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31902, '62', '6228', '622834', 'HARPER B.ARAB.', 84066, '03', 'DIRECT', 2013, 1, '08', 7980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31903, '62', '6228', '622834', 'HARPER B.ARAB.', 84067, '03', 'DIRECT', 2013, 1, '08', 24000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31904, '62', '6228', '622834', 'HARPER B.ARAB.', 84076, '01', 'DIRECT', 2013, 1, '08', 14400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31905, '62', '6228', '622834', 'HARPER B.ARAB.', 84698, '37', 'DIRECT', 2013, 1, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31906, '62', '6228', '622834', 'HARPER B.ARAB.', 85028, '11', 'DIRECT', 2013, 1, '08', 30000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(31907, '62', '6228', '622834', 'HARPER B.INTERIO', 83329, '02', 'DIRECT', 2013, 1, '08', 18120.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31908, '62', '6228', '622834', 'HARPER B.INTERIO', 84067, '03', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31909, '62', '6228', '622834', 'HARPER B.INTERIO', 84076, '01', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31910, '62', '6228', '622834', 'HARPER B.INTERIO', 84698, '37', 'DIRECT', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31911, '62', '6228', '622852', 'HARPER\'S B.ART', 84066, '03', 'DIRECT', 2013, 1, '08', 25320.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31912, '62', '6228', '622852', 'HARPER\'S B.ART', 84076, '01', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31913, '62', '6228', '622852', 'HARPER\'S B.ART', 84302, '37', 'DIRECT', 2013, 1, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31914, '62', '6228', '622852', 'HARPER\'S B.ART', 84698, '37', 'DIRECT', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31915, '62', '6228', '622852', 'HARPER\'S B.ART', 85028, '11', 'DIRECT', 2013, 1, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31916, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 83329, '02', 'DIRECT', 2013, 1, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31917, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84698, '37', 'DIRECT', 2013, 1, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31918, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 85028, '11', 'DIRECT', 2013, 1, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31919, '62', '6228', '622862', 'HEALTH&SAFETY', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31920, '62', '6228', '622858', 'HONEST', 86011, '41', 'DIRECT', 2013, 1, '08', 1512920.00, 895.22, 260, 0.00, 0.00, 0.00, 0.00),
	(31921, '62', '6228', '622858', 'HONEST', 86035, '07', 'DIRECT', 2013, 1, '08', 1620370.00, 879.29, 257, 0.00, 0.00, 0.00, 0.00),
	(31922, '62', '6228', '622817', 'HUNTING & SAFARI', 84642, '01', 'DIRECT', 2013, 1, '08', 4900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31923, '62', '6228', '622862', 'LA FEMME', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31924, '62', '6228', '622824', 'LOGISTICS M.E.', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31925, '62', '6228', '622855', 'M.E.MANUFACTURING', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31926, '62', '6228', '622855', 'M.E.MANUFACTURING', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31927, '62', '6228', '622855', 'M.E.MANUFACTURING', 84098, '18', 'DIRECT', 2013, 1, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31928, '62', '6228', '622855', 'M.E.MANUFACTURING', 84468, '01', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31929, '62', '6228', '622855', 'M.E.MANUFACTURING', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31930, '62', '6228', '622843', 'MOJEH', 85101, '37', 'DIRECT', 2013, 1, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31931, '62', '6228', '622835', 'MY MALL', 86892, '07', 'DIRECT', 2013, 1, '08', 127490.00, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(31932, '62', '6228', 'O41145', 'OVER DRIVE', 84277, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31933, '62', '6228', '622858', 'REFINING&PETROCH', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31934, '62', '6228', '622858', 'REFINING&PETROCH', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31935, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 1, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31936, '62', '6228', '622847', 'REVOLUTION', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31937, '62', '6228', '622861', 'SA\'AT', 86645, '07', 'DIRECT', 2013, 1, '08', 6750.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(31938, '62', '6228', '622861', 'SA\'AT', 86892, '07', 'DIRECT', 2013, 1, '08', 6000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(31939, '62', '6228', '622861', 'SA\'AT', 86926, '08', 'DIRECT', 2013, 1, '08', 4000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(31940, '62', '6228', '622821', 'SHAPE MIDDLE E.', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31941, '62', '6228', '622821', 'SHAPE MIDDLE E.', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31942, '62', '6228', '622822', 'SPORT 360', 83329, '02', 'DIRECT', 2013, 1, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31943, '62', '6228', '622858', 'START UP', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31944, '62', '6228', '622858', 'START UP', 83311, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31945, '62', '6228', '622859', 'STARTUP', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31946, '62', '6228', '622843', 'THE BIG PROJECT', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31947, '62', '6228', '622843', 'THE BIG PROJECT', 84090, '23', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31948, '62', '6228', '622854', 'THE JOURNAL', 85127, '37', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31949, '62', '6228', '622842', 'TIRES&PARTS', 84068, '16', 'DIRECT', 2013, 1, '08', 3220.00, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(31950, '62', '6228', '622828', 'WEDDINGS M.EAST', 86181, '01', 'DIRECT', 2013, 1, '08', 9100.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31951, '62', '6228', '622828', 'WEDDINGS M.EAST', 86645, '07', 'DIRECT', 2013, 1, '08', 14000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(31952, '62', '6228', '622828', 'WEDDINGS M.EAST', 86892, '07', 'DIRECT', 2013, 1, '08', 3000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31953, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 1, '08', 3960970.00, 1573.42, 1264, 0.00, 0.00, 0.00, 0.00),
	(31954, '62', '6228', '622828', 'WEDDINGS M.EAST', 86926, '08', 'DIRECT', 2013, 1, '08', 2750.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31955, '62', '6228', '622828', 'WEDDINGS M.EAST', 86983, '41', 'DIRECT', 2013, 1, '08', 1800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(31956, '62', '6229', '622944', 'JUSTIN BIEBER', 84033, '07', 'DIRECT', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31957, '62', '6232', '623213', 'EMERGING TECH.', 85720, '10', 'DIRECT', 2013, 1, '08', 4710.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(31958, '62', '6232', '623213', 'MBL', 84081, '01', 'DIRECT', 2013, 1, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31959, '62', '6232', '623212', 'SHOW STRESS W.B.', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31960, '62', '6232', '623213', 'VERJINYA', 86035, '07', 'DIRECT', 2013, 1, '08', 40850.00, 18.15, 5, 0.00, 0.00, 0.00, 0.00),
	(31961, '62', '6233', '623331', 'AL HAFLA', 86106, '07', 'DIRECT', 2013, 1, '08', 527920.00, 102.48, 28, 0.00, 0.00, 0.00, 0.00),
	(31962, '62', '6233', '623331', 'AL HAFLA', 86134, '01', 'DIRECT', 2013, 1, '08', 1043400.00, 219.60, 60, 0.00, 0.00, 0.00, 0.00),
	(31963, '62', '6233', '623331', 'AL HAFLA', 86160, '41', 'DIRECT', 2013, 1, '08', 1043400.00, 219.60, 60, 0.00, 0.00, 0.00, 0.00),
	(31964, '62', '6233', '623331', 'AL HAFLA', 86348, '08', 'DIRECT', 2013, 1, '08', 27000.00, 98.82, 27, 0.00, 0.00, 0.00, 0.00),
	(31965, '62', '6233', '623331', 'AL HAFLA', 86686, '07', 'DIRECT', 2013, 1, '08', 105420.00, 87.84, 24, 0.00, 0.00, 0.00, 0.00),
	(31966, '62', '6233', '623331', 'AL HAFLA', 86868, '01', 'DIRECT', 2013, 1, '08', 245640.00, 135.42, 37, 0.00, 0.00, 0.00, 0.00),
	(31967, '62', '6233', '623331', 'AL HAFLA', 86876, '06', 'DIRECT', 2013, 1, '08', 98820.00, 223.26, 61, 0.00, 0.00, 0.00, 0.00),
	(31968, '62', '6233', '623331', 'AL HAFLA', 86959, '01', 'DIRECT', 2013, 1, '08', 276660.00, 131.76, 36, 0.00, 0.00, 0.00, 0.00),
	(31969, '62', '6233', '623328', 'ALA GOSETY', 86013, '01', 'DIRECT', 2013, 1, '08', 5686840.00, 800.00, 200, 0.00, 0.00, 0.00, 0.00),
	(31970, '62', '6233', '623328', 'ALA GOSETY', 86167, '01', 'DIRECT', 2013, 1, '08', 263340.00, 252.00, 63, 0.00, 0.00, 0.00, 0.00),
	(31971, '62', '6233', '623328', 'ALA GOSETY', 86348, '08', 'DIRECT', 2013, 1, '08', 149600.00, 668.00, 167, 0.00, 0.00, 0.00, 0.00),
	(31972, '62', '6233', '623328', 'ALA GOSETY', 86645, '07', 'DIRECT', 2013, 1, '08', 408000.00, 176.00, 44, 0.00, 0.00, 0.00, 0.00),
	(31973, '62', '6233', '623328', 'CZ 12 CHINESE ZODIAC', 86280, '07', 'DIRECT', 2013, 1, '08', 108700.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(31974, '62', '6233', '623328', 'DJANGO UNCHAINED', 86736, '07', 'DIRECT', 2013, 1, '08', 74750.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(31975, '62', '6233', '623331', 'HOWA FE KEDA', 86011, '41', 'DIRECT', 2013, 1, '08', 420160.00, 264.13, 61, 0.00, 0.00, 0.00, 0.00),
	(31976, '62', '6233', '623331', 'HOWA FE KEDA', 86035, '07', 'DIRECT', 2013, 1, '08', 491270.00, 255.47, 59, 0.00, 0.00, 0.00, 0.00),
	(31977, '62', '6233', '623331', 'HOWA FE KEDA', 86167, '01', 'DIRECT', 2013, 1, '08', 32890.00, 36.00, 12, 0.00, 0.00, 0.00, 0.00),
	(31978, '62', '6233', '623331', 'HOWA FE KEDA', 86216, '41', 'DIRECT', 2013, 1, '08', 18800.00, 20.66, 6, 0.00, 0.00, 0.00, 0.00),
	(31979, '62', '6233', '623331', 'HOWA FE KEDA', 86348, '08', 'DIRECT', 2013, 1, '08', 11400.00, 51.96, 12, 0.00, 0.00, 0.00, 0.00),
	(31980, '62', '6233', '623331', 'HOWA FE KEDA', 86884, '41', 'DIRECT', 2013, 1, '08', 88440.00, 36.63, 9, 0.00, 0.00, 0.00, 0.00),
	(31981, '62', '6233', '623312', 'MOST WANTED', 84137, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31982, '62', '6233', '623326', 'PARENTAL GUID.', 86603, '01', 'DIRECT', 2013, 1, '08', 61110.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(31983, '62', '6233', '623326', 'PARENTAL GUID.', 86892, '07', 'DIRECT', 2013, 1, '08', 27500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(31984, '62', '6233', '623327', 'SABOBA', 86011, '41', 'DIRECT', 2013, 1, '08', 8590.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(31985, '62', '6233', '623327', 'SABOBA', 86035, '07', 'DIRECT', 2013, 1, '08', 51590.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(31986, '62', '6233', '623327', 'SABOBA', 86167, '01', 'DIRECT', 2013, 1, '08', 32970.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(31987, '62', '6233', '623327', 'SABOBA', 86216, '41', 'DIRECT', 2013, 1, '08', 31400.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(31988, '62', '6233', '623327', 'SABOBA', 86884, '41', 'DIRECT', 2013, 1, '08', 78000.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(31989, '62', '6233', '623326', 'ZERO DARK THIRTY', 84996, '17', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31990, '62', '6233', '623326', 'ZERO DARK THIRTY', 86892, '07', 'DIRECT', 2013, 1, '08', 62170.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(31991, '62', '6234', '623400', 'FALFOOL', 86306, '05', 'DIRECT', 2013, 1, '08', 140560.00, 90.75, 275, 0.00, 0.00, 0.00, 0.00),
	(31992, '62', '6234', '623401', 'KHALAF ALHABTOOR', 83360, '14', 'DIRECT', 2013, 1, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(31993, '63', '6302', 'S11291', 'SEALINK SHIPPING', 84252, '22', 'DIRECT', 2013, 1, '08', 1200.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(31994, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31995, '63', '6303', '630345', 'NIGERIAN RAILWAY', 83386, '18', 'DIRECT', 2013, 1, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31996, '64', '6401', '640198', 'BLINK', 84036, '17', 'DIRECT', 2013, 1, '08', 12460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(31997, '64', '6402', 'A34759', 'ALUBOND', 84018, '23', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31998, '64', '6402', '640293', 'ARCHICOM', 84045, '23', 'DIRECT', 2013, 1, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(31999, '64', '6402', 'R03147', 'ROYAL ALUMIN.F.', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32000, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 1, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32001, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 1, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32002, '65', '6501', '650125', 'ODE', 84468, '01', 'DIRECT', 2013, 1, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32003, '65', '6503', '650319', 'HORMANN', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32004, '65', '6504', '650449', 'ART CERAMIC', 86013, '01', 'DIRECT', 2013, 1, '08', 33320.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(32005, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 1, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32006, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 1, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32007, '65', '6504', '650449', 'LA BEAUTE CERAM.', 86013, '01', 'DIRECT', 2013, 1, '08', 214500.00, 31.80, 30, 0.00, 0.00, 0.00, 0.00),
	(32008, '65', '6504', '650451', 'LINDNER', 84045, '23', 'DIRECT', 2013, 1, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32009, '65', '6504', '650459', 'PICS PAVE', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32010, '65', '6504', 'P02687', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32011, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83089, '29', 'DIRECT', 2013, 1, '08', 17100.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32012, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83097, '02', 'DIRECT', 2013, 1, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32013, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84202, '04', 'DIRECT', 2013, 1, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32014, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 1, '08', 323320.00, 168.24, 327, 0.00, 0.00, 0.00, 0.00),
	(32015, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 1, '08', 581270.00, 270.44, 530, 0.00, 0.00, 0.00, 0.00),
	(32016, '65', '6507', '650711', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 1, '08', 6480.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(32017, '65', '6507', '650711', 'RENITHERM', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32018, '65', '6508', 'A23595', 'AL MOHANDES', 86249, '01', 'DIRECT', 2013, 1, '08', 14170.00, 62.16, 41, 0.00, 0.00, 0.00, 0.00),
	(32019, '65', '6508', 'A95626', 'AYOUB', 86249, '01', 'DIRECT', 2013, 1, '08', 5760.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(32020, '65', '6508', 'C04552', 'CAPAROL', 84063, '13', 'DIRECT', 2013, 1, '08', 14350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32021, '65', '6508', 'J00076', 'JOTUN', 84187, '22', 'MEDIACOM', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32022, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32023, '65', '6508', 'S04882', 'SIPES', 86013, '01', 'DIRECT', 2013, 1, '08', 123760.00, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(32024, '65', '6508', 'S04882', 'SIPES', 86134, '01', 'DIRECT', 2013, 1, '08', 350110.00, 79.07, 321, 0.00, 0.00, 0.00, 0.00),
	(32025, '65', '6508', 'S04882', 'SIPES', 86160, '41', 'DIRECT', 2013, 1, '08', 17280.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(32026, '65', '6508', 'S04882', 'SIPES', 86299, '01', 'DIRECT', 2013, 1, '08', 25000.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(32027, '65', '6509', '650983', 'NIEMANN MOBELTEILE', 84045, '23', 'DIRECT', 2013, 1, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32028, '65', '6509', '650983', 'NIEMANN MOBELTEILE', 84508, '14', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32029, '65', '6510', 'A41324', 'AIT GROUP', 83089, '29', 'DIRECT', 2013, 1, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32030, '65', '6510', '651005', 'RMD', 84045, '23', 'DIRECT', 2013, 1, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32031, '65', '6511', 'G02208', 'GEZE', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32032, '66', '6601', 'B06738', 'BAGNO', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32033, '66', '6601', 'D06689', 'DORNBRACHT', 84508, '14', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32034, '66', '6601', 'G01771', 'GEBERIT', 84045, '23', 'DIRECT', 2013, 1, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32035, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 1, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32036, '66', '6601', 'R01926', 'RAK CERAMICS', 84020, '03', 'DIRECT', 2013, 1, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32037, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 1, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32038, '66', '6601', 'T00315', 'TOTO', 84102, '21', 'AGA MEDIA', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32039, '66', '6601', 'T02405', 'TWYFORDS', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32040, '66', '6603', '660320', 'TROX', 84468, '01', 'DIRECT', 2013, 1, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32041, '66', '6604', 'A92344', 'AL SHARQ CABLES', 86249, '01', 'DIRECT', 2013, 1, '08', 7590.00, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(32042, '66', '6604', '660411', 'HERITAGE BRASS', 84508, '14', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32043, '66', '6604', '660409', 'REFERENCE LABOR.', 85928, '17', 'DIRECT', 2013, 1, '08', 1880.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(32044, '66', '6604', '660409', 'SOMMER CABLE', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32045, '66', '6606', 'C11317', 'CEM SYSTEMS', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32046, '66', '6606', 'F38857', 'FLIR', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32047, '66', '6606', 'I10643', 'INFINOVA', 84468, '01', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32048, '66', '6606', 'M04228', 'MSA', 84077, '18', 'DIRECT', 2013, 1, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32049, '66', '6606', 'N11635', 'NEDAP', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32050, '67', '6701', 'R04796', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 1, '08', 226570.00, 82.24, 514, 0.00, 0.00, 0.00, 0.00),
	(32051, '67', '6704', 'B00155', 'BASF', 84063, '13', 'DIRECT', 2013, 1, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32052, '67', '6704', 'E01566', 'EQUATE', 83147, '18', 'DIRECT', 2013, 1, '08', 29200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32053, '67', '6704', 'E01566', 'EQUATE', 83303, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32054, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 668550.00, 123.68, 371, 0.00, 0.00, 0.00, 0.00),
	(32055, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 193450.00, 51.72, 139, 0.00, 0.00, 0.00, 0.00),
	(32056, '67', '6705', 'H03343', 'HI-FORCE', 84252, '22', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32057, '67', '6706', '670636', 'GLOBAL PIPE CO.', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32058, '67', '6706', '670630', 'INTERPLAST', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32059, '67', '6706', '670633', 'SHREE STEEL OVE.', 84187, '22', 'DIRECT', 2013, 1, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32060, '67', '6706', 'T06023', 'TMK', 84252, '22', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32061, '67', '6706', '670634', 'TPCO', 84187, '22', 'DIRECT', 2013, 1, '08', 490.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(32062, '67', '6706', 'V02781', 'VALLOUREC & MAN.', 84187, '22', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32063, '67', '6709', 'A90505', 'AL ASAAD', 86249, '01', 'DIRECT', 2013, 1, '08', 6520.00, 29.00, 18, 0.00, 0.00, 0.00, 0.00),
	(32064, '67', '6709', '670980', 'BENKAN', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32065, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32066, '67', '6709', 'C12260', 'CANARE', 84914, '18', 'DIRECT', 2013, 1, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32067, '67', '6709', '670963', 'CANSCO', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32068, '67', '6709', '670978', 'HUMMEL', 84252, '22', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32069, '67', '6709', 'I10675', 'INMARCO', 84187, '22', 'DIRECT', 2013, 1, '08', 1260.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32070, '67', '6709', '670973', 'MOKVELD', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32071, '67', '6709', 'P41876', 'PERAQUA', 84017, '13', 'DIRECT', 2013, 1, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32072, '67', '6709', 'S20042', 'SIEMON', 84699, '17', 'DIRECT', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32073, '67', '6709', 'S20042', 'SIEMON', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32074, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 1, '08', 2840.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32075, '68', '6801', 'A94421', 'ARCELOR/MITTAL', 84187, '22', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32076, '68', '6801', 'D08947', 'DILLINGER M.E.', 84090, '23', 'DIRECT', 2013, 1, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32077, '68', '6801', 'E01578', 'EMIRATES STEEL', 86215, '01', 'DIRECT', 2013, 1, '08', 16280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32078, '68', '6801', '680133', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 1, '08', 376650.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(32079, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 1, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(32080, '68', '6801', 'S20812', 'SPRUNG', 84086, '18', 'DIRECT', 2013, 1, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32081, '68', '6801', 'S20812', 'SPRUNG', 84252, '22', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32082, '68', '6801', 'Z00393', 'ZAMIL STEEL', 83147, '18', 'DIRECT', 2013, 1, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(32083, '69', '6901', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 1, '08', 13140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32084, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32085, '69', '6901', 'V00154', 'VOLVO', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32086, '69', '6903', 'A00628', 'APC', 84681, '17', 'DIRECT', 2013, 1, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32087, '69', '6903', 'A00628', 'APC', 84699, '17', 'DIRECT', 2013, 1, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32088, '69', '6903', 'A00628', 'APC', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32089, '69', '6903', 'A00628', 'APC', 84855, '17', 'DIRECT', 2013, 1, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32090, '69', '6903', '690348', 'GERAB', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32091, '69', '6903', '690344', 'MEGGER', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32092, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 1, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32093, '69', '6903', '690348', 'OWER', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32094, '69', '6903', 'P05022', 'PHOENIX CONTACT', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32095, '69', '6903', '690347', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32096, '70', '7004', '000009', '3M', 84077, '18', 'MINDSHARE', 2013, 1, '08', 7600.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(32097, '70', '7004', '700423', 'ALLEN COOPER', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32098, '70', '7004', '700423', 'BRADY', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32099, '70', '7004', '700413', 'CAPITAL', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32100, '70', '7004', '700418', 'CROWCON', 84077, '18', 'DIRECT', 2013, 1, '08', 6320.00, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(32102, '70', '7004', '700419', 'EVACU SAFE', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32103, '70', '7004', '700419', 'FABENCO', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32104, '70', '7004', '700420', 'GIG', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32107, '70', '7004', '700416', 'KOOHEJI', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32108, '70', '7004', '700420', 'LOTO', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32109, '70', '7004', '700420', 'MAE', 84077, '18', 'DIRECT', 2013, 1, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32110, '70', '7004', 'M06778', 'MAGUS', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32111, '70', '7004', '700417', 'MIDAS', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32112, '70', '7004', '700417', 'PETZL', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32113, '70', '7004', '700418', 'PROTEK', 84077, '18', 'DIRECT', 2013, 1, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32115, '70', '7004', '700421', 'SAFETY SHOWERS', 84077, '18', 'DIRECT', 2013, 1, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32116, '70', '7004', 'S13624', 'SCOTT', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32118, '70', '7004', '700423', 'SLINGTEK', 84077, '18', 'DIRECT', 2013, 1, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32119, '70', '7004', 'T05227', 'TOTAL', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32120, '70', '7004', 'U01216', 'UVEX', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32121, '70', '7004', '700418', 'VENUS', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32122, '70', '7005', '700503', 'ARMATEC', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32123, '70', '7005', '700502', 'ATG', 84077, '18', 'DIRECT', 2013, 1, '08', 12200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32124, '70', '7005', '700500', 'BULWARK FR', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32126, '70', '7005', '700501', 'DEREKDUCK', 84077, '18', 'DIRECT', 2013, 1, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32127, '70', '7005', '700503', 'FOOTSURE', 84077, '18', 'DIRECT', 2013, 1, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(32129, '70', '7005', '700503', 'KARAM', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32133, '70', '7005', '700503', 'ORBIT', 84077, '18', 'DIRECT', 2013, 1, '08', 1080.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(32134, '70', '7005', '700501', 'PORTWEST', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32135, '70', '7005', '700500', 'PROTAL', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32139, '70', '7005', '700502', 'TENCATE', 84077, '18', 'DIRECT', 2013, 1, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32140, '71', '7101', '710159', 'SINOBOOM', 84021, '16', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32141, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 84077, '18', 'DIRECT', 2013, 1, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32142, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32143, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 1, '08', 279800.00, 49.66, 120, 0.00, 0.00, 0.00, 0.00),
	(32144, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32145, '73', '7310', '731003', 'GULF LANDSCAPE', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32146, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32147, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32148, '73', '7311', 'A26681', 'AG MIDDLE EAST', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32149, '73', '7311', '731131', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 1, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32150, '73', '7311', 'A93062', 'ALISSAR', 84102, '21', 'DIRECT', 2013, 1, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(32151, '73', '7311', 'G03617', 'GULF SERVICES G.', 86047, '01', 'DIRECT', 2013, 1, '08', 23880.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(32152, '73', '7311', 'G03617', 'GULF SERVICES G.', 86231, '02', 'DIRECT', 2013, 1, '08', 6000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(32153, '73', '7311', 'G03617', 'GULF SERVICES G.', 86710, '02', 'DIRECT', 2013, 1, '08', 750.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(32154, '75', '7501', 'C09436', 'CESSNA', 84269, '18', 'DIRECT', 2013, 1, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32155, '75', '7501', 'E03754', 'EXECUJET', 84940, '02', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32156, '75', '7501', '750118', 'JETCRAFT', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32157, '75', '7501', '750118', 'SUPER HORNET', 84624, '27', 'DIRECT', 2013, 1, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32158, '75', '7502', '750231', 'ART MARINE', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32159, '75', '7502', '750228', 'BEHNEMAR', 85647, '16', 'DIRECT', 2013, 1, '08', 7860.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32160, '75', '7502', 'C08538', 'CMN', 83097, '02', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32161, '75', '7502', '750232', 'FAIRLINE', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32162, '75', '7502', '750230', 'FIRST YACHT', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32163, '75', '7502', '750233', 'MAXOEL YACHTS', 84080, '16', 'DIRECT', 2013, 1, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32164, '75', '7502', 'P43294', 'PLATINUM YACHTS', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32165, '75', '7502', 'S23153', 'SANLORENZO', 84080, '16', 'DIRECT', 2013, 1, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32166, '75', '7502', 'S23153', 'SANLORENZO', 85647, '16', 'DIRECT', 2013, 1, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32167, '75', '7502', 'S14890', 'SUNSEEKER', 85647, '16', 'DIRECT', 2013, 1, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32169, '75', '7502', 'W04468', 'WESTPORT', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32170, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32171, '76', '7605', '760583', 'DB SCHENKER', 84086, '18', 'DIRECT', 2013, 1, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32172, '76', '7605', '760593', 'INTEGRATED NAT\'L', 84906, '18', 'DIRECT', 2013, 1, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32173, '77', '7702', 'N11351', 'NEXTER', 84624, '27', 'DIRECT', 2013, 1, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32174, '81', '8101', 'A14787', 'ADIPEC', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32175, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84079, '02', 'DIRECT', 2013, 1, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32176, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84104, '21', 'DIRECT', 2013, 1, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32177, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84558, '21', 'DIRECT', 2013, 1, '08', 4950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32178, '81', '8101', 'A06561', 'AUTOMECH', 86013, '01', 'DIRECT', 2013, 1, '08', 38240.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(32179, '81', '8101', 'A06561', 'AUTOMECH', 86134, '01', 'DIRECT', 2013, 1, '08', 29000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(32180, '81', '8101', 'A06561', 'AUTOMECH', 86868, '01', 'DIRECT', 2013, 1, '08', 12500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(32181, '81', '8101', 'B10385', 'BASEL WORLD', 84948, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32182, '81', '8101', 'B10385', 'BASEL WORLD', 85084, '37', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32183, '81', '8101', 'B10385', 'BASEL WORLD', 85761, '37', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32184, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 86900, '12', 'DIRECT', 2013, 1, '08', 194400.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(32185, '81', '8101', 'C05332', 'CABSAT', 84467, '17', 'DIRECT', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32186, '81', '8101', 'C08224', 'CHINA INT\'L', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32187, '81', '8101', 'C07389', 'CITYSCAPE', 83071, '02', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32188, '81', '8101', 'C07389', 'CITYSCAPE', 84018, '23', 'DIRECT', 2013, 1, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32189, '81', '8101', 'C07389', 'CITYSCAPE', 84103, '18', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32190, '81', '8101', 'C07389', 'CITYSCAPE', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32191, '81', '8101', 'F36425', 'FITUR', 84104, '21', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32192, '81', '8101', 'G05875', 'GENEVA', 85084, '37', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32193, '81', '8101', 'G01462', 'GULF FOOD', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32194, '81', '8101', 'G01462', 'GULF FOOD', 84336, '12', 'DIRECT', 2013, 1, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32195, '81', '8101', 'G05819', 'GULF PRINT/PACK', 84023, '19', 'DIRECT', 2013, 1, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32196, '81', '8101', 'G05832', 'GULFOOD', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32197, '81', '8101', 'I04119', 'IDEX', 84624, '27', 'MEDIAEDGE', 2013, 1, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32198, '81', '8101', 'I02034', 'INTERSEC', 84077, '18', 'DIRECT', 2013, 1, '08', 10800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32199, '81', '8101', 'I02034', 'INTERSEC', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32200, '81', '8101', 'I02034', 'INTERSEC', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32201, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85373, '37', 'VISUAL ADV', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32202, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 84032, '39', 'DIRECT', 2013, 1, '08', 3450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32203, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32204, '81', '8101', 'M80312', 'M.E.SIGN GRAPH.I', 84023, '19', 'DIRECT', 2013, 1, '08', 2540.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(32205, '81', '8101', 'M00526', 'MEOS', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32206, '81', '8101', 'M82114', 'MIFF', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32207, '81', '8101', 'P04702', 'PALME', 85928, '17', 'DIRECT', 2013, 1, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32208, '81', '8101', 'P05539', 'PROJECT QATAR', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32209, '81', '8101', 'P40010', 'PROPOSTE', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32210, '81', '8101', 'R05914', 'RIYADH MOTOR SHW', 84203, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32211, '81', '8101', 'S13712', 'SFZ', 86249, '01', 'DIRECT', 2013, 1, '08', 250.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(32212, '81', '8101', 'T01864', 'THE BIG 5', 84021, '16', 'DIRECT', 2013, 1, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32213, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 1, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32214, '81', '8101', 'T01864', 'THE BIG 5', 84045, '23', 'DIRECT', 2013, 1, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32215, '81', '8101', 'T01864', 'THE BIG 5', 84103, '18', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32216, '81', '8101', 'T01864', 'THE BIG 5', 84468, '01', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32217, '81', '8101', 'T01864', 'THE BIG 5', 84971, '23', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32218, '81', '8101', 'T06994', 'THE BRIDE SHOW', 83491, '03', 'DIRECT', 2013, 1, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32219, '81', '8101', 'W01801', 'WETEX', 85076, '20', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32220, '81', '8102', 'A35486', 'ARABIAN HOTEL I.', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32221, '81', '8102', 'B11934', 'BROADBAND M.E.', 84079, '02', 'DIRECT', 2013, 1, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32222, '81', '8102', 'B11934', 'BROADBAND M.E.', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32223, '81', '8102', 'D08629', 'DAVOS', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32224, '81', '8102', 'D05850', 'DUBAI DERMA', 84040, '37', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32225, '81', '8102', 'G03597', 'GARTNER', 84044, '17', 'DIRECT', 2013, 1, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32226, '81', '8102', 'G03597', 'GARTNER', 84083, '17', 'DIRECT', 2013, 1, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32227, '81', '8102', 'G03597', 'GARTNER', 84107, '17', 'DIRECT', 2013, 1, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32228, '81', '8102', 'G03597', 'GARTNER', 84699, '17', 'DIRECT', 2013, 1, '08', 13960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32229, '81', '8102', 'G03597', 'GARTNER', 84855, '17', 'DIRECT', 2013, 1, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32230, '81', '8102', 'I03113', 'ISLAMIC FINAN.C.', 84079, '02', 'DIRECT', 2013, 1, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32231, '81', '8102', 'M80308', 'M.E.PROJECT FIN.', 83147, '18', 'DIRECT', 2013, 1, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32232, '81', '8102', 'O05400', 'OIL BARONS BALL', 84187, '22', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32233, '81', '8102', 'S20609', 'SOGAT', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32234, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86231, '02', 'DIRECT', 2013, 1, '08', 57000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(32235, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86710, '02', 'DIRECT', 2013, 1, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(32236, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 83386, '18', 'DIRECT', 2013, 1, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32237, '81', '8102', 'W01990', 'WORLD MBA TOUR', 83555, '18', 'DIRECT', 2013, 1, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32238, '81', '8103', 'A40722', 'ABU DH.NAT.E.CO.', 83303, '18', 'DIRECT', 2013, 1, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32239, '81', '8103', 'A89069', 'ADNEC', 86314, '02', 'AGA MEDIA', 2013, 1, '08', 44100.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(32240, '81', '8103', '810307', 'BEIRUT EXHB.CNTR', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32241, '81', '8104', 'A94605', 'ART BASEL', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32242, '81', '8104', 'A94605', 'ART BASEL', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32243, '81', '8104', 'B03627', 'BAUMA', 84021, '16', 'DIRECT', 2013, 1, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32244, '81', '8104', 'B12686', 'BIT', 84484, '21', 'DIRECT', 2013, 1, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32245, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 1, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32246, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84037, '18', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32247, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84060, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32248, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84119, '16', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32249, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32250, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84764, '19', 'DIRECT', 2013, 1, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32251, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84940, '02', 'DIRECT', 2013, 1, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32252, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 85647, '16', 'DIRECT', 2013, 1, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32253, '81', '8104', 'E02560', 'EMITT', 84558, '21', 'DIRECT', 2013, 1, '08', 4530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32254, '81', '8104', 'G07230', 'GIBTM', 84104, '21', 'DIRECT', 2013, 1, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32255, '81', '8104', 'G06232', 'GULF BID', 84043, '18', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32256, '81', '8104', 'H01225', 'HONG KONG', 84161, '17', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32257, '81', '8104', 'I10882', 'INTEGRATED SYST.', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32258, '81', '8104', 'K06141', 'KHARTOUM INT\'L E', 86249, '01', 'DIRECT', 2013, 1, '08', 1700.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(32259, '81', '8105', 'F03233', 'FORTUNE GLOBAL F', 83014, '02', 'DIRECT', 2013, 1, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32260, '81', '8105', 'J04544', 'JORDAN FOREX AS.', 84856, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32261, '81', '8105', 'J04544', 'JORDAN FOREX AS.', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32262, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 83147, '18', 'DIRECT', 2013, 1, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32263, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32264, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84103, '18', 'DIRECT', 2013, 1, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32265, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84146, '18', 'DIRECT', 2013, 1, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32266, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32267, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32268, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32269, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 86389, '02', 'DIRECT', 2013, 1, '08', 66600.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(32270, '81', '8106', 'A94617', 'ART DUBAI', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32271, '81', '8106', 'A94617', 'ART DUBAI', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32272, '81', '8106', 'G08076', 'GULF INDUSTRIES', 84043, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32273, '81', '8106', 'H08051', 'HOTELEX', 84102, '21', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32274, '81', '8106', 'M04138', 'MESSE FRANKFURT', 84508, '14', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32275, '81', '8106', 'T10653', 'TAIPEI AMPA', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32276, '81', '8106', 'T09590', 'TASTE OF DUBAI', 84033, '07', 'DIRECT', 2013, 1, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32277, '81', '8106', 'T09590', 'TASTE OF DUBAI', 84084, '12', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32278, '81', '8107', 'E08425', 'ELI', 86047, '01', 'DIRECT', 2013, 1, '08', 54300.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(32279, '81', '8107', 'E08425', 'ELI', 86314, '02', 'DIRECT', 2013, 1, '08', 136160.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(32280, '81', '8107', 'E08425', 'ELI', 86611, '15', 'DIRECT', 2013, 1, '08', 63000.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(32281, '81', '8107', '810785', 'INT\'L WATER', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32282, '81', '8107', '810785', 'INT\'L WATER', 84758, '22', 'DIRECT', 2013, 1, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32283, '81', '8107', 'M88653', 'MED HEALTH', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32284, '81', '8107', 'M88134', 'MENA ICT', 83071, '02', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32285, '81', '8107', 'M88134', 'MENA ICT', 84146, '18', 'DIRECT', 2013, 1, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32286, '81', '8107', 'M88286', 'MIT ENTERPRISE F', 86047, '01', 'DIRECT', 2013, 1, '08', 159190.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(32287, '81', '8107', 'M88286', 'MIT ENTERPRISE F', 86280, '07', 'DIRECT', 2013, 1, '08', 56000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(32288, '81', '8107', 'M88286', 'MIT ENTERPRISE F', 86603, '01', 'DIRECT', 2013, 1, '08', 95400.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(32289, '81', '8107', 'M88286', 'MIT ENTERPRISE F', 86736, '07', 'DIRECT', 2013, 1, '08', 45510.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(32290, '81', '8107', 'M88286', 'MIT ENTERPRISE F', 86918, '07', 'DIRECT', 2013, 1, '08', 43560.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(32291, '81', '8107', 'M86794', 'MOBILE WORLD C.', 83555, '18', 'DIRECT', 2013, 1, '08', 54000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32292, '81', '8107', 'M86794', 'MOBILE WORLD C.', 84467, '17', 'DIRECT', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32293, '81', '8107', 'M86794', 'MOBILE WORLD C.', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32294, '81', '8108', '810802', 'MATHAF', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32295, '81', '8108', '810802', 'SALSALI', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32296, '81', '8108', '810802', 'SMITHSONIAN COOPER H', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32297, '81', '8109', '810937', 'ABU DHABI ART', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32298, '81', '8109', '810953', 'AIME', 84086, '18', 'DIRECT', 2013, 1, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32299, '81', '8109', '810919', 'ART SAWA', 83329, '02', 'DIRECT', 2013, 1, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32300, '81', '8109', '810921', 'DRAGON FURNITURE', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32301, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 83360, '14', 'DIRECT', 2013, 1, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32302, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 84014, '06', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32303, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 84084, '12', 'DIRECT', 2013, 1, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32304, '81', '8109', '810977', 'GULF INTERIORS E', 84043, '18', 'DIRECT', 2013, 1, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32305, '81', '8109', 'J05455', 'JAMM EXHB.', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32306, '81', '8109', 'K07861', 'KIMES', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32307, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32308, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 84400, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32309, '81', '8109', '810999', 'MADE IN SHARJAH', 84856, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32310, '81', '8109', '810999', 'MADE IN SHARJAH', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32311, '81', '8109', 'M88663', 'MEDICAL FAIR', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32312, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 84066, '03', 'DIRECT', 2013, 1, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32313, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 84088, '10', 'DIRECT', 2013, 1, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32314, '81', '8109', 'W04605', 'WORLD FUTURE SOC', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32315, '81', '8110', '811032', 'BROADCAST', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32316, '81', '8110', '811032', 'BROADCAST', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32317, '81', '8110', '811032', 'BROADCAST', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32318, '81', '8110', '811089', 'CORP.COUN.AFRICA', 83555, '18', 'DIRECT', 2013, 1, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32319, '81', '8110', '811073', 'GLOBAL ISL.FIN.', 84856, '18', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32320, '81', '8110', '811073', 'GLOBAL ISL.FIN.', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32321, '81', '8110', '811092', 'GULF DEFENCE C.', 84624, '27', 'DIRECT', 2013, 1, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32322, '81', '8110', '811083', 'METECH', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32323, '81', '8110', 'Q02013', 'QATAR PROJECTS', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32324, '81', '8110', 'Q02185', 'QATAR TRANSP.PRJ', 83147, '18', 'DIRECT', 2013, 1, '08', 23320.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32325, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 84037, '18', 'DIRECT', 2013, 1, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32326, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 84203, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32327, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 84400, '16', 'DIRECT', 2013, 1, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32328, '81', '8111', '811159', 'AL AIN MOTOR SHOW', 84559, '21', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32329, '81', '8111', '811125', 'ANNUAL INV.MEET.', 83071, '02', 'DIRECT', 2013, 1, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32330, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84146, '18', 'DIRECT', 2013, 1, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32331, '81', '8111', '811198', 'BEYOND BEAUTY', 84040, '37', 'DIRECT', 2013, 1, '08', 6250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32332, '81', '8111', '811198', 'BEYOND BEAUTY', 84092, '10', 'DIRECT', 2013, 1, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32333, '81', '8111', '811112', 'BIG BOYS TOYS', 84119, '16', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32334, '81', '8111', '811199', 'BROADCAST D.M&S', 84036, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32335, '81', '8111', '811199', 'BROADCAST D.M&S', 84069, '17', 'DIRECT', 2013, 1, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32336, '81', '8111', '811199', 'BROADCAST D.M&S', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32337, '81', '8111', '811199', 'BROADCAST D.M&S', 84914, '18', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32338, '81', '8111', '811199', 'BROADCAST D.M&S', 85928, '17', 'DIRECT', 2013, 1, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32339, '81', '8111', '811196', 'CHINA TIRES&RUB.', 84068, '16', 'DIRECT', 2013, 1, '08', 960.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(32340, '81', '8111', '811110', 'CITY SCAPE', 84146, '18', 'DIRECT', 2013, 1, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32341, '81', '8111', '811158', 'CONST.MACHINERY S.', 84090, '23', 'DIRECT', 2013, 1, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32342, '81', '8111', '811122', 'FEST.DELA PLASI.', 85647, '16', 'DIRECT', 2013, 1, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32343, '81', '8111', '811140', 'GET SHOW', 84011, '17', 'DIRECT', 2013, 1, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32344, '81', '8111', '811153', 'IFMSA JORDAN', 84068, '16', 'DIRECT', 2013, 1, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32345, '81', '8111', '811116', 'INT\'L ARMOURED V', 84624, '27', 'DIRECT', 2013, 1, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32346, '81', '8111', '811118', 'MACHINERY SHOW', 84032, '39', 'DIRECT', 2013, 1, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32347, '81', '8111', '811158', 'MED EXPO', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32348, '81', '8111', '811195', 'OUTDOOR DESIGN', 84017, '13', 'DIRECT', 2013, 1, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32349, '81', '8111', '811106', 'PAPERWORLD', 84023, '19', 'DIRECT', 2013, 1, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32350, '81', '8111', '811117', 'SINO CORRUGATED', 84023, '19', 'DIRECT', 2013, 1, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32351, '81', '8111', '811163', 'TELSA', 84467, '17', 'DIRECT', 2013, 1, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32352, '81', '8111', '811163', 'TELSA', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32353, '81', '8111', '811173', 'THE OFFICE', 84045, '23', 'DIRECT', 2013, 1, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32354, '81', '8111', '811173', 'THE OFFICE', 84508, '14', 'DIRECT', 2013, 1, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32355, '81', '8112', '811299', 'AFRICA SUMMIT', 84269, '18', 'DIRECT', 2013, 1, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32356, '81', '8112', '811276', 'AFRICA URBAN INF&R', 84269, '18', 'DIRECT', 2013, 1, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32357, '81', '8112', '811294', 'BLOOMBERG BUS.D.', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32358, '81', '8112', '811299', 'BLOOMBERG GLOBAL', 83555, '18', 'DIRECT', 2013, 1, '08', 11800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32359, '81', '8112', '811213', 'CANADIAN TELECOM', 84666, '17', 'DIRECT', 2013, 1, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32360, '81', '8112', '811297', 'HEALTH 2.0 M.E.', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32361, '81', '8112', '811242', 'HEALTHCARE-AFR.', 83386, '18', 'DIRECT', 2013, 1, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(32362, '81', '8112', '811291', 'IRAQ ENERGY', 83147, '18', 'DIRECT', 2013, 1, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32363, '81', '8112', '811203', 'IRENA', 86314, '02', 'DIRECT', 2013, 1, '08', 256000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(32364, '81', '8112', '811296', 'KUWAIT SUPPLY CH', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32365, '81', '8112', '811233', 'M.E.TUNNELLING', 84091, '18', 'DIRECT', 2013, 1, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32366, '81', '8112', '811225', 'MEPEC', 84252, '22', 'DIRECT', 2013, 1, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32367, '81', '8112', '811247', 'RIMS', 83555, '18', 'DIRECT', 2013, 1, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32368, '81', '8112', '811290', 'SHOPPER MARK&CON', 84864, '18', 'DIRECT', 2013, 1, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32369, '81', '8113', '811307', 'ART MONACO', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32371, '81', '8113', '811304', 'DYNAMIC', 85928, '17', 'DIRECT', 2013, 1, '08', 2850.00, 1.02, 1, 0.00, 0.00, 0.00, 0.00),
	(32372, '81', '8113', '811303', 'ECO CONSTRUCT', 84063, '13', 'DIRECT', 2013, 1, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32373, '81', '8113', '811308', 'HOSPITALAR', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32374, '81', '8113', '811306', 'INDIA ART FAIR', 85036, '01', 'DIRECT', 2013, 1, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32375, '81', '8113', '811306', 'INDIA ART FAIR', 85324, '28', 'DIRECT', 2013, 1, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32376, '81', '8113', '811306', 'M.E.TRADE FINAN.', 84079, '02', 'DIRECT', 2013, 1, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32377, '81', '8113', '811309', 'RIRA GALLERY', 85811, '16', 'DIRECT', 2013, 1, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32378, '81', '8114', '811401', 'AIMS', 85720, '10', 'DIRECT', 2013, 1, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32380, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 86047, '01', 'DIRECT', 2013, 1, '08', 10990.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(32381, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 86064, '01', 'DIRECT', 2013, 1, '08', 8960.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32382, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 86314, '02', 'DIRECT', 2013, 1, '08', 39000.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(32383, '81', '8114', '811402', 'INTERNATIONAL HUMANI', 86868, '01', 'DIRECT', 2013, 1, '08', 15520.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(32384, '81', '8114', '811400', 'PUIC CONF.&UNITED M.', 86249, '01', 'DIRECT', 2013, 1, '08', 1650.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(32385, '01', '0109', 'F00257', 'FAMILIA CEREAL', 93070, '01', 'DIRECT', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32386, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 1, '09', 8461.42, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(32387, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32388, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32389, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 1, '09', 27692.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32390, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32391, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32392, '03', '0301', '030122', 'LACTO', 91041, '02', 'DIRECT', 2013, 1, '09', 9999.86, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(32393, '03', '0301', '030122', 'LACTO', 91057, '06', 'DIRECT', 2013, 1, '09', 10384.48, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(32394, '03', '0301', '030122', 'LACTO', 91066, '02', 'DIRECT', 2013, 1, '09', 384.61, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(32395, '03', '0301', '030122', 'LACTO', 94151, '03', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32396, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 1, '09', 9846.08, 2.24, 32, 0.00, 0.00, 0.00, 0.00),
	(32397, '03', '0310', 'L03699', 'LABANITA', 93021, '02', 'MEMS - CAIRO', 2013, 1, '09', 435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32398, '03', '0310', 'R00238', 'REGAL PICON', 96016, '01', 'OPTIMEDIA', 2013, 1, '09', 10769.22, 5.40, 12, 0.00, 0.00, 0.00, 0.00),
	(32399, '05', '0501', 'A17460', 'AL MADINA', 93021, '02', 'DIRECT', 2013, 1, '09', 512.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32400, '07', '0707', 'S01056', 'SWEET OF OMAN', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32401, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 1, '09', 1476.92, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(32402, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 1, '09', 7269.22, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(32403, '11', '1107', 'A33405', 'AL SAFFA', 91066, '02', 'DIRECT', 2013, 1, '09', 1384.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(32404, '11', '1108', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32405, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 1, '09', 8923.02, 0.76, 11, 0.00, 0.00, 0.00, 0.00),
	(32406, '11', '1108', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32407, '11', '1108', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32408, '11', '1108', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 1, '09', 7615.30, 0.88, 11, 0.00, 0.00, 0.00, 0.00),
	(32409, '11', '1108', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 1, '09', 8250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32410, '11', '1108', 'A28517', 'A\'SAFFA', 91103, '18', 'DIRECT', 2013, 1, '09', 5761.53, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32411, '11', '1108', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 1, '09', 3492.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32412, '11', '1108', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32413, '11', '1108', 'A28517', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32414, '11', '1108', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 1, '09', 8179.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32415, '11', '1108', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32416, '11', '1108', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 1, '09', 13346.13, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32417, '11', '1108', 'A28517', 'A\'SAFFA', 94086, '03', 'DIRECT', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32418, '11', '1108', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32419, '11', '1123', '112304', 'LULU', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32420, '12', '1206', 'I02812', 'IBN AL NAFEES', 91057, '06', 'DIRECT', 2013, 1, '09', 16307.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32421, '12', '1207', '120706', 'DELIGHT', 91041, '02', 'DIRECT', 2013, 1, '09', 9230.76, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(32422, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 1, '09', 9230.76, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(32423, '12', '1207', '120706', 'DELIGHT', 91066, '02', 'DIRECT', 2013, 1, '09', 346.15, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(32424, '12', '1207', '120706', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32425, '13', '1304', 'H04406', 'HAYA', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32426, '13', '1304', 'H04406', 'HAYA', 91025, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32427, '13', '1304', 'H04406', 'HAYA', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32428, '13', '1304', 'H04406', 'HAYA', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32429, '13', '1304', 'O05733', 'OMAN OASIS', 91041, '02', 'DIRECT', 2013, 1, '09', 118769.09, 29.63, 25, 0.00, 0.00, 0.00, 0.00),
	(32430, '13', '1304', 'O05733', 'OMAN OASIS', 91057, '06', 'DIRECT', 2013, 1, '09', 131384.49, 26.85, 23, 0.00, 0.00, 0.00, 0.00),
	(32431, '13', '1304', 'O05733', 'OMAN OASIS', 91066, '02', 'DIRECT', 2013, 1, '09', 10038.35, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(32432, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 1, '09', 44486.90, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(32433, '16', '1601', 'N00144', 'NIVEA', 96016, '01', 'OMD', 2013, 1, '09', 8076.87, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(32434, '16', '1611', 'L00094', 'LALIQUE', 94151, '03', 'DIRECT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32435, '16', '1611', 'L00094', 'LALIQUE', 94177, '03', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32436, '16', '1611', 'L00094', 'LALIQUE', 94219, '18', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32437, '16', '1625', 'B06769', 'BALDESSANINI', 94219, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32438, '16', '1625', 'S22146', 'SHADOW', 93112, '01', 'DIRECT', 2013, 1, '09', 7538.44, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32439, '16', '1625', 'Z00048', 'ZIPPO', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32440, '16', '1625', 'Z00048', 'ZIPPO', 94151, '03', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32441, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 1, '09', 10523.06, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(32442, '17', '1704', '170446', 'D\'ZIRE ULTRA', 91057, '06', 'DIRECT', 2013, 1, '09', 16307.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32443, '17', '1706', 'N00144', 'NIVEA', 96016, '01', 'OMD', 2013, 1, '09', 1538.46, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(32444, '20', '2009', 'P00184', 'PIGEON', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32445, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 1, '09', 16307.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32446, '22', '2202', 'L02665', 'LIFESCAN', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32447, '24', '2413', 'D09475', 'DALAL FASHION', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32448, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(32449, '25', '2501', 'N10159', 'NAOUMI', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32450, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32451, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32452, '28', '2802', 'B01274', 'BREGUET', 91033, '02', 'AGA MEDIA', 2013, 1, '09', 5538.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32453, '28', '2802', 'C01438', 'CANDINO', 93088, '01', 'DIRECT', 2013, 1, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32454, '28', '2802', 'C00309', 'CITIZEN', 91033, '02', 'OMD', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32455, '28', '2802', 'C00309', 'CITIZEN', 91090, '02', 'OMD', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32456, '28', '2802', 'C00309', 'CITIZEN', 92023, '02', 'OMD', 2013, 1, '09', 4794.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32457, '28', '2802', 'C00309', 'CITIZEN', 94094, '18', 'OMD', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32458, '28', '2802', 'E00524', 'EBERHARD', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32459, '28', '2802', 'F00757', 'FENDI WATCHES', 91033, '02', 'MPG', 2013, 1, '09', 5538.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32460, '28', '2802', 'L00187', 'LONGINES', 92114, '06', 'MEDIAEDGE', 2013, 1, '09', 1948.71, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(32461, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 5538.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32462, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32463, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 1, '09', 12230.76, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32464, '28', '2802', 'P00953', 'PERRELET', 94219, '18', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32465, '28', '2802', 'R03519', 'ROGER DUBUIS', 94177, '03', 'DIRECT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32466, '28', '2802', 'R03519', 'ROGER DUBUIS', 94219, '18', 'DIRECT', 2013, 1, '09', 5128.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32467, '28', '2802', 'R00951', 'ROLEX', 93088, '01', 'MINDSHARE', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32468, '28', '2802', 'R00951', 'ROLEX', 94094, '18', 'MINDSHARE', 2013, 1, '09', 4294.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32469, '28', '2802', 'R00951', 'ROLEX', 94219, '18', 'MINDSHARE', 2013, 1, '09', 6410.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32470, '28', '2802', 'V00349', 'VICTORINOX WATCH', 92114, '06', 'DIRECT', 2013, 1, '09', 1948.71, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(32471, '28', '2806', 'O00725', 'OAKLEY', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32472, '28', '2807', 'S01876', 'STEINER', 91025, '02', 'DIRECT', 2013, 1, '09', 154584.40, 38.13, 31, 0.00, 0.00, 0.00, 0.00),
	(32473, '28', '2807', 'S01876', 'STEINER', 91057, '06', 'DIRECT', 2013, 1, '09', 769.22, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(32474, '28', '2808', 'T00060', 'TAMRON', 94258, '17', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32475, '28', '2809', 'T00941', 'TOKINA', 94258, '17', 'DIRECT', 2013, 1, '09', 2820.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32476, '28', '2829', 'C06812', 'CARL F.BUCHERER', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32477, '28', '2829', 'G04488', 'GRAHAM', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32478, '28', '2829', 'G04488', 'GRAHAM', 94169, '18', 'DIRECT', 2013, 1, '09', 5128.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32479, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 1, '09', 10461.48, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32480, '28', '2830', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 1, '09', 19076.90, 4.76, 4, 0.00, 0.00, 0.00, 0.00),
	(32481, '28', '2830', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 1, '09', 23076.90, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(32482, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 1, '09', 7846.14, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32483, '28', '2830', 'F36733', 'FUJIFILM', 94258, '17', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32484, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 1, '09', 63269.20, 15.40, 35, 0.00, 0.00, 0.00, 0.00),
	(32485, '28', '2830', 'N00130', 'NIKON', 91090, '02', 'DIRECT', 2013, 1, '09', 16961.52, 4.08, 20, 0.00, 0.00, 0.00, 0.00),
	(32486, '31', '3101', 'N00117', 'NEXT STORE', 91033, '02', 'BATES MEDIA', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32487, '31', '3101', 'W00292', 'WORLD SHOES', 91041, '02', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(32488, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 1, '09', 7000.00, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(32489, '31', '3102', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 1, '09', 3000.00, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(32490, '31', '3102', 'S00066', 'SALMAN', 91090, '02', 'DIRECT', 2013, 1, '09', 15288.40, 4.18, 9, 0.00, 0.00, 0.00, 0.00),
	(32491, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32492, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 1, '09', 7269.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32493, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32494, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 1, '09', 9615.25, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(32495, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 1, '09', 8461.42, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(32496, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 1, '09', 85292.26, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(32497, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 1, '09', 63192.26, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(32498, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 1, '09', 14538.44, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(32499, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 1, '09', 12988.44, 3.55, 4, 0.00, 0.00, 0.00, 0.00),
	(32500, '31', '3106', 'A02993', 'AL ASFOUR', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32501, '31', '3106', 'A02993', 'AL ASFOUR', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32502, '31', '3106', 'H00006', 'HABITAT', 91017, '02', 'DIRECT', 2013, 1, '09', 2250.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(32503, '31', '3106', 'H00006', 'HABITAT', 91025, '02', 'DIRECT', 2013, 1, '09', 2250.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(32504, '31', '3106', 'H00006', 'HABITAT', 91074, '02', 'DIRECT', 2013, 1, '09', 10920.00, 2.52, 14, 0.00, 0.00, 0.00, 0.00),
	(32505, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 1, '09', 7269.22, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(32506, '31', '3106', 'H00006', 'HABITAT', 93112, '01', 'DIRECT', 2013, 1, '09', 574.35, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(32507, '31', '3106', 'H00006', 'HABITAT', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32508, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 16615.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32509, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32510, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32511, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 1, '09', 12230.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32512, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 1, '09', 3487.16, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(32513, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 1, '09', 23384.59, 5.83, 5, 0.00, 0.00, 0.00, 0.00),
	(32514, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 1, '09', 27999.97, 6.98, 6, 0.00, 0.00, 0.00, 0.00),
	(32515, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 1, '09', 2615.38, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(32516, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 1, '09', 99384.06, 18.24, 57, 0.00, 0.00, 0.00, 0.00),
	(32517, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91041, '02', 'DIRECT', 2013, 1, '09', 255999.70, 63.86, 54, 0.00, 0.00, 0.00, 0.00),
	(32518, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 1, '09', 259538.19, 62.36, 53, 0.00, 0.00, 0.00, 0.00),
	(32519, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91066, '02', 'DIRECT', 2013, 1, '09', 79769.09, 19.52, 61, 0.00, 0.00, 0.00, 0.00),
	(32520, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32521, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94094, '18', 'DIRECT', 2013, 1, '09', 3461.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32522, '31', '3110', 'M01413', 'MOUAWAD', 94219, '18', 'MEDIAEDGE', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32523, '31', '3114', 'T00330', 'TOYS R US', 91033, '02', 'GMASCO', 2013, 1, '09', 1743.58, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(32524, '31', '3115', 'A03608', 'AL HASHAR & CO.', 91033, '02', 'DIRECT', 2013, 1, '09', 2692.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32525, '31', '3117', 'A89080', 'AL AMANA BUILDNG', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32526, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 1, '09', 10384.56, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(32527, '31', '3123', 'A19528', 'AL FAJER FURN.', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32528, '31', '3123', 'H00086', 'HOME CENTER', 91025, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32529, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 5538.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32530, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32531, '31', '3123', 'H00086', 'HOME CENTER', 92064, '29', 'MEDIAEDGE', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32532, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 1, '09', 1730.76, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(32533, '31', '3123', 'H00086', 'HOME CENTER', 93070, '01', 'MEDIAEDGE', 2013, 1, '09', 1153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32534, '31', '3123', 'H00086', 'HOME CENTER', 93088, '01', 'MEDIAEDGE', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32535, '31', '3123', 'H00086', 'HOME CENTER', 93096, '03', 'MEDIAEDGE', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32536, '31', '3123', 'H00086', 'HOME CENTER', 93112, '01', 'MEDIAEDGE', 2013, 1, '09', 4038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32537, '31', '3123', 'H00086', 'HOME CENTER', 94094, '18', 'MEDIAEDGE', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32538, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32539, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 92114, '06', 'DIRECT', 2013, 1, '09', 11630.76, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(32540, '31', '3125', 'M04568', 'MARKS & SPENCER', 91041, '02', 'GMASCO', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32541, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32542, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 1, '09', 45360.00, 10.80, 12, 0.00, 0.00, 0.00, 0.00),
	(32543, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 1, '09', 9769.20, 2.36, 9, 0.00, 0.00, 0.00, 0.00),
	(32544, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32545, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32546, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 91041, '02', 'DIRECT', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32547, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32548, '31', '3126', 'A21552', 'AL ARAIMI COMP.', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32549, '31', '3126', 'C07144', 'CENTRE POINT', 91025, '02', 'MEDIAEDGE', 2013, 1, '09', 1500.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(32550, '31', '3126', 'C07144', 'CENTRE POINT', 91074, '02', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32551, '31', '3126', 'C07144', 'CENTRE POINT', 91090, '02', 'MEDIAEDGE', 2013, 1, '09', 7269.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32552, '31', '3126', 'C07144', 'CENTRE POINT', 92023, '02', 'MEDIAEDGE', 2013, 1, '09', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(32553, '31', '3126', 'C07144', 'CENTRE POINT', 92056, '02', 'MEDIAEDGE', 2013, 1, '09', 4361.53, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(32554, '31', '3126', 'C07144', 'CENTRE POINT', 92064, '29', 'MEDIAEDGE', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32555, '31', '3126', 'C07144', 'CENTRE POINT', 92071, '01', 'MEDIAEDGE', 2013, 1, '09', 7269.22, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(32556, '31', '3126', 'C07144', 'CENTRE POINT', 93070, '01', 'MEDIAEDGE', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32557, '31', '3126', 'C07144', 'CENTRE POINT', 93112, '01', 'MEDIAEDGE', 2013, 1, '09', 4307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32558, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32559, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91041, '02', 'SABCO ART L.L.C', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32560, '31', '3126', 'G05276', 'GRAND MALL', 91025, '02', 'DIRECT', 2013, 1, '09', 4923.07, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(32561, '31', '3126', 'G05276', 'GRAND MALL', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32562, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 1, '09', 16615.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32563, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 1, '09', 12230.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32564, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 1, '09', 12230.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32565, '31', '3136', 'E04143', 'EXTRA', 91066, '02', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32566, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 1, '09', 3634.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32567, '31', '3136', 'K00076', 'KHIMJI RAMDAS', 94094, '18', 'DIRECT', 2013, 1, '09', 4228.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32568, '31', '3136', 'L02271', 'LG', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 3876.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32569, '31', '3136', 'L02271', 'LG', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32570, '31', '3136', 'L02271', 'LG', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32571, '31', '3136', 'L02271', 'LG', 92023, '02', 'MEDIAEDGE', 2013, 1, '09', 846.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(32572, '31', '3136', 'L02271', 'LG', 92064, '29', 'MEDIAEDGE', 2013, 1, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32573, '31', '3136', 'L02271', 'LG', 92071, '01', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32574, '31', '3136', 'L02271', 'LG', 93070, '01', 'MEDIAEDGE', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32575, '31', '3136', 'L02271', 'LG', 93112, '01', 'MEDIAEDGE', 2013, 1, '09', 1974.35, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(32576, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91033, '02', 'DIRECT', 2013, 1, '09', 28594.72, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(32577, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91041, '02', 'DIRECT', 2013, 1, '09', 146769.06, 36.61, 31, 0.00, 0.00, 0.00, 0.00),
	(32578, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 1, '09', 135384.47, 33.75, 29, 0.00, 0.00, 0.00, 0.00),
	(32579, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91066, '02', 'DIRECT', 2013, 1, '09', 44461.46, 9.60, 30, 0.00, 0.00, 0.00, 0.00),
	(32580, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91074, '02', 'DIRECT', 2013, 1, '09', 34020.00, 8.10, 9, 0.00, 0.00, 0.00, 0.00),
	(32581, '31', '3139', 'S24972', 'SWEETS OF OMAN', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32582, '31', '3139', 'S24972', 'SWEETS OF OMAN', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32583, '31', '3140', 'M04568', 'MARKS & SPENCER', 91025, '02', 'GMASCO', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32584, '31', '3143', 'A23030', 'AL BASHAER', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32585, '31', '3143', 'M78309', 'MARINA', 91017, '02', 'DIRECT', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32586, '31', '3143', 'M78309', 'MARINA', 91033, '02', 'DIRECT', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32587, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 1, '09', 40769.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32588, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 1, '09', 6538.44, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32589, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 1, '09', 12230.76, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32590, '31', '3151', 'M87827', 'MALABAR', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32591, '31', '3151', 'M87827', 'MALABAR', 92023, '02', 'DIRECT', 2013, 1, '09', 1205.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32592, '31', '3151', 'M87827', 'MALABAR', 93070, '01', 'DIRECT', 2013, 1, '09', 11538.45, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32593, '31', '3151', 'S18642', 'SKY JEWELLERY', 93070, '01', 'DIRECT', 2013, 1, '09', 1153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32594, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 1, '09', 16697.30, 2.61, 31, 0.00, 0.00, 0.00, 0.00),
	(32595, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 1, '09', 9846.03, 2.29, 27, 0.00, 0.00, 0.00, 0.00),
	(32596, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 1, '09', 19384.50, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(32597, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 1, '09', 125846.02, 31.37, 27, 0.00, 0.00, 0.00, 0.00),
	(32598, '31', '3153', 'E06109', 'E MAX', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32599, '31', '3153', 'E06109', 'E MAX', 91025, '02', 'DIRECT', 2013, 1, '09', 2038.46, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32600, '31', '3153', 'E06109', 'E MAX', 91033, '02', 'DIRECT', 2013, 1, '09', 44307.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32601, '31', '3153', 'E06109', 'E MAX', 94258, '17', 'DIRECT', 2013, 1, '09', 6538.45, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32602, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32603, '31', '3154', 'F00104', 'FINE FAIR', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32604, '31', '3154', 'M80714', 'MAX', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32605, '31', '3154', 'M80714', 'MAX', 91033, '02', 'DIRECT', 2013, 1, '09', 2000.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(32606, '31', '3154', 'M80714', 'MAX', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32607, '31', '3154', 'M80714', 'MAX', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32608, '31', '3154', 'M80714', 'MAX', 92023, '02', 'DIRECT', 2013, 1, '09', 4865.38, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(32609, '31', '3154', 'M80714', 'MAX', 92056, '02', 'DIRECT', 2013, 1, '09', 987.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32610, '31', '3154', 'M80714', 'MAX', 92071, '01', 'DIRECT', 2013, 1, '09', 3634.61, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(32611, '31', '3154', 'M80714', 'MAX', 92114, '06', 'DIRECT', 2013, 1, '09', 3876.92, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(32612, '31', '3154', 'M80714', 'MAX', 93112, '01', 'DIRECT', 2013, 1, '09', 4307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32613, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32614, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32615, '31', '3154', 'R06980', 'RED TAG', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32616, '31', '3154', 'R06980', 'RED TAG', 91066, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32617, '31', '3154', 'R06980', 'RED TAG', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32618, '31', '3158', 'G07155', 'GALLERY ARGAN', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32619, '31', '3158', 'G07155', 'GALLERY ARGAN', 94274, '18', 'DIRECT', 2013, 1, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32620, '31', '3159', '315922', 'AL MUTAWAA', 91033, '02', 'DIRECT', 2013, 1, '09', 23363.98, 4.16, 13, 0.00, 0.00, 0.00, 0.00),
	(32621, '31', '3159', '315922', 'AL MUTAWAA', 91066, '02', 'DIRECT', 2013, 1, '09', 27461.49, 4.80, 15, 0.00, 0.00, 0.00, 0.00),
	(32622, '31', '3161', '316197', 'PANASONIC', 93096, '03', 'ZENITH MEDIA', 2013, 1, '09', 1794.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32623, '31', '3161', '316197', 'PANASONIC', 94151, '03', 'ZENITH MEDIA', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32624, '31', '3161', '316197', 'PANASONIC', 94177, '03', 'ZENITH MEDIA', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32625, '31', '3161', 'S00356', 'SHARP', 92114, '06', 'DIRECT', 2013, 1, '09', 2807.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32626, '31', '3161', 'S00356', 'SHARP', 94094, '18', 'DIRECT', 2013, 1, '09', 3461.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32627, '31', '3161', 'S00356', 'SHARP', 94258, '17', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32628, '31', '3161', 'T09624', 'TECHLINK', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32629, '31', '3164', '316439', 'COTTO', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32630, '31', '3166', '316646', 'MARS', 91074, '02', 'DIRECT', 2013, 1, '09', 11340.00, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(32631, '31', '3169', '316901', 'HOME MART', 91033, '02', 'DIRECT', 2013, 1, '09', 8861.53, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32632, '31', '3169', '316977', 'MATERIALS', 91090, '02', 'DIRECT', 2013, 1, '09', 4923.07, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(32633, '31', '3170', '317031', 'ARMANI', 94219, '18', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32634, '31', '3171', '317104', 'AL MAYA HYPERMAR', 91041, '02', 'DIRECT', 2013, 1, '09', 12230.76, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32635, '31', '3171', '317104', 'AL MAYA HYPERMAR', 91066, '02', 'DIRECT', 2013, 1, '09', 40769.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32636, '31', '3171', '317100', 'CARREFOUR', 91033, '02', 'DIRECT', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32637, '31', '3171', '317100', 'CARREFOUR', 91066, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32638, '31', '3171', '317100', 'CARREFOUR', 92023, '02', 'DIRECT', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32639, '31', '3171', 'K07298', 'KM', 92023, '02', 'DIRECT', 2013, 1, '09', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(32640, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 1, '09', 55446.12, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(32641, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 1, '09', 48923.04, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(32642, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 1, '09', 94153.82, 17.00, 10, 0.00, 0.00, 0.00, 0.00),
	(32643, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 1, '09', 65230.72, 16.00, 10, 0.00, 0.00, 0.00, 0.00),
	(32644, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32645, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32646, '31', '3171', 'L00929', 'LULU', 91074, '02', 'DIRECT', 2013, 1, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32647, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 1, '09', 9207.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32648, '31', '3171', 'L00929', 'LULU', 92023, '02', 'DIRECT', 2013, 1, '09', 4794.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32649, '31', '3171', 'L00929', 'LULU', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32650, '31', '3171', 'L00929', 'LULU', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32651, '31', '3173', '317379', 'AL NAAMANI', 91057, '06', 'DIRECT', 2013, 1, '09', 2307.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(32652, '31', '3173', '317379', 'AL NAAMANI', 92031, '02', 'DIRECT', 2013, 1, '09', 2538.45, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(32653, '31', '3173', '317379', 'AL NAAMANI', 92049, '06', 'DIRECT', 2013, 1, '09', 1353.84, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(32654, '31', '3173', '317379', 'TAQDEER', 91041, '02', 'DIRECT', 2013, 1, '09', 12461.51, 2.99, 19, 0.00, 0.00, 0.00, 0.00),
	(32655, '31', '3173', '317379', 'TAQDEER', 91057, '06', 'DIRECT', 2013, 1, '09', 10192.17, 2.39, 26, 0.00, 0.00, 0.00, 0.00),
	(32656, '31', '3173', '317379', 'TAQDEER', 91066, '02', 'DIRECT', 2013, 1, '09', 23250.00, 5.58, 31, 0.00, 0.00, 0.00, 0.00),
	(32657, '31', '3173', '317363', 'THE BABY SHOP', 91033, '02', 'DIRECT', 2013, 1, '09', 16615.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32658, '31', '3173', '317363', 'THE BABY SHOP', 91041, '02', 'DIRECT', 2013, 1, '09', 16307.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32659, '32', '3201', 'A00702', 'ARIEL', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32660, '32', '3201', 'A00702', 'ARIEL', 92031, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32661, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 1, '09', 9230.64, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(32662, '34', '3412', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 1, '09', 1076.92, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(32663, '36', '3602', 'B13213', 'BACK SUPPORTER', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32664, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 1, '09', 4184.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(32665, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 1, '09', 123384.47, 30.78, 26, 0.00, 0.00, 0.00, 0.00),
	(32666, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 1, '09', 149230.61, 32.60, 28, 0.00, 0.00, 0.00, 0.00),
	(32667, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 1, '09', 9153.83, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(32668, '39', '3904', 'A00447', 'AL SHAYA', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32669, '39', '3904', 'I05424', 'ILHAM KITCHENS', 91033, '02', 'DIRECT', 2013, 1, '09', 15507.48, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(32670, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 1, '09', 8717.90, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(32671, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 1, '09', 14461.52, 3.61, 3, 0.00, 0.00, 0.00, 0.00),
	(32672, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 1, '09', 18461.52, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(32673, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 1, '09', 6538.45, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(32674, '40', '4001', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32675, '40', '4001', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 1, '09', 5230.74, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(32676, '40', '4001', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32677, '40', '4001', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 1, '09', 3923.07, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(32678, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32679, '40', '4003', 'H00899', 'HAIER', 91033, '02', 'UM7', 2013, 1, '09', 10461.48, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32680, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 1, '09', 32307.66, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(32681, '40', '4003', 'H00899', 'HAIER', 91066, '02', 'UM7', 2013, 1, '09', 6538.45, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(32682, '40', '4003', 'H00899', 'HAIER', 91074, '02', 'UM7', 2013, 1, '09', 7560.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(32683, '40', '4003', 'H00899', 'HAIER', 94274, '18', 'UM7', 2013, 1, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32684, '40', '4003', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2000.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(32685, '40', '4003', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 41538.42, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(32686, '40', '4003', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 41538.42, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(32687, '40', '4003', 'S00112', 'SAMSUNG', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 750.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(32688, '40', '4003', 'T05645', 'TCL', 91033, '02', 'DIRECT', 2013, 1, '09', 5230.74, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(32689, '40', '4003', 'T05645', 'TCL', 91041, '02', 'DIRECT', 2013, 1, '09', 23692.28, 5.91, 5, 0.00, 0.00, 0.00, 0.00),
	(32690, '40', '4003', 'T05645', 'TCL', 91057, '06', 'DIRECT', 2013, 1, '09', 23076.90, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(32691, '40', '4003', 'T05645', 'TCL', 91066, '02', 'DIRECT', 2013, 1, '09', 3923.07, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(32692, '40', '4003', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32693, '40', '4004', 'H00899', 'HAIER', 91033, '02', 'UM7', 2013, 1, '09', 1743.58, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(32694, '40', '4004', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 1, '09', 9846.14, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(32695, '40', '4004', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32696, '40', '4004', 'H00899', 'HAIER', 91066, '02', 'UM7', 2013, 1, '09', 2615.38, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(32697, '40', '4004', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32698, '40', '4004', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 1, '09', 9846.14, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(32699, '40', '4008', 'I02534', 'I TOUCH', 91033, '02', 'DIRECT', 2013, 1, '09', 646.15, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(32700, '41', '4104', 'P00162', 'PHILIPS', 94177, '03', 'CARAT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32701, '42', '4213', 'W00051', 'WHIRLPOOL', 91033, '02', 'PHD', 2013, 1, '09', 3487.16, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(32702, '42', '4213', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 1, '09', 38461.49, 9.60, 8, 0.00, 0.00, 0.00, 0.00),
	(32703, '42', '4213', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 1, '09', 23384.59, 5.83, 5, 0.00, 0.00, 0.00, 0.00),
	(32704, '42', '4213', 'W00051', 'WHIRLPOOL', 91066, '02', 'PHD', 2013, 1, '09', 1307.69, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(32705, '42', '4213', 'W00051', 'WHIRLPOOL', 93070, '01', 'PHD', 2013, 1, '09', 1153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32706, '44', '4401', '440134', 'BOSE', 91033, '02', 'DIRECT', 2013, 1, '09', 3333.33, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(32707, '44', '4401', '440134', 'BOSE', 91090, '02', 'DIRECT', 2013, 1, '09', 15076.88, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(32708, '44', '4401', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32709, '44', '4401', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32710, '44', '4401', 'S00112', 'SAMSUNG', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32711, '44', '4401', 'S00112', 'SAMSUNG', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32712, '44', '4401', 'S00112', 'SAMSUNG', 94258, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32713, '44', '4401', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 1, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32714, '44', '4401', 'S00356', 'SHARP', 91041, '02', 'ICOM', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32715, '44', '4401', 'S00356', 'SHARP', 91057, '06', 'ICOM', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32716, '44', '4401', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 1, '09', 6115.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32717, '44', '4401', 'S00356', 'SHARP', 92023, '02', 'ICOM', 2013, 1, '09', 602.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32718, '44', '4401', 'S00356', 'SHARP', 92071, '01', 'ICOM', 2013, 1, '09', 6115.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32719, '44', '4404', 'C00071', 'CANON', 94094, '18', 'PHD', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32720, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32721, '44', '4417', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 1, '09', 6974.32, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(32722, '44', '4417', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 1, '09', 14769.21, 3.69, 3, 0.00, 0.00, 0.00, 0.00),
	(32723, '44', '4417', 'J00031', 'JBL', 91057, '06', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32724, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 1, '09', 5230.76, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(32725, '46', '4602', 'F00052', 'FARFISA', 91033, '02', 'DIRECT', 2013, 1, '09', 1743.58, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(32726, '46', '4602', 'F00052', 'FARFISA', 91041, '02', 'DIRECT', 2013, 1, '09', 9230.76, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(32727, '46', '4602', 'F00052', 'FARFISA', 91057, '06', 'DIRECT', 2013, 1, '09', 9538.45, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(32728, '46', '4602', 'F00052', 'FARFISA', 91066, '02', 'DIRECT', 2013, 1, '09', 1307.69, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(32729, '47', '4701', 'C00291', 'CHRYSLER', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32730, '47', '4701', 'C00291', 'CHRYSLER', 94219, '18', 'MEDIAEDGE', 2013, 1, '09', 5128.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32731, '47', '4701', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32732, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32733, '47', '4701', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 1, '09', 3634.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32734, '47', '4701', 'D00259', 'DODGE', 91103, '18', 'MEDIAEDGE', 2013, 1, '09', 5384.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32735, '47', '4701', 'D00259', 'DODGE', 92056, '02', 'MEDIAEDGE', 2013, 1, '09', 987.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32736, '47', '4701', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32737, '47', '4701', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 1, '09', 12230.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32738, '47', '4701', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 11076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32739, '47', '4701', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32740, '47', '4701', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32741, '47', '4701', 'F00160', 'FORD', 91066, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32742, '47', '4701', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 1, '09', 3692.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(32743, '47', '4701', 'H00088', 'HONDA', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32744, '47', '4701', 'H00088', 'HONDA', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32745, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 8307.69, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32746, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32747, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32748, '47', '4701', 'H00088', 'HONDA', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2807.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32749, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32750, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32751, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32752, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 1, '09', 12184.61, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32753, '47', '4701', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32754, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 1, '09', 6115.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32755, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32756, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32757, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32758, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91074, '02', 'MEDIAEDGE', 2013, 1, '09', 4907.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32759, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91090, '02', 'MEDIAEDGE', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32760, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 92023, '02', 'MEDIAEDGE', 2013, 1, '09', 4794.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32761, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 92056, '02', 'MEDIAEDGE', 2013, 1, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32762, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 92071, '01', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32763, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 93112, '01', 'MEDIAEDGE', 2013, 1, '09', 4038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32764, '47', '4701', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 1, '09', 23646.14, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32765, '47', '4701', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 1, '09', 28799.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32766, '47', '4701', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32767, '47', '4701', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32768, '47', '4701', 'K00077', 'KIA', 91066, '02', 'MPG', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32769, '47', '4701', 'K00077', 'KIA', 94052, '16', 'MPG', 2013, 1, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32770, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 1, '09', 18461.44, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(32771, '47', '4701', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 1, '09', 6115.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32772, '47', '4701', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32773, '47', '4701', 'M00127', 'MASERATI', 91025, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32774, '47', '4701', 'M00127', 'MASERATI', 91033, '02', 'DIRECT', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32775, '47', '4701', 'M00127', 'MASERATI', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32776, '47', '4701', 'M00127', 'MASERATI', 92122, '16', 'DIRECT', 2013, 1, '09', 2307.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32777, '47', '4701', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32778, '47', '4701', 'M02119', 'MG PASS.CAR', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32779, '47', '4701', 'M02119', 'MG PASS.CAR', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32780, '47', '4701', 'M02119', 'MG PASS.CAR', 94052, '16', 'DIRECT', 2013, 1, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32781, '47', '4701', 'M02119', 'MG PASS.CAR', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32782, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 1, '09', 9415.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32783, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 1, '09', 6961.53, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(32784, '47', '4701', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 1, '09', 6115.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32785, '47', '4701', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 1, '09', 3615.36, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32786, '47', '4701', 'M00301', 'MITSUBISHI', 92071, '01', 'ASATSU C_O TANDEM', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32787, '47', '4701', 'M00301', 'MITSUBISHI', 92122, '16', 'ASATSU C_O TANDEM', 2013, 1, '09', 1272.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(32788, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 1, '09', 1884.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32789, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 1, '09', 10192.30, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(32790, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 1, '09', 32615.36, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(32791, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 1, '09', 81415.33, 10.50, 12, 0.00, 0.00, 0.00, 0.00),
	(32792, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 1, '09', 24461.52, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(32793, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 1, '09', 34653.82, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(32794, '47', '4701', 'N00140', 'NISSAN', 91066, '02', 'MINDSHARE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32795, '47', '4701', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 1, '09', 19715.38, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(32796, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 1, '09', 7269.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32797, '47', '4701', 'N00140', 'NISSAN', 91103, '18', 'MINDSHARE', 2013, 1, '09', 7682.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32798, '47', '4701', 'N00140', 'NISSAN', 92023, '02', 'MINDSHARE', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32799, '47', '4701', 'N00140', 'NISSAN', 94052, '16', 'MINDSHARE', 2013, 1, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32800, '47', '4701', 'P00141', 'PEUGEOT', 92023, '02', 'OMD', 2013, 1, '09', 1807.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32801, '47', '4701', 'P00141', 'PEUGEOT', 92056, '02', 'OMD', 2013, 1, '09', 738.46, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(32802, '47', '4701', 'P00141', 'PEUGEOT', 92071, '01', 'OMD', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32803, '47', '4701', 'P00141', 'PEUGEOT', 94052, '16', 'OMD', 2013, 1, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32804, '47', '4701', 'P01294', 'PROTON', 91033, '02', 'DIRECT', 2013, 1, '09', 13999.99, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32805, '47', '4701', 'P01294', 'PROTON', 91041, '02', 'DIRECT', 2013, 1, '09', 9807.67, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(32806, '47', '4701', 'P01294', 'PROTON', 91057, '06', 'DIRECT', 2013, 1, '09', 9903.83, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(32807, '47', '4701', 'P01294', 'PROTON', 91066, '02', 'DIRECT', 2013, 1, '09', 8076.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32808, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 1, '09', 16061.53, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(32809, '47', '4701', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32810, '47', '4702', 'F36601', 'FOTON', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32811, '47', '4702', 'F36601', 'FOTON', 91103, '18', 'DIRECT', 2013, 1, '09', 5384.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32812, '47', '4702', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32813, '47', '4702', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 1, '09', 14399.99, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32814, '47', '4702', 'I00129', 'ISUZU', 91041, '02', 'UM7', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32815, '47', '4702', 'I00129', 'ISUZU', 91057, '06', 'UM7', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32816, '47', '4702', 'I00129', 'ISUZU', 94094, '18', 'UM7', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32817, '47', '4702', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32818, '47', '4702', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 1, '09', 11630.76, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(32819, '47', '4702', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 1, '09', 8207.69, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32820, '47', '4702', 'N00140', 'NISSAN', 91103, '18', 'MINDSHARE', 2013, 1, '09', 7679.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32821, '47', '4702', '470213', 'RAM', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32822, '47', '4702', '470213', 'RAM', 91033, '02', 'DIRECT', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32823, '47', '4702', '470213', 'RAM', 92056, '02', 'DIRECT', 2013, 1, '09', 987.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32824, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 1, '09', 17999.97, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(32825, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 1, '09', 13942.29, 3.46, 7, 0.00, 0.00, 0.00, 0.00),
	(32826, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 1, '09', 13557.65, 3.38, 7, 0.00, 0.00, 0.00, 0.00),
	(32827, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 1, '09', 11923.06, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(32828, '47', '4703', 'F36601', 'FOTON', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32829, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 1, '09', 9871.78, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(32830, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 1, '09', 5769.21, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(32831, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 1, '09', 6057.69, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32832, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 1, '09', 7692.28, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(32833, '47', '4704', 'M00301', 'MITSUBISHI', 94094, '18', 'ASATSU C_O TANDEM', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32834, '47', '4705', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32835, '47', '4705', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 4430.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32836, '47', '4705', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32837, '47', '4705', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32838, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 23897.42, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(32839, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32840, '47', '4705', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 846.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(32841, '47', '4705', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 4089.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32842, '47', '4705', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 1, '09', 14269.22, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(32843, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 1, '09', 44307.66, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(32844, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32845, '47', '4705', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32846, '47', '4705', 'I00523', 'INFINITI', 96016, '01', 'MINDSHARE', 2013, 1, '09', 1538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32847, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32848, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 16615.38, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32849, '47', '4705', 'J00043', 'JEEP', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32850, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32851, '47', '4705', 'J00043', 'JEEP', 91090, '02', 'MEDIAEDGE', 2013, 1, '09', 3634.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32852, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 1, '09', 26064.08, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(32853, '47', '4705', 'L00061', 'LAND ROVER', 91017, '02', 'MEDIAEDGE', 2013, 1, '09', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(32854, '47', '4705', 'L00061', 'LAND ROVER', 91025, '02', 'MEDIAEDGE', 2013, 1, '09', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(32855, '47', '4705', 'L00061', 'LAND ROVER', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 3846.15, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(32856, '47', '4705', 'L00061', 'LAND ROVER', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 5884.61, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(32857, '47', '4705', 'L00061', 'LAND ROVER', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 5884.61, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(32858, '47', '4705', 'L00061', 'LAND ROVER', 92023, '02', 'MEDIAEDGE', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32859, '47', '4705', 'L00061', 'LAND ROVER', 92071, '01', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32860, '47', '4705', '470519', 'LUXGEN', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32861, '47', '4705', '470519', 'LUXGEN', 94045, '18', 'DIRECT', 2013, 1, '09', 3038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32862, '47', '4705', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 1, '09', 4448.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32863, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 1, '09', 5384.61, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(32864, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32865, '47', '4705', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32866, '47', '4705', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 1, '09', 4038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32867, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 1, '09', 12230.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32868, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 1, '09', 16615.38, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32869, '47', '4705', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 1, '09', 12230.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32870, '47', '4705', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32871, '47', '4705', 'N00140', 'NISSAN', 91103, '18', 'MINDSHARE', 2013, 1, '09', 6629.74, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(32872, '47', '4705', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 1, '09', 4038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32873, '47', '4705', 'N00140', 'NISSAN', 94177, '03', 'MINDSHARE', 2013, 1, '09', 3333.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32874, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 1, '09', 7199.99, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32875, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32876, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 1, '09', 12230.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32877, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 1, '09', 7753.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32878, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32879, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 1, '09', 16938.43, 2.86, 7, 0.00, 0.00, 0.00, 0.00),
	(32880, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 1, '09', 8788.44, 2.17, 6, 0.00, 0.00, 0.00, 0.00),
	(32881, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 1, '09', 8923.05, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(32882, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 1, '09', 11218.68, 2.84, 7, 0.00, 0.00, 0.00, 0.00),
	(32883, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 1, '09', 23692.28, 5.91, 5, 0.00, 0.00, 0.00, 0.00),
	(32884, '47', '4713', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32885, '47', '4713', 'F36601', 'FOTON', 94094, '18', 'DIRECT', 2013, 1, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32886, '47', '4713', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 6410.25, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(32887, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 3846.14, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(32888, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 3846.14, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(32889, '47', '4713', 'H00088', 'HONDA', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 1948.71, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(32890, '47', '4713', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32891, '47', '4713', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 1, '09', 8861.53, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32892, '47', '4713', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32893, '47', '4713', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32894, '47', '4713', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 1, '09', 8207.69, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32895, '47', '4713', 'K00077', 'KIA', 92023, '02', 'MPG', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32896, '47', '4713', 'K00077', 'KIA', 92031, '02', 'MPG', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32897, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32898, '47', '4713', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32899, '47', '4713', 'L00128', 'LEXUS', 91057, '06', 'ICOM', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32900, '47', '4713', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 1, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32901, '47', '4713', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 1, '09', 7753.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32902, '47', '4713', 'P04351', 'PORSCHE', 93112, '01', 'OMD', 2013, 1, '09', 1884.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32903, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 1, '09', 23261.53, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(32904, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 1, '09', 10192.30, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(32905, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32906, '47', '4713', 'S00802', 'SUZUKI', 92056, '02', 'LINKS COMMUNICATION', 2013, 1, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32907, '47', '4713', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32908, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 1, '09', 12230.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32909, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 1, '09', 8861.53, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32910, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32911, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32912, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32913, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91074, '02', 'DIRECT', 2013, 1, '09', 8207.69, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32914, '47', '4714', 'A04565', 'AL HASHAR CO.', 91041, '02', 'DIRECT', 2013, 1, '09', 1923.07, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(32915, '47', '4714', 'A04565', 'AL HASHAR CO.', 91066, '02', 'DIRECT', 2013, 1, '09', 2019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32916, '47', '4714', 'T04346', 'TOWELL AUTO CNTR', 91033, '02', 'DIRECT', 2013, 1, '09', 5538.42, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(32917, '47', '4728', 'B15278', 'BEST CAR', 91017, '02', 'DIRECT', 2013, 1, '09', 9346.04, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(32918, '47', '4728', 'B15278', 'BEST CAR', 91041, '02', 'DIRECT', 2013, 1, '09', 7442.22, 1.76, 22, 0.00, 0.00, 0.00, 0.00),
	(32919, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 1, '09', 9999.86, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(32920, '47', '4728', 'B15278', 'BEST CAR', 92031, '02', 'DIRECT', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32921, '47', '4728', 'B15278', 'BEST CAR', 92071, '01', 'DIRECT', 2013, 1, '09', 7269.22, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(32922, '47', '4728', '472893', 'DHOFAR AUTO', 92114, '06', 'DIRECT', 2013, 1, '09', 4881.89, 1.02, 17, 0.00, 0.00, 0.00, 0.00),
	(32923, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 1, '09', 384.61, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(32924, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 1, '09', 10730.65, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(32925, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 1, '09', 8184.60, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(32926, '48', '4801', 'F01198', 'FIRESTONE', 91041, '02', 'DIRECT', 2013, 1, '09', 4038.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32927, '48', '4801', 'F01198', 'FIRESTONE', 91057, '06', 'DIRECT', 2013, 1, '09', 4038.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32928, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 1, '09', 6057.69, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32929, '48', '4801', 'M00222', 'MICHELIN', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 4430.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32930, '49', '4901', 'T00313', 'TOTAL', 91033, '02', 'CARAT', 2013, 1, '09', 1846.14, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(32931, '49', '4903', 'O04804', 'OCCIDENTAL', 91017, '02', 'DIRECT', 2013, 1, '09', 8966.66, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32932, '49', '4903', 'O04804', 'OCCIDENTAL', 91025, '02', 'DIRECT', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32933, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 1, '09', 8307.69, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(32934, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 1, '09', 12230.76, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(32935, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32936, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91033, '02', 'DIRECT', 2013, 1, '09', 4430.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32937, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91066, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32938, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32939, '49', '4903', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32940, '49', '4903', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32941, '49', '4903', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32942, '49', '4903', 'S00363', 'SHELL', 91057, '06', 'MEDIACOM', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32943, '49', '4903', 'S00363', 'SHELL', 93088, '01', 'MEDIACOM', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32944, '49', '4903', 'S00363', 'SHELL', 94045, '18', 'MEDIACOM', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32945, '49', '4903', 'S00363', 'SHELL', 94094, '18', 'MEDIACOM', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32946, '49', '4903', 'S00363', 'SHELL', 94151, '03', 'MEDIACOM', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32947, '49', '4903', 'S00363', 'SHELL', 94169, '18', 'MEDIACOM', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32948, '49', '4903', 'S00363', 'SHELL', 94177, '03', 'MEDIACOM', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32949, '49', '4903', 'S00363', 'SHELL', 94219, '18', 'MEDIACOM', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32950, '50', '5003', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32951, '50', '5003', 'T00312', 'TOSHIBA', 94094, '18', 'TANDEM', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32952, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 12230.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32953, '51', '5134', 'S00112', 'SAMSUNG', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 4794.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32954, '51', '5134', 'S00112', 'SAMSUNG', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32955, '51', '5134', 'S00112', 'SAMSUNG', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32956, '51', '5134', 'S00112', 'SAMSUNG', 94258, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32957, '51', '5185', '518505', 'LENOVO', 91033, '02', 'DIRECT', 2013, 1, '09', 10461.48, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32958, '51', '5185', '518505', 'LENOVO', 91041, '02', 'DIRECT', 2013, 1, '09', 18769.21, 4.68, 4, 0.00, 0.00, 0.00, 0.00),
	(32959, '51', '5185', '518505', 'LENOVO', 91057, '06', 'DIRECT', 2013, 1, '09', 24307.67, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(32960, '51', '5185', '518505', 'LENOVO', 91066, '02', 'DIRECT', 2013, 1, '09', 7846.14, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32961, '51', '5185', '518506', 'WACOM', 94258, '17', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32962, '51', '5191', '519169', 'MANAGE ENGINE', 91033, '02', 'DIRECT', 2013, 1, '09', 10461.48, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32963, '51', '5191', '519169', 'MANAGE ENGINE', 91041, '02', 'DIRECT', 2013, 1, '09', 18461.52, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(32964, '51', '5191', '519169', 'MANAGE ENGINE', 91066, '02', 'DIRECT', 2013, 1, '09', 7846.14, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(32965, '52', '5201', 'D01499', 'DOKA', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32966, '52', '5201', 'P01490', 'PERI', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32967, '52', '5201', 'T03950', 'TEEJAN GROUP', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32968, '52', '5204', 'A05462', 'AMIDEAST', 91025, '02', 'DIRECT', 2013, 1, '09', 750.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(32969, '52', '5204', 'A05462', 'AMIDEAST', 91033, '02', 'DIRECT', 2013, 1, '09', 1000.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(32970, '52', '5204', 'A05462', 'AMIDEAST', 91090, '02', 'DIRECT', 2013, 1, '09', 1500.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(32971, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92056, '02', 'MEDIA INSIGHT', 2013, 1, '09', 738.46, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(32972, '52', '5204', 'E02107', 'ENGLISH LANG.C.', 91025, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32973, '52', '5204', 'P01513', 'POLYGLOT', 92064, '29', 'DIRECT', 2013, 1, '09', 900.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(32974, '52', '5204', 'P01513', 'POLYGLOT', 92071, '01', 'DIRECT', 2013, 1, '09', 807.69, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(32975, '52', '5205', 'B04441', 'BONITA', 92031, '02', 'DIRECT', 2013, 1, '09', 1538.44, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(32976, '52', '5209', 'B02386', 'BETTER HOMES', 92023, '02', 'DIRECT', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32977, '52', '5209', 'B02386', 'BETTER HOMES', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32978, '52', '5209', 'B02386', 'BETTER HOMES', 93112, '01', 'DIRECT', 2013, 1, '09', 4448.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32979, '52', '5210', 'M00321', 'MOHSIN H.DARWISH', 91025, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32980, '52', '5211', 'A13945', 'AL BAHJA', 93070, '01', 'DIRECT', 2013, 1, '09', 2830.76, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(32981, '52', '5211', 'A13945', 'AL BAHJA', 93112, '01', 'DIRECT', 2013, 1, '09', 4953.84, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(32982, '52', '5220', 'O05164', 'OMAN CONSTRUCT.', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32983, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 24461.52, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(32984, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 32615.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(32985, '52', '5222', 'A27619', 'ACADEMIA', 91033, '02', 'DIRECT', 2013, 1, '09', 5230.74, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(32986, '52', '5222', 'A27619', 'ACADEMIA', 91041, '02', 'DIRECT', 2013, 1, '09', 4923.07, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(32987, '52', '5222', 'A27619', 'ACADEMIA', 91057, '06', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32988, '52', '5222', 'A27619', 'ACADEMIA', 91066, '02', 'DIRECT', 2013, 1, '09', 3923.07, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(32989, '52', '5222', 'W02087', 'WALJAT COLLEGES', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32990, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(32991, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32992, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 92023, '02', 'DIRECT', 2013, 1, '09', 592.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(32993, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 93112, '01', 'DIRECT', 2013, 1, '09', 1435.89, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(32994, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91057, '06', 'DIRECT', 2013, 1, '09', 15961.47, 3.58, 12, 0.00, 0.00, 0.00, 0.00),
	(32995, '52', '5232', 'J03108', 'JAWAD SULTAN E', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32996, '52', '5235', 'I04887', 'INTEX', 91041, '02', 'DIRECT', 2013, 1, '09', 4615.38, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(32997, '52', '5235', 'O04107', 'OMAN CABLES IND.', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(32998, '52', '5235', 'U00903', 'URICH', 91066, '02', 'DIRECT', 2013, 1, '09', 6115.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(32999, '52', '5238', 'M82768', 'MAJAN COLLEGE', 92023, '02', 'DIRECT', 2013, 1, '09', 846.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33000, '52', '5238', 'M82768', 'MAJAN COLLEGE', 92071, '01', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33001, '52', '5243', 'P41166', 'PROTIVITI', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33002, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33003, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 1, '09', 22666.54, 4.16, 13, 0.00, 0.00, 0.00, 0.00),
	(33004, '52', '5244', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 1, '09', 4903.83, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(33005, '52', '5246', 'C11614', 'CIMA', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33006, '52', '5251', '525128', 'ANHAR', 91033, '02', 'DIRECT', 2013, 1, '09', 1107.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(33007, '52', '5251', 'K07394', 'KRYOLAN', 92031, '02', 'DIRECT', 2013, 1, '09', 692.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(33008, '52', '5254', '525427', 'MULTITECH CONTR.', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33009, '52', '5255', 'S26464', 'SAYARATI', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33010, '52', '5255', 'S26464', 'SAYARATI', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33011, '52', '5255', 'S26464', 'SAYARATI', 92023, '02', 'DIRECT', 2013, 1, '09', 1205.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33012, '52', '5255', 'S26464', 'SAYARATI', 92064, '29', 'DIRECT', 2013, 1, '09', 7307.67, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33013, '52', '5255', 'S26464', 'SAYARATI', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33014, '52', '5255', 'S26464', 'SAYARATI', 92122, '16', 'DIRECT', 2013, 1, '09', 1666.66, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33015, '52', '5256', '525698', 'AL RASBI DESIGN', 91033, '02', 'DIRECT', 2013, 1, '09', 3323.02, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(33016, '52', '5256', '525694', 'DALEEL-COM.COM', 91057, '06', 'DIRECT', 2013, 1, '09', 4615.38, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(33017, '52', '5258', '525857', 'SOHAR UNIV.', 91103, '18', 'DIRECT', 2013, 1, '09', 1920.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33018, '52', '5262', '526281', 'AL RUWAD INT\'L', 91041, '02', 'DIRECT', 2013, 1, '09', 6115.38, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33019, '52', '5262', '526205', 'AMERICAN LYCETUF', 91033, '02', 'DIRECT', 2013, 1, '09', 74538.23, 13.42, 29, 0.00, 0.00, 0.00, 0.00),
	(33020, '52', '5262', '526205', 'AMERICAN LYCETUF', 91041, '02', 'DIRECT', 2013, 1, '09', 10615.35, 2.64, 5, 0.00, 0.00, 0.00, 0.00),
	(33021, '52', '5262', '526205', 'AMERICAN LYCETUF', 91057, '06', 'DIRECT', 2013, 1, '09', 8192.28, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(33022, '52', '5262', '526205', 'AMERICAN LYCETUF', 91066, '02', 'DIRECT', 2013, 1, '09', 58192.16, 14.36, 30, 0.00, 0.00, 0.00, 0.00),
	(33023, '52', '5263', '526359', 'AL HASSAN CONSU.ENG.', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33024, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 1, '09', 19692.28, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(33025, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 1, '09', 8153.84, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33026, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 1, '09', 40172.71, 9.44, 97, 0.00, 0.00, 0.00, 0.00),
	(33027, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 1, '09', 22153.84, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33028, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 1, '09', 28538.44, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(33029, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 1, '09', 16307.68, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33030, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 1, '09', 10192.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33031, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 1, '09', 21323.07, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33032, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 1, '09', 10903.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33033, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 1, '09', 7676.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33034, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 1, '09', 14384.58, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33035, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 1, '09', 8730.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33036, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92064, '29', 'OMD', 2013, 1, '09', 6153.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33037, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 1, '09', 36692.28, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33038, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 1, '09', 28361.44, 12.48, 15, 0.00, 0.00, 0.00, 0.00),
	(33039, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93070, '01', 'OMD', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33040, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93088, '01', 'OMD', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33041, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 1, '09', 14807.66, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33042, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94086, '03', 'OMD', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33043, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94094, '18', 'OMD', 2013, 1, '09', 6974.23, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33044, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94151, '03', 'OMD', 2013, 1, '09', 4871.78, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33045, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94169, '18', 'OMD', 2013, 1, '09', 4102.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33046, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94177, '03', 'OMD', 2013, 1, '09', 4871.78, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33047, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94219, '18', 'OMD', 2013, 1, '09', 8076.91, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33048, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 1, '09', 19653.83, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(33049, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 1, '09', 18346.14, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(33050, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 1, '09', 39215.37, 3.68, 7, 0.00, 0.00, 0.00, 0.00),
	(33051, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 1, '09', 17461.52, 4.28, 8, 0.00, 0.00, 0.00, 0.00),
	(33052, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 1, '09', 21538.44, 4.28, 8, 0.00, 0.00, 0.00, 0.00),
	(33053, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33054, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 1, '09', 4907.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33055, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 1, '09', 6605.74, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(33056, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 1, '09', 3838.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33057, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 1, '09', 11987.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33058, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33059, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33060, '53', '5305', 'O04492', 'OMANTEL', 94045, '18', 'DIRECT', 2013, 1, '09', 3038.46, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33061, '53', '5305', 'O04492', 'OMANTEL', 94094, '18', 'DIRECT', 2013, 1, '09', 5217.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33062, '53', '5305', 'O04492', 'OMANTEL', 94169, '18', 'DIRECT', 2013, 1, '09', 5128.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33063, '53', '5305', 'O04492', 'OMANTEL', 94177, '03', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33064, '53', '5305', 'R08753', 'RENNA', 91033, '02', 'DIRECT', 2013, 1, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33065, '53', '5305', 'R08753', 'RENNA', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33066, '53', '5305', 'R08753', 'RENNA', 91057, '06', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33067, '53', '5305', 'R08753', 'RENNA', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33068, '53', '5305', 'R08753', 'RENNA', 92023, '02', 'DIRECT', 2013, 1, '09', 7192.29, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33069, '53', '5305', 'R08753', 'RENNA', 92056, '02', 'DIRECT', 2013, 1, '09', 3492.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33070, '53', '5305', 'R08753', 'RENNA', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33071, '53', '5305', 'R08753', 'RENNA', 93112, '01', 'DIRECT', 2013, 1, '09', 5384.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33072, '53', '5305', 'T05676', 'TRA', 94045, '18', 'DIRECT', 2013, 1, '09', 4064.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33073, '54', '5401', 'A00155', 'AL AHLI BANK', 91017, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33074, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 1, '09', 40769.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33075, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 1, '09', 49846.14, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33076, '54', '5401', 'A00155', 'AL AHLI BANK', 91041, '02', 'DIRECT', 2013, 1, '09', 40769.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33077, '54', '5401', 'A00155', 'AL AHLI BANK', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33078, '54', '5401', 'A00155', 'AL AHLI BANK', 91066, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33079, '54', '5401', 'A00155', 'AL AHLI BANK', 91074, '02', 'DIRECT', 2013, 1, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33080, '54', '5401', 'A00155', 'AL AHLI BANK', 91090, '02', 'DIRECT', 2013, 1, '09', 10769.73, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33081, '54', '5401', 'A00155', 'AL AHLI BANK', 91103, '18', 'DIRECT', 2013, 1, '09', 26884.58, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33082, '54', '5401', 'A00155', 'AL AHLI BANK', 93112, '01', 'DIRECT', 2013, 1, '09', 4448.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33083, '54', '5401', 'A00155', 'AL AHLI BANK', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33084, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33085, '54', '5401', 'B00110', 'BANK OF BARODA', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33086, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 1, '09', 36692.28, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33087, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 1, '09', 44846.12, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(33088, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 1, '09', 115199.96, 16.50, 13, 0.00, 0.00, 0.00, 0.00),
	(33089, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 1, '09', 87846.08, 19.53, 15, 0.00, 0.00, 0.00, 0.00),
	(33090, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 1, '09', 79923.01, 19.18, 13, 0.00, 0.00, 0.00, 0.00),
	(33091, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 1, '09', 57076.88, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33092, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 1, '09', 36119.22, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33093, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 1, '09', 57653.27, 13.00, 10, 0.00, 0.00, 0.00, 0.00),
	(33094, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 1, '09', 63782.00, 15.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33095, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 1, '09', 11789.72, 8.75, 5, 0.00, 0.00, 0.00, 0.00),
	(33096, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 1, '09', 5238.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33097, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 1, '09', 24461.52, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33098, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92114, '06', 'DIRECT', 2013, 1, '09', 8179.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33099, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 1, '09', 13999.98, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33100, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33101, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33102, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94274, '18', 'DIRECT', 2013, 1, '09', 1301.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33103, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33104, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33105, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33106, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 1, '09', 18172.99, 4.05, 31, 0.00, 0.00, 0.00, 0.00),
	(33107, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 1, '09', 8941.77, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(33108, '54', '5401', 'O00043', 'OMAN ARAB BANK', 93088, '01', 'NPA ADVERTISING', 2013, 1, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33109, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94045, '18', 'NPA ADVERTISING', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33110, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 1, '09', 5217.87, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33111, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91017, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33112, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91025, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33113, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91033, '02', 'DIRECT', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33114, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91103, '18', 'DIRECT', 2013, 1, '09', 3841.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33115, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33116, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33117, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 1, '09', 7753.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33118, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91103, '18', 'UM7', 2013, 1, '09', 7679.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33119, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 1, '09', 769.22, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(33120, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 1, '09', 11922.91, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(33121, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 1, '09', 14538.44, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(33122, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 1, '09', 204461.03, 50.67, 101, 0.00, 0.00, 0.00, 0.00),
	(33123, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 1, '09', 99076.87, 13.11, 23, 0.00, 0.00, 0.00, 0.00),
	(33124, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 1, '09', 9615.25, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(33125, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 1, '09', 31730.41, 6.78, 77, 0.00, 0.00, 0.00, 0.00),
	(33126, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 1, '09', 130846.14, 16.20, 18, 0.00, 0.00, 0.00, 0.00),
	(33127, '54', '5405', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 1, '09', 107971.47, 23.61, 20, 0.00, 0.00, 0.00, 0.00),
	(33128, '54', '5405', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 1, '09', 2352.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(33129, '54', '5405', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 1, '09', 4064.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33130, '54', '5405', 'B04188', 'BANK MUSCAT', 94094, '18', 'MEDIA ONE', 2013, 1, '09', 4294.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33131, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33132, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 1, '09', 6961.53, 1.73, 2, 0.00, 0.00, 0.00, 0.00),
	(33133, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33134, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 1, '09', 16307.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33135, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33136, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33137, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91057, '06', 'NPA ADVERTISING', 2013, 1, '09', 99384.54, 12.97, 11, 0.00, 0.00, 0.00, 0.00),
	(33138, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94274, '18', 'NPA ADVERTISING', 2013, 1, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33139, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 1, '09', 13384.37, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(33140, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 1, '09', 10730.65, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(33141, '54', '5429', 'A90493', 'AL ARGAN TOW.INV', 94177, '03', 'DIRECT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33142, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 1, '09', 284881.94, 38.13, 31, 0.00, 0.00, 0.00, 0.00),
	(33143, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 1, '09', 34653.82, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(33144, '54', '5430', 'B10253', 'BANK DHOFAR', 91033, '02', 'MUSCAT ADVERTISING', 2013, 1, '09', 56307.67, 9.08, 10, 0.00, 0.00, 0.00, 0.00),
	(33145, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 1, '09', 36692.28, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33146, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 1, '09', 34653.82, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(33147, '54', '5430', 'B10253', 'BANK DHOFAR', 91066, '02', 'MUSCAT ADVERTISING', 2013, 1, '09', 22845.90, 2.64, 33, 0.00, 0.00, 0.00, 0.00),
	(33148, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 1, '09', 27038.45, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(33149, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 1, '09', 32577.38, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33150, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33151, '54', '5430', 'B10253', 'BANK DHOFAR', 94094, '18', 'MUSCAT ADVERTISING', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33152, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 1, '09', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33153, '54', '5430', 'B10253', 'BANK DHOFAR', 94274, '18', 'MUSCAT ADVERTISING', 2013, 1, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33154, '54', '5430', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 1, '09', 16307.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33155, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 1, '09', 51461.49, 12.19, 11, 0.00, 0.00, 0.00, 0.00),
	(33156, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 1, '09', 93184.56, 11.00, 15, 0.00, 0.00, 0.00, 0.00),
	(33157, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 1, '09', 79192.24, 16.55, 16, 0.00, 0.00, 0.00, 0.00),
	(33158, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 1, '09', 68492.26, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(33159, '54', '5430', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 1, '09', 26499.98, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(33160, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 1, '09', 55115.36, 13.77, 10, 0.00, 0.00, 0.00, 0.00),
	(33161, '54', '5430', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 1, '09', 21709.47, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33162, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 1, '09', 51348.18, 9.46, 7, 0.00, 0.00, 0.00, 0.00),
	(33163, '54', '5430', 'B04188', 'BANK MUSCAT', 92023, '02', 'MEDIA ONE', 2013, 1, '09', 1205.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33164, '54', '5430', 'B04188', 'BANK MUSCAT', 92031, '02', 'MEDIA ONE', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33165, '54', '5430', 'B04188', 'BANK MUSCAT', 92049, '06', 'MEDIA ONE', 2013, 1, '09', 10830.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33166, '54', '5430', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 1, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33167, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 1, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33168, '54', '5430', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33169, '54', '5430', 'B04188', 'BANK MUSCAT', 93096, '03', 'MEDIA ONE', 2013, 1, '09', 2564.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33170, '54', '5430', 'B04188', 'BANK MUSCAT', 94086, '03', 'MEDIA ONE', 2013, 1, '09', 3076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33171, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33172, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 1, '09', 23999.88, 2.86, 19, 0.00, 0.00, 0.00, 0.00),
	(33173, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33174, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33175, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 1, '09', 19922.94, 2.36, 18, 0.00, 0.00, 0.00, 0.00),
	(33176, '54', '5430', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33177, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33178, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 1, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33179, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33180, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33181, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 1, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33182, '54', '5430', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33183, '54', '5430', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 1, '09', 5758.97, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33184, '54', '5430', 'O05857', 'OMAN HOUSING', 94274, '18', 'DIRECT', 2013, 1, '09', 1301.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33185, '54', '5449', '544912', 'BANK NIZWA', 91017, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33186, '54', '5449', '544912', 'BANK NIZWA', 91025, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33187, '54', '5449', '544912', 'BANK NIZWA', 91033, '02', 'DIRECT', 2013, 1, '09', 17723.07, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33188, '54', '5449', '544912', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33189, '54', '5449', '544912', 'BANK NIZWA', 91057, '06', 'DIRECT', 2013, 1, '09', 19423.06, 3.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33190, '54', '5449', '544912', 'BANK NIZWA', 91066, '02', 'DIRECT', 2013, 1, '09', 10192.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33191, '54', '5449', '544912', 'BANK NIZWA', 91074, '02', 'DIRECT', 2013, 1, '09', 615.38, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(33192, '54', '5449', '544912', 'BANK NIZWA', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33193, '54', '5449', '544912', 'BANK NIZWA', 91103, '18', 'DIRECT', 2013, 1, '09', 20224.09, 3.23, 2, 0.00, 0.00, 0.00, 0.00),
	(33194, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 1, '09', 224999.42, 247.66, 180, 0.00, 0.00, 0.00, 0.00),
	(33195, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33196, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33197, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 93096, '03', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33198, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91025, '02', 'DIRECT', 2013, 1, '09', 10192.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33199, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 1, '09', 16615.38, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33200, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33201, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91057, '06', 'DIRECT', 2013, 1, '09', 12230.76, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33202, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91066, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33203, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91103, '18', 'DIRECT', 2013, 1, '09', 11517.94, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33204, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 96016, '01', 'DIRECT', 2013, 1, '09', 10640.99, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33205, '55', '5501', 'T06714', 'TRAFFIC CAMPAIGN', 96016, '01', 'DIRECT', 2013, 1, '09', 99358.84, 148.54, 48, 0.00, 0.00, 0.00, 0.00),
	(33206, '55', '5502', 'J00839', 'JINDAL', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33207, '55', '5502', 'O00063', 'OMZEST', 91025, '02', 'DIRECT', 2013, 1, '09', 11415.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33208, '55', '5502', 'Z00310', 'ZADCO', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33209, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 1, '09', 320675.39, 151.70, 137, 0.00, 0.00, 0.00, 0.00),
	(33210, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 1, '09', 1278794.50, 613.96, 426, 0.00, 0.00, 0.00, 0.00),
	(33211, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 1, '09', 4241813.79, 1464.72, 936, 0.00, 0.00, 0.00, 0.00),
	(33212, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 1, '09', 1460393.09, 714.54, 472, 0.00, 0.00, 0.00, 0.00),
	(33213, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 1, '09', 1813883.23, 682.12, 456, 0.00, 0.00, 0.00, 0.00),
	(33214, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 1, '09', 194788.31, 94.00, 67, 0.00, 0.00, 0.00, 0.00),
	(33215, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 1, '09', 441502.46, 527.54, 320, 0.00, 0.00, 0.00, 0.00),
	(33216, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 1, '09', 240284.19, 124.76, 105, 0.00, 0.00, 0.00, 0.00),
	(33217, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 1, '09', 429774.89, 214.73, 205, 0.00, 0.00, 0.00, 0.00),
	(33218, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92023, '02', 'DIRECT', 2013, 1, '09', 56346.01, 47.00, 25, 0.00, 0.00, 0.00, 0.00),
	(33219, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 1, '09', 85461.44, 52.10, 42, 0.00, 0.00, 0.00, 0.00),
	(33220, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 1, '09', 18615.34, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(33221, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 1, '09', 19207.65, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(33222, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92071, '01', 'DIRECT', 2013, 1, '09', 85615.32, 21.00, 11, 0.00, 0.00, 0.00, 0.00),
	(33223, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 1, '09', 54358.88, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(33224, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93070, '01', 'DIRECT', 2013, 1, '09', 1153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33225, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33226, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93096, '03', 'DIRECT', 2013, 1, '09', 3205.12, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33227, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33228, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94052, '16', 'DIRECT', 2013, 1, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33229, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94086, '03', 'DIRECT', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33230, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94094, '18', 'DIRECT', 2013, 1, '09', 12294.45, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(33231, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94177, '03', 'DIRECT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33232, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91025, '02', 'DIRECT', 2013, 1, '09', 14846.14, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(33233, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91033, '02', 'DIRECT', 2013, 1, '09', 132923.04, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(33234, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 1, '09', 44846.12, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(33235, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91057, '06', 'DIRECT', 2013, 1, '09', 18346.14, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(33236, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91074, '02', 'DIRECT', 2013, 1, '09', 16361.52, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33237, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91103, '18', 'DIRECT', 2013, 1, '09', 18042.55, 4.30, 9, 0.00, 0.00, 0.00, 0.00),
	(33238, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92031, '02', 'DIRECT', 2013, 1, '09', 86230.66, 47.95, 43, 0.00, 0.00, 0.00, 0.00),
	(33239, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92049, '06', 'DIRECT', 2013, 1, '09', 50769.10, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(33240, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92056, '02', 'DIRECT', 2013, 1, '09', 13969.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33241, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92064, '29', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33242, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92080, '19', 'DIRECT', 2013, 1, '09', 108717.76, 64.00, 32, 0.00, 0.00, 0.00, 0.00),
	(33243, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92114, '06', 'DIRECT', 2013, 1, '09', 22230.74, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33244, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92122, '16', 'DIRECT', 2013, 1, '09', 7751.06, 6.09, 7, 0.00, 0.00, 0.00, 0.00),
	(33245, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 93021, '02', 'DIRECT', 2013, 1, '09', 435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33246, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33247, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33248, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 94094, '18', 'DIRECT', 2013, 1, '09', 10384.56, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33249, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 94151, '03', 'DIRECT', 2013, 1, '09', 3333.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33250, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 94169, '18', 'DIRECT', 2013, 1, '09', 6538.44, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33251, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 91017, '02', 'DIRECT', 2013, 1, '09', 20384.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(33252, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 91025, '02', 'DIRECT', 2013, 1, '09', 30576.90, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(33253, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 92114, '06', 'DIRECT', 2013, 1, '09', 12269.22, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33254, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 93112, '01', 'DIRECT', 2013, 1, '09', 8076.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33255, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 1, '09', 38358.76, 7.04, 22, 0.00, 0.00, 0.00, 0.00),
	(33256, '55', '5518', 'D05536', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 1, '09', 66461.46, 16.58, 14, 0.00, 0.00, 0.00, 0.00),
	(33257, '55', '5518', 'D05536', 'DELL', 91057, '06', 'MEDIA INSIGHT', 2013, 1, '09', 9538.45, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(33258, '55', '5518', 'D05536', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 1, '09', 26153.80, 6.40, 20, 0.00, 0.00, 0.00, 0.00),
	(33259, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 94094, '18', 'DIRECT', 2013, 1, '09', 3461.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33260, '55', '5523', 'A31257', 'AL HASSAN GROUP', 91066, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33261, '55', '5528', 'C10166', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 1, '09', 123384.47, 30.78, 26, 0.00, 0.00, 0.00, 0.00),
	(33262, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 1, '09', 170461.37, 35.45, 29, 0.00, 0.00, 0.00, 0.00),
	(33263, '55', '5528', 'R00267', 'RELIANCE', 92114, '06', 'DIRECT', 2013, 1, '09', 3076.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(33264, '55', '5529', 'O05611', 'OMIFCO', 91017, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33265, '55', '5529', 'O05611', 'OMIFCO', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33266, '55', '5534', 'A91346', 'AL KHAMIS TRD', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33267, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33268, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33269, '55', '5534', 'H04454', 'HEMPEL', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33270, '55', '5534', 'H04454', 'HEMPEL', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33271, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33272, '55', '5536', 'S23681', 'SHADEED IRON &ST', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33273, '55', '5549', '554907', 'MB HOLDING CO.', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33274, '55', '5549', '554996', 'OMAN SAIL', 91025, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33275, '55', '5549', '554996', 'OMAN SAIL', 92023, '02', 'DIRECT', 2013, 1, '09', 3615.36, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33276, '55', '5549', '554996', 'OMAN SAIL', 92056, '02', 'DIRECT', 2013, 1, '09', 987.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33277, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 1, '09', 16307.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33278, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 1, '09', 12230.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33279, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 1, '09', 101353.81, 16.50, 15, 0.00, 0.00, 0.00, 0.00),
	(33280, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 1, '09', 42807.66, 10.50, 11, 0.00, 0.00, 0.00, 0.00),
	(33281, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 1, '09', 32615.36, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(33282, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 1, '09', 65230.72, 16.00, 18, 0.00, 0.00, 0.00, 0.00),
	(33283, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 1, '09', 31223.07, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33284, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 1, '09', 36346.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(33285, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 1, '09', 58023.02, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(33286, '55', '5549', '554989', 'SME DEVELOPMENT', 91017, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33287, '55', '5549', '554989', 'SME DEVELOPMENT', 91025, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33288, '55', '5549', '554989', 'SME DEVELOPMENT', 91033, '02', 'DIRECT', 2013, 1, '09', 27692.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33289, '55', '5549', '554989', 'SME DEVELOPMENT', 91041, '02', 'DIRECT', 2013, 1, '09', 12230.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33290, '55', '5549', '554989', 'SME DEVELOPMENT', 91057, '06', 'DIRECT', 2013, 1, '09', 12230.76, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33291, '55', '5549', '554989', 'SME DEVELOPMENT', 91066, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33292, '55', '5549', '554989', 'SME DEVELOPMENT', 91074, '02', 'DIRECT', 2013, 1, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33293, '55', '5549', '554989', 'SME DEVELOPMENT', 91090, '02', 'DIRECT', 2013, 1, '09', 7269.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33294, '55', '5549', '554989', 'SME DEVELOPMENT', 92023, '02', 'DIRECT', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33295, '55', '5558', '555852', 'AWTAD', 93021, '02', 'DIRECT', 2013, 1, '09', 641.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33296, '56', '5604', '560419', 'MUSCAT HILLS', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33297, '57', '5704', 'O01415', 'OMAN INS.CO.', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33298, '57', '5704', 'O01415', 'OMAN INS.CO.', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33299, '57', '5707', 'C02707', 'CLUTTONS', 91017, '02', 'DIRECT', 2013, 1, '09', 346.15, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(33300, '57', '5707', 'C02707', 'CLUTTONS', 91041, '02', 'DIRECT', 2013, 1, '09', 2307.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(33301, '57', '5707', 'P01665', 'PURAVANKARA', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33302, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 1, '09', 4999.93, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(33303, '57', '5708', 'T02680', 'TILAL', 91025, '02', 'DIRECT', 2013, 1, '09', 129969.05, 31.98, 26, 0.00, 0.00, 0.00, 0.00),
	(33304, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 1, '09', 18461.44, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(33305, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 1, '09', 6000.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(33306, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91041, '02', 'DIRECT', 2013, 1, '09', 1500.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(33307, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91057, '06', 'DIRECT', 2013, 1, '09', 1500.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(33308, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91066, '02', 'DIRECT', 2013, 1, '09', 3750.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(33309, '57', '5714', 'E06489', 'ERA', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33310, '57', '5714', 'E06489', 'ERA', 91025, '02', 'DIRECT', 2013, 1, '09', 750.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33311, '57', '5714', 'E06489', 'ERA', 91033, '02', 'DIRECT', 2013, 1, '09', 1400.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33312, '57', '5714', 'E06489', 'ERA', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33313, '57', '5714', 'E06489', 'ERA', 91057, '06', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33314, '57', '5714', 'E06489', 'ERA', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33315, '57', '5714', 'E06489', 'ERA', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33316, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 1, '09', 4000.00, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(33317, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91090, '02', 'DIRECT', 2013, 1, '09', 7067.28, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(33318, '57', '5717', 'S25170', 'SALMAN PROPERT.', 94045, '18', 'DIRECT', 2013, 1, '09', 3038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33319, '57', '5719', 'P44354', 'PROVIDENT', 91041, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33320, '57', '5721', '572102', 'AL ZAWIA', 92122, '16', 'DIRECT', 2013, 1, '09', 435.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33321, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33322, '57', '5721', '572120', 'BETTERHOMES', 91033, '02', 'DIRECT', 2013, 1, '09', 16215.37, 2.48, 11, 0.00, 0.00, 0.00, 0.00),
	(33323, '57', '5723', '572306', 'ARABIAN TRUST', 94094, '18', 'DIRECT', 2013, 1, '09', 4294.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33324, '58', '5810', 'O40830', 'OER CEO GOLF', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33325, '58', '5810', 'O40830', 'OER CEO GOLF', 94094, '18', 'DIRECT', 2013, 1, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33326, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91017, '02', 'BATES MEDIA', 2013, 1, '09', 8153.84, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33327, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91025, '02', 'BATES MEDIA', 2013, 1, '09', 8289.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33328, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91033, '02', 'BATES MEDIA', 2013, 1, '09', 19384.61, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(33329, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91041, '02', 'BATES MEDIA', 2013, 1, '09', 12230.76, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33330, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91057, '06', 'BATES MEDIA', 2013, 1, '09', 6115.38, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33331, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91066, '02', 'BATES MEDIA', 2013, 1, '09', 10192.30, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(33332, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91074, '02', 'BATES MEDIA', 2013, 1, '09', 4950.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33333, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91090, '02', 'BATES MEDIA', 2013, 1, '09', 9086.52, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33334, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91103, '18', 'BATES MEDIA', 2013, 1, '09', 9599.99, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33335, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 92056, '02', 'BATES MEDIA', 2013, 1, '09', 987.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33336, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 96016, '01', 'BATES MEDIA', 2013, 1, '09', 150383.87, 147.32, 127, 0.00, 0.00, 0.00, 0.00),
	(33337, '58', '5814', 'N10493', 'NPA', 91041, '02', 'DIRECT', 2013, 1, '09', 52999.96, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33338, '58', '5814', 'N10493', 'NPA', 92071, '01', 'DIRECT', 2013, 1, '09', 16307.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33339, '58', '5814', 'R06758', 'RESTAURANT AWRDS', 91090, '02', 'DIRECT', 2013, 1, '09', 36346.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(33340, '58', '5814', 'R06758', 'RESTAURANT AWRDS', 92023, '02', 'DIRECT', 2013, 1, '09', 9589.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33341, '58', '5814', 'R06758', 'RESTAURANT AWRDS', 92056, '02', 'DIRECT', 2013, 1, '09', 6984.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33342, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 1, '09', 151794.53, 136.52, 144, 0.00, 0.00, 0.00, 0.00),
	(33343, '58', '5819', '581976', 'AL ROYA ECONOMIC', 91103, '18', 'DIRECT', 2013, 1, '09', 24205.09, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(33344, '58', '5819', '581919', 'MUSCAT FASHION', 91017, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33345, '58', '5819', '581919', 'MUSCAT FASHION', 91025, '02', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33346, '58', '5819', '581919', 'MUSCAT FASHION', 91033, '02', 'DIRECT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33347, '58', '5819', '581919', 'MUSCAT FASHION', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33348, '58', '5819', '581919', 'MUSCAT FASHION', 91066, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33349, '58', '5819', '581919', 'MUSCAT FASHION', 91074, '02', 'DIRECT', 2013, 1, '09', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33350, '58', '5819', '581919', 'MUSCAT FASHION', 91090, '02', 'DIRECT', 2013, 1, '09', 1817.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33351, '58', '5819', '581919', 'MUSCAT FASHION', 91103, '18', 'DIRECT', 2013, 1, '09', 1920.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33352, '58', '5819', '581919', 'MUSCAT FASHION', 92064, '29', 'DIRECT', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33353, '58', '5819', '581919', 'MUSCAT FASHION', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33354, '58', '5819', '581919', 'MUSCAT FASHION', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33355, '59', '5901', 'G01480', 'GOLDEN TULIP', 91041, '02', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33356, '59', '5901', 'G01480', 'GOLDEN TULIP', 91066, '02', 'DIRECT', 2013, 1, '09', 1307.69, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(33357, '59', '5901', 'G01480', 'GOLDEN TULIP', 91090, '02', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33358, '59', '5901', 'G01480', 'GOLDEN TULIP', 92071, '01', 'DIRECT', 2013, 1, '09', 807.69, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(33359, '59', '5904', 'L01659', 'LA BRASSERIE', 92114, '06', 'DIRECT', 2013, 1, '09', 369.23, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(33360, '59', '5905', 'F00119', 'FISH MARKET', 91033, '02', 'DIRECT', 2013, 1, '09', 18276.78, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(33361, '59', '5905', 'F00119', 'FISH MARKET', 91057, '06', 'DIRECT', 2013, 1, '09', 1384.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(33362, '59', '5905', 'F00119', 'FISH MARKET', 91066, '02', 'DIRECT', 2013, 1, '09', 47250.00, 5.76, 32, 0.00, 0.00, 0.00, 0.00),
	(33363, '59', '5905', 'S04174', 'SADAF REST.', 91033, '02', 'DIRECT', 2013, 1, '09', 1846.12, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(33364, '59', '5905', 'S04174', 'SADAF REST.', 91066, '02', 'DIRECT', 2013, 1, '09', 13961.33, 3.10, 31, 0.00, 0.00, 0.00, 0.00),
	(33365, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33366, '59', '5907', 'C04309', 'CROWNE PLAZA', 92023, '02', 'MEDIAEDGE', 2013, 1, '09', 1807.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33367, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 1, '09', 32615.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33368, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 1, '09', 9230.70, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(33369, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 22153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33370, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 1, '09', 162653.54, 35.64, 43, 0.00, 0.00, 0.00, 0.00),
	(33371, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 1, '09', 137845.96, 34.44, 28, 0.00, 0.00, 0.00, 0.00),
	(33372, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 1, '09', 43400.00, 5.58, 31, 0.00, 0.00, 0.00, 0.00),
	(33373, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 1, '09', 104307.57, 26.02, 22, 0.00, 0.00, 0.00, 0.00),
	(33374, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 1, '09', 102769.12, 25.62, 22, 0.00, 0.00, 0.00, 0.00),
	(33375, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 1, '09', 40538.39, 9.92, 31, 0.00, 0.00, 0.00, 0.00),
	(33376, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 1, '09', 211.53, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(33377, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 1, '09', 11630.76, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(33378, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 1, '09', 1085.53, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(33379, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91033, '02', 'OMD', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33380, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91041, '02', 'OMD', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33381, '59', '5909', 'P00197', 'PIZZA HUT', 91025, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33382, '59', '5909', 'P00197', 'PIZZA HUT', 91057, '06', 'INITIATIVE MEDIA', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33383, '59', '5909', 'P00197', 'PIZZA HUT', 91066, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 41519.20, 10.18, 6, 0.00, 0.00, 0.00, 0.00),
	(33384, '59', '5909', 'P00197', 'PIZZA HUT', 92023, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 4794.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33385, '59', '5909', 'P00197', 'PIZZA HUT', 92056, '02', 'INITIATIVE MEDIA', 2013, 1, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33386, '59', '5909', 'P00197', 'PIZZA HUT', 92064, '29', 'INITIATIVE MEDIA', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33387, '59', '5909', 'P00197', 'PIZZA HUT', 92071, '01', 'INITIATIVE MEDIA', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33388, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 1, '09', 5538.42, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(33389, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 1, '09', 5000.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(33390, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 1, '09', 2250.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(33391, '59', '5909', 'P00384', 'PIZZA INN', 91090, '02', 'DIRECT', 2013, 1, '09', 7009.59, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(33392, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 1, '09', 14538.44, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(33393, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 1, '09', 3692.30, 3.20, 5, 0.00, 0.00, 0.00, 0.00),
	(33394, '59', '5911', '000283', '1000 NIGHT & N.', 91017, '02', 'DIRECT', 2013, 1, '09', 145722.89, 33.21, 27, 0.00, 0.00, 0.00, 0.00),
	(33395, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 1, '09', 21800.00, 3.06, 17, 0.00, 0.00, 0.00, 0.00),
	(33396, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 1, '09', 10384.47, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(33397, '59', '5912', 'T04027', 'THE JUNGLE', 92023, '02', 'DIRECT', 2013, 1, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33398, '59', '5912', 'T04027', 'THE JUNGLE', 92056, '02', 'DIRECT', 2013, 1, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33399, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 1, '09', 22153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33400, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 1, '09', 384.61, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(33401, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 1, '09', 169835.79, 27.74, 55, 0.00, 0.00, 0.00, 0.00),
	(33402, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91066, '02', 'DIRECT', 2013, 1, '09', 177000.00, 44.25, 59, 0.00, 0.00, 0.00, 0.00),
	(33403, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 1, '09', 3000.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(33404, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 1, '09', 167230.71, 27.72, 55, 0.00, 0.00, 0.00, 0.00),
	(33405, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 1, '09', 118230.68, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(33406, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 1, '09', 9230.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33407, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 1, '09', 15399.96, 6.24, 10, 0.00, 0.00, 0.00, 0.00),
	(33408, '59', '5922', '592213', 'LEMONGRASS', 91041, '02', 'DIRECT', 2013, 1, '09', 384.61, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(33409, '59', '5922', '592280', 'LO CHAF', 91033, '02', 'DIRECT', 2013, 1, '09', 15969.13, 2.31, 33, 0.00, 0.00, 0.00, 0.00),
	(33410, '59', '5922', '592280', 'LO CHAF', 92031, '02', 'DIRECT', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33411, '59', '5926', '592667', 'LA MER', 91057, '06', 'DIRECT', 2013, 1, '09', 2769.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(33412, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 1, '09', 88615.32, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(33413, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 1, '09', 6769.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33414, '59', '5928', '592815', 'THE INOUS', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33415, '59', '5928', '592815', 'THE INOUS', 94219, '18', 'DIRECT', 2013, 1, '09', 6410.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33416, '60', '6001', 'A30012', 'AIR ARABIA', 91033, '02', 'RED ADVERTISING', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33417, '60', '6001', 'A30012', 'AIR ARABIA', 91041, '02', 'RED ADVERTISING', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33418, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 37333.32, 5.69, 5, 0.00, 0.00, 0.00, 0.00),
	(33419, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 26615.36, 6.60, 6, 0.00, 0.00, 0.00, 0.00),
	(33420, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 21999.98, 5.45, 5, 0.00, 0.00, 0.00, 0.00),
	(33421, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 1205.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33422, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33423, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 1, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33424, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33425, '60', '6001', 'I01057', 'IRAN ASSEMAN', 91057, '06', 'DIRECT', 2013, 1, '09', 9230.76, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(33426, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 91041, '02', 'DIRECT', 2013, 1, '09', 8153.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33427, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91033, '02', 'TIMES PUBLICITY INTL', 2013, 1, '09', 2000.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33428, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91057, '06', 'TIMES PUBLICITY INTL', 2013, 1, '09', 4923.07, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(33429, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91066, '02', 'TIMES PUBLICITY INTL', 2013, 1, '09', 3000.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(33430, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91090, '02', 'TIMES PUBLICITY INTL', 2013, 1, '09', 1826.92, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(33431, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 92023, '02', 'TIMES PUBLICITY INTL', 2013, 1, '09', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(33432, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 1, '09', 7423.07, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(33433, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33434, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 1, '09', 11076.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33435, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 1, '09', 10192.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33436, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 1, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33437, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33438, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33439, '60', '6001', 'S04224', 'SWISSAIR', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33440, '60', '6005', 'B03648', 'BEACH PALACE V.', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33441, '60', '6008', 'O04219', 'OMAN AIRPORT', 91074, '02', 'DIRECT', 2013, 1, '09', 4907.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33442, '60', '6008', 'O04219', 'OMAN AIRPORT', 91103, '18', 'DIRECT', 2013, 1, '09', 3841.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33443, '60', '6015', 'A41962', 'AL NAHDA', 92023, '02', 'DIRECT', 2013, 1, '09', 1205.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33444, '60', '6015', 'A41962', 'AL NAHDA', 92056, '02', 'DIRECT', 2013, 1, '09', 987.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33445, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 1, '09', 10461.48, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(33446, '61', '6101', 'M82172', 'MIOT HOSPITAL', 91033, '02', 'DIRECT', 2013, 1, '09', 1400.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33447, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 1, '09', 43876.84, 7.92, 18, 0.00, 0.00, 0.00, 0.00),
	(33448, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33449, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91074, '02', 'DIRECT', 2013, 1, '09', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33450, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 1, '09', 3769.22, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33451, '61', '6103', 'B10166', 'BALANCE', 91033, '02', 'DIRECT', 2013, 1, '09', 1000.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33452, '61', '6103', 'B10166', 'BALANCE', 91041, '02', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33453, '61', '6103', 'B10166', 'BALANCE', 91057, '06', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33454, '61', '6103', 'B10166', 'BALANCE', 91090, '02', 'DIRECT', 2013, 1, '09', 5451.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(33455, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 1, '09', 11076.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33456, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 1, '09', 5615.36, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(33457, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 1, '09', 1538.44, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(33458, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 1, '09', 3634.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33459, '61', '6103', 'V02217', 'VLCC', 92056, '02', 'DIRECT', 2013, 1, '09', 566.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33460, '61', '6103', 'V02217', 'VLCC', 92071, '01', 'DIRECT', 2013, 1, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33461, '61', '6103', 'V02217', 'VLCC', 93112, '01', 'DIRECT', 2013, 1, '09', 2051.28, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(33462, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 1, '09', 8953.79, 1.12, 14, 0.00, 0.00, 0.00, 0.00),
	(33463, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33464, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33465, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91090, '02', 'DIRECT', 2013, 1, '09', 1153.83, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(33466, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 93070, '01', 'DIRECT', 2013, 1, '09', 2692.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33467, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33468, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 1, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33469, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91057, '06', 'MEDIA INSIGHT', 2013, 1, '09', 4076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33470, '61', '6104', 'D05317', 'DR.NUTRITION C.', 92031, '02', 'MEDIA INSIGHT', 2013, 1, '09', 6153.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33471, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 1, '09', 2666.66, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(33472, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 1, '09', 26692.15, 6.43, 29, 0.00, 0.00, 0.00, 0.00),
	(33473, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 1, '09', 11076.80, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(33474, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 1, '09', 33230.68, 4.96, 14, 0.00, 0.00, 0.00, 0.00),
	(33475, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91057, '06', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33476, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92056, '02', 'DIRECT', 2013, 1, '09', 4361.53, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(33477, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 1, '09', 7753.84, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(33478, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 93112, '01', 'DIRECT', 2013, 1, '09', 4307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33479, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33480, '61', '6106', 'A26116', 'AL BUSHRA CENTER', 91033, '02', 'DIRECT', 2013, 1, '09', 4000.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(33481, '61', '6106', 'A26116', 'AL BUSHRA CENTER', 91066, '02', 'DIRECT', 2013, 1, '09', 1500.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33482, '61', '6106', 'A37997', 'AL HARUB MED.C.', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33483, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 1, '09', 52230.76, 9.42, 22, 0.00, 0.00, 0.00, 0.00),
	(33484, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 1, '09', 40538.39, 9.92, 31, 0.00, 0.00, 0.00, 0.00),
	(33485, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 1, '09', 26460.00, 6.30, 7, 0.00, 0.00, 0.00, 0.00),
	(33486, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 1, '09', 4788.45, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(33487, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 1, '09', 2884.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(33488, '61', '6106', 'D05815', 'DAR AL OYOUN', 91057, '06', 'DIRECT', 2013, 1, '09', 8076.88, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(33489, '61', '6106', 'D05815', 'DAR AL OYOUN', 91103, '18', 'DIRECT', 2013, 1, '09', 1107.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33490, '61', '6106', 'D05815', 'DAR AL OYOUN', 92064, '29', 'DIRECT', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33491, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 1, '09', 1923.05, 0.28, 6, 0.00, 0.00, 0.00, 0.00),
	(33492, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33493, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 40800.00, 5.76, 32, 0.00, 0.00, 0.00, 0.00),
	(33494, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '09', 11076.80, 2.56, 32, 0.00, 0.00, 0.00, 0.00),
	(33495, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 1, '09', 32323.07, 5.72, 30, 0.00, 0.00, 0.00, 0.00),
	(33496, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91041, '02', 'DIRECT', 2013, 1, '09', 5230.76, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(33497, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91057, '06', 'DIRECT', 2013, 1, '09', 4346.14, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(33498, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91090, '02', 'DIRECT', 2013, 1, '09', 9134.60, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(33499, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92056, '02', 'DIRECT', 2013, 1, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33500, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92071, '01', 'DIRECT', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33501, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 93112, '01', 'DIRECT', 2013, 1, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33502, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 1, '09', 3487.17, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(33503, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 1, '09', 825.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(33504, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 1, '09', 738.46, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(33505, '61', '6107', 'E04723', 'EMC', 92071, '01', 'DIRECT', 2013, 1, '09', 3634.61, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(33506, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33507, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33508, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 1, '09', 20030.65, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(33509, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 1, '09', 55835.70, 6.85, 31, 0.00, 0.00, 0.00, 0.00),
	(33510, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 1, '09', 3876.92, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(33511, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 1, '09', 2297.42, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(33512, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 1, '09', 40769.22, 7.36, 9, 0.00, 0.00, 0.00, 0.00),
	(33513, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 1, '09', 11076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33514, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92064, '29', 'PHD', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33515, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92071, '01', 'PHD', 2013, 1, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33516, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 93088, '01', 'PHD', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33517, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 1, '09', 6025.62, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(33518, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 1, '09', 14615.34, 3.54, 14, 0.00, 0.00, 0.00, 0.00),
	(33519, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 1, '09', 17923.00, 4.36, 13, 0.00, 0.00, 0.00, 0.00),
	(33520, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 1, '09', 12000.00, 1.62, 9, 0.00, 0.00, 0.00, 0.00),
	(33521, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 1, '09', 1133.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33522, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 1, '09', 1217.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33523, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 1, '09', 3634.61, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(33524, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 1, '09', 1153.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33525, '61', '6110', '611084', 'NOVA', 91041, '02', 'DIRECT', 2013, 1, '09', 2307.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(33526, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33527, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 1, '09', 3230.76, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(33528, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 1, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33529, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 1, '09', 22025.54, 4.06, 11, 0.00, 0.00, 0.00, 0.00),
	(33530, '61', '6112', '611200', 'MAGRABI', 91057, '06', 'DIRECT', 2013, 1, '09', 20153.76, 4.92, 18, 0.00, 0.00, 0.00, 0.00),
	(33531, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33532, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 1, '09', 22846.05, 5.53, 19, 0.00, 0.00, 0.00, 0.00),
	(33533, '61', '6122', '612200', 'IVF CLINIC', 91066, '02', 'DIRECT', 2013, 1, '09', 7961.45, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(33534, '62', '6202', 'A00439', 'AL SHABIBA', 92064, '29', 'DIRECT', 2013, 1, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33535, '62', '6202', 'T02255', 'THE WEEK', 91090, '02', 'DIRECT', 2013, 1, '09', 34649.95, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(33536, '62', '6202', 'T02255', 'THE WEEK', 92023, '02', 'DIRECT', 2013, 1, '09', 11987.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33537, '62', '6202', 'T02255', 'THE WEEK', 92056, '02', 'DIRECT', 2013, 1, '09', 6984.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33538, '62', '6203', 'H06983', 'HALA FM', 91090, '02', 'DIRECT', 2013, 1, '09', 16355.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(33539, '62', '6203', '620352', 'MERGE', 93112, '01', 'DIRECT', 2013, 1, '09', 10769.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33540, '62', '6203', 'R04762', 'RADIO 1', 91041, '02', 'DIRECT', 2013, 1, '09', 24461.52, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33541, '62', '6203', 'R04762', 'RADIO 1', 91057, '06', 'DIRECT', 2013, 1, '09', 43692.25, 9.61, 13, 0.00, 0.00, 0.00, 0.00),
	(33542, '62', '6203', 'R04762', 'RADIO 1', 92064, '29', 'DIRECT', 2013, 1, '09', 6153.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33543, '62', '6203', 'R04762', 'RADIO 1', 92071, '01', 'DIRECT', 2013, 1, '09', 16307.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33544, '62', '6203', 'R04762', 'RADIO 1', 93070, '01', 'DIRECT', 2013, 1, '09', 3846.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33545, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 1, '09', 12269.22, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33546, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91033, '02', 'DIRECT', 2013, 1, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33547, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 1, '09', 71384.53, 17.81, 15, 0.00, 0.00, 0.00, 0.00),
	(33548, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 1, '09', 64615.32, 16.10, 14, 0.00, 0.00, 0.00, 0.00),
	(33549, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 92114, '06', 'DIRECT', 2013, 1, '09', 3323.07, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33550, '62', '6214', 'A24872', 'AL ROYA PUBLISH.', 91103, '18', 'DIRECT', 2013, 1, '09', 2692.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33551, '62', '6221', 'A41791', 'AL MALAIB', 92031, '02', 'DIRECT', 2013, 1, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33552, '62', '6223', 'K07891', 'KOOOORA WA BAS', 93112, '01', 'DIRECT', 2013, 1, '09', 8076.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33553, '62', '6225', 'O41078', 'OSN ARABIA', 91041, '02', 'DIRECT', 2013, 1, '09', 51999.94, 12.97, 11, 0.00, 0.00, 0.00, 0.00),
	(33554, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 1, '09', 70153.77, 14.04, 12, 0.00, 0.00, 0.00, 0.00),
	(33555, '62', '6225', 'O41078', 'OSN ARABIA', 92114, '06', 'DIRECT', 2013, 1, '09', 3876.92, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(33556, '62', '6228', '622814', 'MEDIATE', 93112, '01', 'DIRECT', 2013, 1, '09', 16153.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(33557, '62', '6228', '622803', 'MUSCAT DAILY', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33558, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 1, '09', 45333.08, 8.32, 26, 0.00, 0.00, 0.00, 0.00),
	(33559, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 1, '09', 127999.85, 31.93, 27, 0.00, 0.00, 0.00, 0.00),
	(33560, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 1, '09', 130461.40, 31.37, 27, 0.00, 0.00, 0.00, 0.00),
	(33561, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91066, '02', 'DIRECT', 2013, 1, '09', 40538.39, 9.92, 31, 0.00, 0.00, 0.00, 0.00),
	(33562, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 1, '09', 27692.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(33563, '65', '6508', 'B00231', 'BERGER', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33564, '65', '6508', 'J00076', 'JOTUN', 91033, '02', 'MEDIACOM', 2013, 1, '09', 11076.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33565, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 1, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33566, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33567, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 1, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33568, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 1, '09', 6974.22, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33569, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 1, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33570, '65', '6508', 'P02009', 'PERMOGLAZE', 94094, '18', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33571, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 1, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33572, '65', '6509', 'R01922', 'RAYSUT CEMENT', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33573, '66', '6601', 'D02294', 'DURAVIT', 94094, '18', 'DIRECT', 2013, 1, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33574, '69', '6901', 'V00892', 'VOLTAMP', 94094, '18', 'DIRECT', 2013, 1, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33575, '81', '8104', 'I06199', 'INT\'L MED.I.&EQ.', 91033, '02', 'DIRECT', 2013, 1, '09', 33230.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33576, '81', '8107', 'M88134', 'MENA ICT', 94045, '18', 'DIRECT', 2013, 1, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33577, '81', '8107', 'S13866', 'SIGN & GRAPHICS', 91041, '02', 'DIRECT', 2013, 1, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33578, '81', '8109', '810932', 'THE BIG SHOW', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33579, '81', '8111', '811160', 'THE HOME SHOW', 94094, '18', 'DIRECT', 2013, 1, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33580, '81', '8112', '811298', 'BUSINESS OPPORT.', 91057, '06', 'DIRECT', 2013, 1, '09', 2038.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33581, '01', '0101', '010120', 'FRONZY', 108050, '01', 'DIRECT', 2013, 1, '10', 2285.10, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(33582, '01', '0101', '010120', 'HEINZ', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33583, '01', '0101', 'Q02098', 'QUEEN FOOD', 103028, '03', 'ISRAA', 2013, 1, '10', 3530.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33584, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 1, '10', 6581.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(33585, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 1, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(33586, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 1, '10', 4341.50, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(33587, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33588, '01', '0109', 'T02477', 'TEMMY\'S', 108076, '01', 'ANIMATION', 2013, 1, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33589, '01', '0109', 'T02477', 'TEMMY\'S', 108126, '01', 'ANIMATION', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(33590, '01', '0112', 'A00096', 'AGA', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33591, '01', '0112', '011246', 'AL DOHA', 104265, '12', 'DIRECT', 2013, 1, '10', 1462.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33592, '01', '0112', '011245', 'KOKI', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(33593, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 1, '10', 6307.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33594, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 1, '10', 1471.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33595, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33596, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33597, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33598, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33599, '01', '0115', '011502', 'TEMMY\'S', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33600, '01', '0115', '011502', 'TEMMY\'S', 108068, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33601, '01', '0118', 'H03469', 'HALWANI BROS.', 103234, '29', 'DIRECT', 2013, 1, '10', 10341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33602, '01', '0127', '012700', 'AL BAWADI', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33603, '01', '0127', '012700', 'AL BAWADI', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33604, '01', '0127', '012700', 'AL BAWADI', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33605, '02', '0202', 'P41469', 'PALM OLEIN', 107094, '01', 'DIRECT', 2013, 1, '10', 43928.20, 65.89, 83, 0.00, 0.00, 0.00, 0.00),
	(33606, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33607, '02', '0209', 'H00054', 'HEINZ', 104046, '01', 'FOX ADV.', 2013, 1, '10', 6307.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33608, '02', '0217', 'S15477', 'SPRINKLE', 103028, '03', 'DIRECT', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33609, '02', '0217', 'S15477', 'SPRINKLE', 103234, '29', 'DIRECT', 2013, 1, '10', 12004.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33610, '02', '0224', '022407', 'KENT BORINGER', 104265, '12', 'DIRECT', 2013, 1, '10', 731.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33611, '02', '0230', 'C00541', 'CRYSTAL', 103143, '03', 'STUDIO', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33612, '02', '0249', '024900', 'SURINY', 104265, '12', 'DIRECT', 2013, 1, '10', 457.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33613, '03', '0301', '030121', 'DINA FARMS', 107060, '08', 'DIRECT', 2013, 1, '10', 25746.00, 7.44, 93, 0.00, 0.00, 0.00, 0.00),
	(33614, '03', '0301', 'J00081', 'JUHAYNA', 101014, '02', 'ANIMATION', 2013, 1, '10', 18688.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(33615, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33616, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 1, '10', 9368.50, 63.55, 41, 0.00, 0.00, 0.00, 0.00),
	(33617, '03', '0301', '030123', 'LAMAR', 108134, '01', 'DIRECT', 2013, 1, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(33618, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 1, '10', 9428.60, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(33619, '03', '0306', 'J00081', 'JUHAYNA', 108027, '01', 'ANIMATION', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33620, '03', '0306', 'L07790', 'LACTEL', 108035, '01', 'OMD', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33621, '03', '0307', 'P44007', 'POPS', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33622, '03', '0307', 'P44007', 'POPS', 108035, '01', 'DIRECT', 2013, 1, '10', 2147.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33623, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 1, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33624, '03', '0310', 'T00461', 'TE\'MA', 102301, '18', 'SYNERGIE', 2013, 1, '10', 380.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(33625, '03', '0313', 'O40034', 'OBOUR LAND', 103028, '03', 'AL AHRAM', 2013, 1, '10', 220.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33626, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 1, '10', 13162.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(33627, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 1, '10', 15082.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(33628, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 1, '10', 8226.50, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(33629, '03', '0313', 'O40034', 'OBOUR LAND', 108167, '01', 'AL AHRAM', 2013, 1, '10', 21327.60, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(33630, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33631, '03', '0313', 'P00038', 'PANDA', 108050, '01', 'ENGEL', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33632, '03', '0314', '031406', 'AVANTI', 108027, '01', 'DIRECT', 2013, 1, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(33633, '03', '0314', '031406', 'AVANTI', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33634, '03', '0314', '031406', 'AVANTI', 108043, '01', 'DIRECT', 2013, 1, '10', 13162.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(33635, '03', '0314', '031406', 'AVANTI', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33636, '03', '0314', '031406', 'AVANTI', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33637, '03', '0314', '031406', 'AVANTI', 108092, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33638, '03', '0314', '031406', 'AVANTI', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(33639, '03', '0314', '031406', 'AVANTI', 108183, '01', 'DIRECT', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(33640, '03', '0314', 'C10811', 'CHEESA', 108035, '01', 'DIRECT', 2013, 1, '10', 6078.10, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(33641, '03', '0314', 'C10811', 'CHEESA', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33642, '03', '0314', 'C10811', 'CHEESA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33643, '03', '0314', 'C10811', 'CHEESA', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33644, '03', '0314', 'C10811', 'CHEESA', 108092, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(33645, '03', '0315', 'O40034', 'OBOUR LAND', 108084, '01', 'GOMHURIA', 2013, 1, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(33646, '03', '0315', 'P00038', 'PANDA', 108050, '01', 'ADVANTAGE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33647, '03', '0323', 'J00081', 'JUHAYNA', 104133, '06', 'ANIMATION', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33648, '03', '0326', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 1, '10', 4470.90, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(33649, '03', '0332', 'P00188', 'PINAR', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33650, '03', '0332', 'P00188', 'PINAR', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33651, '05', '0501', '050164', 'AL SA\'A', 102012, '02', 'DIRECT', 2013, 1, '10', 6862.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(33652, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33653, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33654, '06', '0602', 'M04912', 'MOLTO', 108035, '01', 'ART LINE', 2013, 1, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33655, '06', '0602', 'M04912', 'MOLTO', 108050, '01', 'ART LINE', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33656, '06', '0602', 'M04912', 'MOLTO', 108068, '01', 'ART LINE', 2013, 1, '10', 3290.60, 4.64, 2, 0.00, 0.00, 0.00, 0.00),
	(33657, '06', '0602', 'M04912', 'MOLTO', 108084, '01', 'ART LINE', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33658, '06', '0602', 'M04912', 'MOLTO', 108092, '01', 'ART LINE', 2013, 1, '10', 64167.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(33659, '06', '0602', 'M04912', 'MOLTO', 108183, '01', 'ART LINE', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(33660, '07', '0703', 'C00020', 'CADBURY', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 68872.90, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(33661, '07', '0703', 'C00020', 'CADBURY', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 43366.40, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(33662, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 52348.10, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(33663, '07', '0703', 'C00020', 'CADBURY', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 27648.50, 187.55, 121, 0.00, 0.00, 0.00, 0.00),
	(33664, '07', '0703', 'C00020', 'CADBURY', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 16453.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(33665, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33666, '07', '0703', 'C00020', 'CADBURY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33667, '07', '0703', 'C00020', 'CADBURY', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(33668, '07', '0703', 'C00020', 'CADBURY', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33669, '07', '0703', '070310', 'CHOCOLA', 107060, '08', 'DIRECT', 2013, 1, '10', 13637.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(33670, '07', '0703', '070310', 'CHOCOLA', 107094, '01', 'DIRECT', 2013, 1, '10', 9460.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(33671, '07', '0703', '070310', 'CHOCOLA', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33672, '07', '0703', '070310', 'CHOCOLA', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33673, '07', '0703', '070310', 'CHOCOLA', 108092, '01', 'DIRECT', 2013, 1, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33674, '07', '0703', '070310', 'CHOCOLA', 108183, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33675, '07', '0703', '070310', 'SWIZA', 101022, '02', 'DIRECT', 2013, 1, '10', 2280.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(33676, '07', '0705', 'C00494', 'COVERTINA', 103135, '06', 'DIRECT', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33677, '07', '0705', 'C00494', 'COVERTINA', 103143, '03', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33678, '07', '0705', '070528', 'FRESKA', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33679, '07', '0705', '070528', 'FRESKA', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(33680, '07', '0705', '070528', 'FRESKA', 108068, '01', 'DIRECT', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33681, '07', '0705', '070528', 'FRESKA', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33682, '07', '0705', '070528', 'FRESKA', 108092, '01', 'DIRECT', 2013, 1, '10', 30438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33683, '07', '0705', '070528', 'FRESKA', 108183, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(33684, '07', '0705', 'K00261', 'KITKAT', 108027, '01', 'AL AHRAM', 2013, 1, '10', 8683.00, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(33685, '07', '0705', 'K00261', 'KITKAT', 108035, '01', 'AL AHRAM', 2013, 1, '10', 26004.30, 24.75, 21, 0.00, 0.00, 0.00, 0.00),
	(33686, '07', '0705', 'K00261', 'KITKAT', 108050, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33687, '07', '0705', 'K00261', 'KITKAT', 108068, '01', 'AL AHRAM', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33688, '07', '0705', 'K00261', 'KITKAT', 108084, '01', 'AL AHRAM', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33689, '07', '0705', 'K00261', 'KITKAT', 108092, '01', 'AL AHRAM', 2013, 1, '10', 43875.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33690, '07', '0705', 'K00261', 'KITKAT', 108126, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(33691, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 1, '10', 5941.00, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(33692, '07', '0705', 'K00261', 'KITKAT', 108209, '01', 'AL AHRAM', 2013, 1, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33693, '07', '0705', 'T00418', 'TWIX', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 12156.90, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(33694, '07', '0705', 'T00418', 'TWIX', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33695, '07', '0705', 'T00418', 'TWIX', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33696, '07', '0705', 'T00418', 'TWIX', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 77604.60, 9.25, 11, 0.00, 0.00, 0.00, 0.00),
	(33697, '07', '0706', 'M06495', 'MORO', 108035, '01', 'DIRECT', 2013, 1, '10', 3473.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(33698, '07', '0706', 'M06495', 'MORO', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33699, '07', '0708', 'B14477', 'BISKREM', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 8226.50, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(33700, '07', '0708', 'B14477', 'BISKREM', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 57312.20, 7.71, 9, 0.00, 0.00, 0.00, 0.00),
	(33701, '07', '0708', 'B14477', 'BISKREM', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33702, '07', '0709', 'C00272', 'CHIPSY', 108027, '01', 'ADVANTAGE', 2013, 1, '10', 17823.00, 120.90, 78, 0.00, 0.00, 0.00, 0.00),
	(33703, '07', '0709', 'C00272', 'CHIPSY', 108050, '01', 'ADVANTAGE', 2013, 1, '10', 14807.70, 11.59, 9, 0.00, 0.00, 0.00, 0.00),
	(33704, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 1, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33705, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 1, '10', 571.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(33706, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 1, '10', 28518.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(33707, '07', '0709', 'C00272', 'CHIPSY', 108126, '01', 'ADVANTAGE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33708, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(33709, '07', '0709', 'C00272', 'CHIPSY', 108183, '01', 'ADVANTAGE', 2013, 1, '10', 6581.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(33710, '07', '0709', '070934', 'SLICE', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33711, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 1, '10', 5045.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(33712, '07', '0709', 'T09777', 'TIGER', 101139, '02', 'DIRECT', 2013, 1, '10', 1009.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33713, '07', '0709', 'T09777', 'TIGER', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33714, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 1, '10', 13162.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(33715, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33716, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 1, '10', 21663.30, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(33717, '07', '0710', 'D00468', 'DORITOS', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33718, '07', '0710', 'D00468', 'DORITOS', 108050, '01', 'DIRECT', 2013, 1, '10', 11517.10, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(33719, '07', '0710', 'D00468', 'DORITOS', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33720, '07', '0710', 'D00468', 'DORITOS', 108084, '01', 'DIRECT', 2013, 1, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33721, '07', '0710', 'D00468', 'DORITOS', 108092, '01', 'DIRECT', 2013, 1, '10', 65813.10, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(33722, '09', '0901', 'C00792', 'CERELAC', 108035, '01', 'ZENITH MEDIA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33723, '09', '0901', 'C00792', 'CERELAC', 108092, '01', 'ZENITH MEDIA', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33724, '09', '0901', 'R00673', 'RIRI', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33725, '09', '0908', '090800', 'MILUPA', 107060, '08', 'DIRECT', 2013, 1, '10', 43893.20, 45.46, 92, 0.00, 0.00, 0.00, 0.00),
	(33726, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33727, '10', '1007', 'H02089', 'HARVEST', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33728, '10', '1009', '100901', 'ICAPP', 102205, '18', 'DIRECT', 2013, 1, '10', 2775.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(33729, '11', '1106', 'A00576', 'AMERICANA', 103028, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3530.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33730, '11', '1108', 'A00470', 'AL WATANIAH', 108050, '01', 'OMD', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33731, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33732, '11', '1108', 'A00470', 'AL WATANIAH', 108183, '01', 'OMD', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33733, '11', '1108', 'K00122', 'KOKI', 103028, '03', 'DIRECT', 2013, 1, '10', 3530.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33734, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33735, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 1, '10', 11399.50, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(33736, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 1, '10', 497.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33737, '11', '1134', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33738, '11', '1134', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33739, '11', '1137', '113702', 'ATYAB', 103234, '29', 'DIRECT', 2013, 1, '10', 3601.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33740, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 1, '10', 399.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(33741, '12', '1202', 'N00094', 'NESCAFE', 107060, '08', 'ENGEL', 2013, 1, '10', 80708.40, 67.98, 103, 0.00, 0.00, 0.00, 0.00),
	(33742, '12', '1202', 'N00094', 'NESCAFE', 107102, '08', 'ENGEL', 2013, 1, '10', 112574.00, 78.54, 119, 0.00, 0.00, 0.00, 0.00),
	(33743, '12', '1202', 'N00094', 'NESCAFE', 108027, '01', 'ENGEL', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33744, '12', '1202', 'N00094', 'NESCAFE', 108035, '01', 'ENGEL', 2013, 1, '10', 3473.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(33745, '12', '1202', 'N00094', 'NESCAFE', 108050, '01', 'ENGEL', 2013, 1, '10', 24679.50, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(33746, '12', '1202', 'N00094', 'NESCAFE', 108068, '01', 'ENGEL', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33747, '12', '1202', 'N00094', 'NESCAFE', 108084, '01', 'ENGEL', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33748, '12', '1202', 'N00094', 'NESCAFE', 108092, '01', 'ENGEL', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33749, '12', '1202', 'N00094', 'NESCAFE', 108126, '01', 'ENGEL', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33750, '12', '1202', 'N00094', 'NESCAFE', 108183, '01', 'ENGEL', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33751, '12', '1206', 'I00112', 'ISIS', 107060, '08', 'AL ASDEKA', 2013, 1, '10', 10910.00, 11.60, 20, 0.00, 0.00, 0.00, 0.00),
	(33752, '12', '1206', 'I00112', 'ISIS', 107094, '01', 'AL ASDEKA', 2013, 1, '10', 5297.60, 8.12, 14, 0.00, 0.00, 0.00, 0.00),
	(33753, '12', '1206', '120617', 'LOTUS', 101030, '02', 'DIRECT', 2013, 1, '10', 1156.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(33754, '12', '1206', '120617', 'LOTUS', 101063, '02', 'DIRECT', 2013, 1, '10', 1129.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(33755, '12', '1206', '120617', 'ROOTS', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(33756, '12', '1206', 'R00513', 'ROYAL', 107060, '08', 'GOMHURIA', 2013, 1, '10', 72818.30, 56.17, 137, 0.00, 0.00, 0.00, 0.00),
	(33757, '12', '1206', 'R00513', 'ROYAL', 107094, '01', 'GOMHURIA', 2013, 1, '10', 62814.40, 68.06, 166, 0.00, 0.00, 0.00, 0.00),
	(33758, '12', '1208', '120816', 'CAPPY', 107060, '08', 'DIRECT', 2013, 1, '10', 49095.00, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(33759, '12', '1208', '120816', 'CAPPY', 107094, '01', 'DIRECT', 2013, 1, '10', 27244.80, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(33760, '12', '1208', '120816', 'CAPPY', 107102, '08', 'DIRECT', 2013, 1, '10', 61177.90, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(33761, '12', '1208', '120816', 'CAPPY', 107110, '08', 'DIRECT', 2013, 1, '10', 25858.70, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(33762, '12', '1208', '120816', 'CAPPY', 108027, '01', 'DIRECT', 2013, 1, '10', 21250.50, 144.15, 93, 0.00, 0.00, 0.00, 0.00),
	(33763, '12', '1208', '120816', 'CAPPY', 108035, '01', 'DIRECT', 2013, 1, '10', 3473.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(33764, '12', '1208', '120816', 'CAPPY', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33765, '12', '1208', '120816', 'CAPPY', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33766, '12', '1208', '120816', 'CAPPY', 108084, '01', 'DIRECT', 2013, 1, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(33767, '12', '1208', '120816', 'CAPPY', 108092, '01', 'DIRECT', 2013, 1, '10', 21937.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33768, '12', '1208', '120816', 'CAPPY', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33769, '12', '1208', '120816', 'CAPPY', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(33770, '12', '1208', '120816', 'CAPPY', 108209, '01', 'DIRECT', 2013, 1, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33771, '12', '1208', '120817', 'MARTINELLI\'S', 104547, '29', 'DIRECT', 2013, 1, '10', 3973.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(33772, '12', '1208', 'V00126', 'VITRAC', 107011, '01', 'DIRECT', 2013, 1, '10', 4834.60, 9.43, 23, 0.00, 0.00, 0.00, 0.00),
	(33773, '12', '1208', 'V00126', 'VITRAC', 107060, '08', 'DIRECT', 2013, 1, '10', 50731.50, 38.13, 93, 0.00, 0.00, 0.00, 0.00),
	(33774, '12', '1208', 'V00126', 'VITRAC', 107084, '08', 'DIRECT', 2013, 1, '10', 5786.50, 11.48, 28, 0.00, 0.00, 0.00, 0.00),
	(33775, '12', '1208', 'V00126', 'VITRAC', 107094, '01', 'DIRECT', 2013, 1, '10', 26488.00, 28.70, 70, 0.00, 0.00, 0.00, 0.00),
	(33776, '12', '1208', 'V00126', 'VITRAC', 107102, '08', 'DIRECT', 2013, 1, '10', 38472.70, 25.01, 61, 0.00, 0.00, 0.00, 0.00),
	(33777, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33778, '12', '1209', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 1, '10', 17883.60, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(33779, '12', '1209', 'J00081', 'JUHAYNA', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33780, '12', '1209', 'J00081', 'JUHAYNA', 108027, '01', 'DIRECT', 2013, 1, '10', 29476.50, 199.95, 129, 0.00, 0.00, 0.00, 0.00),
	(33781, '12', '1209', 'J00081', 'JUHAYNA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33782, '12', '1209', 'J00081', 'JUHAYNA', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33783, '12', '1209', 'J00081', 'JUHAYNA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33784, '12', '1209', 'J00081', 'JUHAYNA', 108084, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33785, '12', '1209', 'J00081', 'JUHAYNA', 108092, '01', 'DIRECT', 2013, 1, '10', 18281.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33786, '12', '1209', 'J00081', 'JUHAYNA', 108134, '01', 'DIRECT', 2013, 1, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(33787, '12', '1209', 'J00081', 'JUHAYNA', 108183, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33788, '12', '1215', '121502', 'KENT BORINGER', 104265, '12', 'DIRECT', 2013, 1, '10', 457.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33789, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 1, '10', 462.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33790, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33791, '12', '1215', 'N00096', 'NESQUICK', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33792, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 1, '10', 12110.50, 82.15, 53, 0.00, 0.00, 0.00, 0.00),
	(33793, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33794, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 1, '10', 1547.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(33795, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33796, '13', '1301', '000015', '7-UP', 108134, '01', 'ALAMIYA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33797, '13', '1301', 'M00272', 'MIRINDA', 108027, '01', 'MINDSHARE', 2013, 1, '10', 16680.50, 111.59, 73, 0.00, 0.00, 0.00, 0.00),
	(33798, '13', '1301', 'M00272', 'MIRINDA', 108035, '01', 'MINDSHARE', 2013, 1, '10', 5209.80, 7.74, 6, 0.00, 0.00, 0.00, 0.00),
	(33799, '13', '1301', 'M00272', 'MIRINDA', 108050, '01', 'MINDSHARE', 2013, 1, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(33800, '13', '1301', 'M00272', 'MIRINDA', 108084, '01', 'MINDSHARE', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33801, '13', '1301', 'M00272', 'MIRINDA', 108092, '01', 'MINDSHARE', 2013, 1, '10', 35374.50, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33802, '13', '1301', 'M00272', 'MIRINDA', 108126, '01', 'MINDSHARE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33803, '13', '1301', 'M00272', 'MIRINDA', 108134, '01', 'MINDSHARE', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(33804, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33805, '13', '1301', 'S00254', 'SCHWEPPES', 108068, '01', 'UM7', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33806, '13', '1301', 'S00254', 'SCHWEPPES', 108076, '01', 'UM7', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33807, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 1, '10', 22164.50, 150.35, 97, 0.00, 0.00, 0.00, 0.00),
	(33808, '13', '1302', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33809, '13', '1302', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(33810, '13', '1302', 'M00272', 'MIRINDA', 108027, '01', 'CREATIVE LAB', 2013, 1, '10', 8454.50, 56.57, 37, 0.00, 0.00, 0.00, 0.00),
	(33811, '13', '1302', 'M00272', 'MIRINDA', 108035, '01', 'CREATIVE LAB', 2013, 1, '10', 1736.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(33812, '13', '1302', 'M00272', 'MIRINDA', 108050, '01', 'CREATIVE LAB', 2013, 1, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(33813, '13', '1302', 'M00272', 'MIRINDA', 108092, '01', 'CREATIVE LAB', 2013, 1, '10', 23583.00, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(33814, '13', '1302', 'M00272', 'MIRINDA', 108134, '01', 'CREATIVE LAB', 2013, 1, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(33815, '13', '1302', '130214', 'SKY COLA', 101030, '02', 'DIRECT', 2013, 1, '10', 8672.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33816, '13', '1302', '130214', 'SKY COLA', 101063, '02', 'DIRECT', 2013, 1, '10', 5834.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33817, '13', '1302', '130214', 'SKY COLA', 102210, '15', 'DIRECT', 2013, 1, '10', 1387.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(33818, '13', '1304', '130445', 'AQUA PARIS', 101014, '02', 'DIRECT', 2013, 1, '10', 11795.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(33819, '13', '1304', 'N00097', 'NESTLE', 102012, '02', 'DIRECT', 2013, 1, '10', 11130.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33820, '13', '1304', 'N00097', 'NESTLE', 104133, '06', 'DIRECT', 2013, 1, '10', 75.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33821, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33822, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 1, '10', 8226.50, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(33823, '13', '1313', 'B00741', 'BARBICAN', 108027, '01', 'DIRECT', 2013, 1, '10', 18051.50, 122.45, 79, 0.00, 0.00, 0.00, 0.00),
	(33824, '13', '1313', 'B00741', 'BARBICAN', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33825, '13', '1313', 'B00741', 'BARBICAN', 108209, '01', 'DIRECT', 2013, 1, '10', 520.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33826, '13', '1321', '000015', '7-UP', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33827, '13', '1321', '000015', '7-UP', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33828, '13', '1321', 'C00370', 'COCA COLA', 101139, '02', 'UM7', 2013, 1, '10', 1009.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33829, '13', '1321', 'C00370', 'COCA COLA', 104502, '05', 'UM7', 2013, 1, '10', 3153.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33830, '13', '1321', 'C00370', 'COCA COLA', 104521, '05', 'UM7', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33831, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 1, '10', 109943.90, 84.85, 272, 0.00, 0.00, 0.00, 0.00),
	(33832, '13', '1321', 'C00370', 'COCA COLA', 107094, '01', 'UM7', 2013, 1, '10', 104979.60, 136.42, 320, 0.00, 0.00, 0.00, 0.00),
	(33833, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 1, '10', 326336.50, 188.40, 626, 0.00, 0.00, 0.00, 0.00),
	(33834, '13', '1321', 'C00370', 'COCA COLA', 107110, '08', 'UM7', 2013, 1, '10', 85646.10, 72.17, 172, 0.00, 0.00, 0.00, 0.00),
	(33835, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 1, '10', 13253.00, 89.90, 58, 0.00, 0.00, 0.00, 0.00),
	(33836, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33837, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 1, '10', 9871.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33838, '13', '1321', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 1, '10', 4021.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33839, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 1, '10', 36745.40, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(33840, '13', '1321', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33841, '13', '1321', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33842, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 1, '10', 8454.50, 57.35, 37, 0.00, 0.00, 0.00, 0.00),
	(33843, '13', '1321', 'F00043', 'FANTA', 108050, '01', 'UM7', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33844, '13', '1321', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33845, '13', '1321', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33846, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 1, '10', 5045.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(33847, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 1, '10', 30100.00, 7.52, 94, 0.00, 0.00, 0.00, 0.00),
	(33848, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 1, '10', 148281.90, 31.52, 394, 0.00, 0.00, 0.00, 0.00),
	(33849, '13', '1321', 'P00108', 'PEPSI', 107110, '08', 'AL AHRAM', 2013, 1, '10', 241933.80, 130.44, 344, 0.00, 0.00, 0.00, 0.00),
	(33850, '13', '1321', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33851, '13', '1321', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 1, '10', 3564.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33852, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 1, '10', 133271.50, 14.64, 18, 0.00, 0.00, 0.00, 0.00),
	(33853, '13', '1321', 'P00108', 'PEPSI', 108126, '01', 'AL AHRAM', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33854, '13', '1321', 'P00108', 'PEPSI', 108209, '01', 'AL AHRAM', 2013, 1, '10', 347.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(33855, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33856, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33857, '14', '1403', 'C00896', 'CHIVAS REGAL', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33858, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33859, '14', '1406', 'A01548', 'ABSOLUT', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33860, '14', '1406', 'A01548', 'ABSOLUT', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33861, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(33862, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33863, '15', '1507', 'A38949', 'ANTI-DRUGS', 108050, '01', 'ALAMIYA', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33864, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 1, '10', 20336.50, 137.95, 89, 0.00, 0.00, 0.00, 0.00),
	(33865, '16', '1601', 'E00137', 'EVA', 108050, '01', 'CREATIVE LAB', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33866, '16', '1601', 'E00137', 'EVA', 108092, '01', 'CREATIVE LAB', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33867, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 1, '10', 8911.50, 60.45, 39, 0.00, 0.00, 0.00, 0.00),
	(33868, '16', '1604', 'G00210', 'GUERLAIN', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33869, '16', '1608', 'B00406', 'BOURJOIS', 104084, '03', 'DIRECT', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33870, '16', '1608', '160817', 'MELIA', 103234, '29', 'DIRECT', 2013, 1, '10', 6001.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33871, '16', '1608', '160817', 'MELIA', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33872, '16', '1608', '160817', 'MELIA', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33873, '16', '1614', 'O03181', 'ORIFLAME', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33874, '16', '1615', 'M00143', 'MAVALA', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33875, '16', '1637', '163730', 'SIGNORINA', 101014, '02', 'DIRECT', 2013, 1, '10', 3737.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(33876, '16', '1637', '163730', 'SIGNORINA', 103143, '03', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33877, '17', '1701', 'P04019', 'PARODONTAX', 108027, '01', 'DIRECT', 2013, 1, '10', 40901.50, 277.45, 179, 0.00, 0.00, 0.00, 0.00),
	(33878, '17', '1701', 'P04019', 'PARODONTAX', 108134, '01', 'DIRECT', 2013, 1, '10', 4113.00, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(33879, '17', '1701', 'S00303', 'SENSODYNE', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 41626.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(33880, '17', '1701', 'S00303', 'SENSODYNE', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 47827.90, 3.36, 5, 0.00, 0.00, 0.00, 0.00),
	(33881, '17', '1701', 'S00303', 'SENSODYNE', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(33882, '17', '1703', '170306', 'INVISALIGN', 104502, '05', 'DIRECT', 2013, 1, '10', 2943.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33883, '17', '1706', 'A00791', 'AXE', 108050, '01', 'MAGNA GLOBAL', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33884, '17', '1712', 'F00103', 'FINE', 108050, '01', 'LOOK ADVERTISING', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33885, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 1, '10', 69538.00, 0.14, 12, 0.00, 0.00, 0.00, 0.00),
	(33886, '17', '1712', 'S01451', 'SOFT ROSE', 103201, '07', 'DIRECT', 2013, 1, '10', 3216.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33887, '17', '1712', 'S01451', 'SOFT ROSE', 107060, '08', 'DIRECT', 2013, 1, '10', 30548.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(33888, '17', '1712', 'S01451', 'SOFT ROSE', 107094, '01', 'DIRECT', 2013, 1, '10', 21190.40, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(33889, '18', '1802', 'K00011', 'KAMENA', 103234, '29', 'DIRECT', 2013, 1, '10', 3841.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33890, '19', '1901', '190167', 'MINK', 108092, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33891, '19', '1906', '190665', 'AMANDA', 103028, '03', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33892, '19', '1909', '190962', 'H.ZONE', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33893, '19', '1909', 'K05529', 'KERATIN', 103234, '29', 'DIRECT', 2013, 1, '10', 10083.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(33894, '19', '1909', 'P00046', 'PANTENE', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(33895, '19', '1909', 'P00046', 'PANTENE', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33896, '19', '1909', 'P00046', 'PANTENE', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33897, '19', '1909', 'P00046', 'PANTENE', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 42230.10, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(33898, '19', '1909', 'P00046', 'PANTENE', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33899, '19', '1909', 'P00046', 'PANTENE', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(33900, '19', '1909', 'S00610', 'SPARKLE', 102210, '15', 'CREATIVE LAB', 2013, 1, '10', 1970.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(33901, '19', '1910', '191007', 'BALMAIN', 104976, '29', 'DIRECT', 2013, 1, '10', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33902, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33903, '20', '2007', 'P00027', 'PAMPERS', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 47997.20, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(33904, '20', '2007', 'P00027', 'PAMPERS', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 50456.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(33905, '20', '2007', 'P00027', 'PAMPERS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 16223.50, 110.05, 71, 0.00, 0.00, 0.00, 0.00),
	(33906, '20', '2007', 'P00027', 'PAMPERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 8866.30, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(33907, '20', '2007', 'P00027', 'PAMPERS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33908, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 43875.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33909, '20', '2007', 'P00027', 'PAMPERS', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33910, '20', '2007', 'P00027', 'PAMPERS', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33911, '20', '2007', 'P00027', 'PAMPERS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33912, '20', '2010', '201019', 'JANA', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33913, '21', '2108', '210829', 'ABD AL MAQSOUD', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33914, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33915, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33916, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33917, '21', '2108', 'A41582', 'AL HOSEINI', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33918, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33919, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33920, '21', '2108', '210832', 'AL MERY', 101063, '02', 'DIRECT', 2013, 1, '10', 1892.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(33921, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33922, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33923, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33924, '21', '2108', 'A93017', 'ALI IMAGE', 108027, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33925, '21', '2108', 'A93017', 'ALI IMAGE', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33926, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33927, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33928, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33929, '21', '2108', 'D10331', 'DR.MAHER NADA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33930, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 1, '10', 8911.50, 60.45, 39, 0.00, 0.00, 0.00, 0.00),
	(33931, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33932, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33933, '21', '2108', 'E03328', 'EL EZABI', 108084, '01', 'AL AHRAM', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33934, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 1, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(33935, '21', '2108', '210830', 'FOUDA', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(33936, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(33937, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33938, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33939, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33940, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33941, '21', '2108', '210825', 'MOSTAFA AL GAZAR', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33942, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33943, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33944, '21', '2108', 'S15048', 'SEIF PHARMACIES', 107060, '08', 'GOMHURIA', 2013, 1, '10', 19653.60, 15.50, 62, 0.00, 0.00, 0.00, 0.00),
	(33945, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33946, '21', '2108', 'W04318', 'WALI', 108241, '01', '2M', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33947, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33948, '21', '2117', '211791', 'EASYQUILL', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33949, '21', '2117', '211792', 'INCONT', 103028, '03', 'DIRECT', 2013, 1, '10', 3530.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33950, '21', '2117', '211790', 'SILDAVA', 108035, '01', 'DIRECT', 2013, 1, '10', 6946.40, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(33951, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 1, '10', 9871.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(33952, '22', '2202', 'B14450', 'BIONIME', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33953, '22', '2203', '220328', 'ON PLASTER', 107060, '08', 'DIRECT', 2013, 1, '10', 14728.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(33954, '22', '2203', '220328', 'ON PLASTER', 107102, '08', 'DIRECT', 2013, 1, '10', 17659.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(33955, '24', '2404', 'M81763', 'MARCO FERRE', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33956, '24', '2404', '240407', 'SARAR', 102012, '02', 'DIRECT', 2013, 1, '10', 15597.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(33957, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33958, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33959, '24', '2405', 'L00645', 'LEVI\'S', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33960, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 1, '10', 3381.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33961, '24', '2406', 'A00070', 'ADIDAS', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33962, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33963, '24', '2406', 'A00070', 'ADIDAS', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33964, '24', '2408', 'L06793', 'LYTESS', 103234, '29', 'DIRECT', 2013, 1, '10', 4801.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33965, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33966, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 1, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(33967, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33968, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 1, '10', 2618.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(33969, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33970, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108134, '01', 'BT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33971, '24', '2412', 'A27193', 'AL SALAM', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33972, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33973, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33974, '24', '2412', 'E02676', 'ETAM', 101014, '02', 'DIRECT', 2013, 1, '10', 9279.00, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(33975, '24', '2412', 'E02676', 'ETAM', 102012, '02', 'DIRECT', 2013, 1, '10', 1942.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(33976, '24', '2412', 'E02676', 'ETAM', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33977, '24', '2412', 'G04034', 'GOLDEN DREAM', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(33978, '24', '2412', 'L02427', 'LC.WAIKIKI', 107078, '08', 'DIRECT', 2013, 1, '10', 10094.00, 12.25, 49, 0.00, 0.00, 0.00, 0.00),
	(33979, '24', '2412', 'L02427', 'LC.WAIKIKI', 107094, '01', 'DIRECT', 2013, 1, '10', 10213.20, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(33980, '24', '2412', 'L02427', 'LC.WAIKIKI', 107102, '08', 'DIRECT', 2013, 1, '10', 13622.40, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(33981, '24', '2412', 'L02427', 'LC.WAIKIKI', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33982, '24', '2412', 'L02427', 'LC.WAIKIKI', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33983, '24', '2412', 'L02427', 'LC.WAIKIKI', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(33984, '24', '2412', 'L02779', 'LE MIRAGE', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33985, '24', '2412', 'O03988', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(33986, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 1, '10', 5255.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33987, '24', '2413', '241398', '05', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(33988, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33989, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(33990, '24', '2413', '241399', 'INTERNATIONAL CL', 101014, '02', 'DIRECT', 2013, 1, '10', 21210.70, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(33991, '24', '2413', 'K07203', 'KIDS ZONE', 108134, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(33992, '24', '2413', 'O03205', 'OSTOURA', 101014, '02', 'DIRECT', 2013, 1, '10', 27786.30, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(33993, '24', '2413', 'O03205', 'OSTOURA', 103143, '03', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33994, '24', '2413', 'S26288', 'SONA STYLE', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33995, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(33996, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(33997, '24', '2415', '241510', 'FERTINO', 103242, '06', 'DIRECT', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(33998, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 1, '10', 6307.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(33999, '24', '2415', '241513', 'KHATOUN', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34001, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34002, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 107094, '01', 'DIRECT', 2013, 1, '10', 9081.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(34003, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 107102, '08', 'DIRECT', 2013, 1, '10', 10091.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(34004, '24', '2415', '241513', 'WOMEN\'SECRET', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34005, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(34006, '25', '2502', 'C05769', 'COTTONIL', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34007, '25', '2502', 'G00605', 'GIOIA', 103176, '01', 'DIRECT', 2013, 1, '10', 4583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34008, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34009, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 1, '10', 3817.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(34010, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34011, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34012, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34013, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34014, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34015, '26', '2601', '260160', 'DEJAVU', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34016, '26', '2601', '260160', 'DEJAVU', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34017, '26', '2601', '260160', 'DEJAVU', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34018, '26', '2601', '260166', 'FOOT LODGE', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34019, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 1, '10', 2943.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34020, '27', '2708', 'Y00096', 'YKK', 101014, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34021, '28', '2801', 'D00198', 'DIAMOND', 104976, '29', 'DIRECT', 2013, 1, '10', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34022, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34023, '28', '2801', 'L00760', 'LAZURDE', 103234, '29', 'OMD', 2013, 1, '10', 8411.50, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(34024, '28', '2801', 'M01403', 'MAJORICA', 103234, '29', 'DIRECT', 2013, 1, '10', 3601.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34025, '28', '2802', 'B01272', 'BREITLING', 104133, '06', 'AL AHRAM', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34026, '28', '2802', 'E00512', 'EDOX', 101048, '02', 'AL AHRAM', 2013, 1, '10', 11722.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(34027, '28', '2802', 'H00041', 'HARRY WINSTON', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34028, '28', '2802', 'H00614', 'HUBLOT', 104133, '06', 'AL BAYAN-SABRA', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34029, '28', '2802', 'L00187', 'LONGINES', 104242, '18', 'DIRECT', 2013, 1, '10', 5687.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34030, '28', '2802', 'O00058', 'OMEGA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34031, '28', '2802', 'P00077', 'PATEK PHILIPPE', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34032, '28', '2802', 'R00951', 'ROLEX', 103234, '29', 'DIRECT', 2013, 1, '10', 5170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34033, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34034, '28', '2802', 'T00900', 'TISSOT', 103234, '29', 'DIRECT', 2013, 1, '10', 2285.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(34035, '28', '2802', 'V00349', 'VICTORINOX WATCH', 103234, '29', 'DIRECT', 2013, 1, '10', 2285.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(34036, '28', '2806', 'B00393', 'BOSS', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34037, '28', '2806', 'C00127', 'CARRERA', 108050, '01', '2M', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34038, '28', '2806', 'G00209', 'GUCCI', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34039, '28', '2806', 'R00974', 'RAY-BAN', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34040, '28', '2829', 'P04067', 'PANERAI', 104034, '01', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34041, '28', '2829', 'P04067', 'PANERAI', 104273, '18', 'DIRECT', 2013, 1, '10', 4204.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34042, '28', '2830', 'N00130', 'NIKON', 102103, '02', 'DIRECT', 2013, 1, '10', 40006.50, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(34043, '28', '2830', 'S00112', 'SAMSUNG', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 13665.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(34044, '28', '2830', 'S00112', 'SAMSUNG', 104067, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34045, '28', '2830', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 10910.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(34046, '28', '2830', 'S00112', 'SAMSUNG', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 11352.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(34047, '31', '3101', 'M00374', 'MOTHERCARE', 107060, '08', 'DIRECT', 2013, 1, '10', 15976.80, 10.50, 42, 0.00, 0.00, 0.00, 0.00),
	(34048, '31', '3101', 'M00374', 'MOTHERCARE', 107078, '08', 'DIRECT', 2013, 1, '10', 8652.00, 10.50, 42, 0.00, 0.00, 0.00, 0.00),
	(34049, '31', '3101', 'N00117', 'NEXT STORE', 107060, '08', 'DIRECT', 2013, 1, '10', 4190.40, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(34050, '31', '3101', 'N00117', 'NEXT STORE', 107078, '08', 'DIRECT', 2013, 1, '10', 2391.60, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(34051, '31', '3101', 'N00310', 'NOVA STORE', 101098, '02', 'DIRECT', 2013, 1, '10', 915.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(34052, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 1, '10', 10350.70, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(34053, '31', '3102', 'M04638', 'MAZAYA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34054, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34055, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 1, '10', 13255.20, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(34056, '31', '3104', 'A18069', 'AL MAHMAL', 108092, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34057, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 1, '10', 31239.60, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(34058, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 1, '10', 199.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(34059, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101139, '02', 'DIRECT', 2013, 1, '10', 27330.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34060, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101253, '01', 'DIRECT', 2013, 1, '10', 20602.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34061, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101279, '01', 'DIRECT', 2013, 1, '10', 28003.50, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(34062, '31', '3104', '310467', 'MERCATO', 102103, '02', 'DIRECT', 2013, 1, '10', 38078.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34063, '31', '3104', 'M05257', 'METRO MARKET', 101303, '01', '2M', 2013, 1, '10', 25228.40, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(34064, '31', '3104', 'O04648', 'ON THE RUN', 104502, '05', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34065, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34066, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(34067, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 1, '10', 571.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(34068, '31', '3106', 'A00172', 'AL ALAMIAH', 101014, '02', 'ALIREZA DARCY', 2013, 1, '10', 14359.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(34069, '31', '3106', 'M00240', 'MIFCO', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34070, '31', '3106', 'M00240', 'MIFCO', 102012, '02', 'DIRECT', 2013, 1, '10', 30463.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(34071, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34072, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 27036.20, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(34073, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 3971.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34074, '31', '3108', 'W02174', 'WATANIA', 104265, '12', 'DIRECT', 2013, 1, '10', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34075, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 1, '10', 22414.30, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34076, '31', '3109', '310948', 'AL NAHDA', 101063, '02', 'DIRECT', 2013, 1, '10', 19656.70, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(34077, '31', '3109', '310944', 'AL YOUSR', 101022, '02', 'DIRECT', 2013, 1, '10', 20838.50, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(34078, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 1, '10', 43927.60, 4.02, 5, 0.00, 0.00, 0.00, 0.00),
	(34079, '31', '3109', '310944', 'AL YOUSR', 101063, '02', 'DIRECT', 2013, 1, '10', 6096.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34080, '31', '3109', '310944', 'AL YOUSR', 102020, '06', 'DIRECT', 2013, 1, '10', 1051.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34081, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 1, '10', 655.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(34082, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34083, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34084, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108241, '01', 'BADR', 2013, 1, '10', 731.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(34085, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 1, '10', 4609.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(34086, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101030, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(34087, '31', '3110', 'V00941', 'VARTAN', 104547, '29', 'DIRECT', 2013, 1, '10', 3973.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(34088, '31', '3111', '311130', 'ALEF', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34089, '31', '3113', 'A26243', 'AL MALKI', 102442, '19', 'DIRECT', 2013, 1, '10', 5045.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34090, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34091, '31', '3113', 'E01676', 'EL ABD', 101014, '02', 'DIRECT', 2013, 1, '10', 6575.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34092, '31', '3113', 'E01676', 'EL ABD', 101030, '02', 'DIRECT', 2013, 1, '10', 28907.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34093, '31', '3113', 'E01676', 'EL ABD', 101063, '02', 'DIRECT', 2013, 1, '10', 3889.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34094, '31', '3113', 'E01676', 'EL ABD', 101113, '18', 'DIRECT', 2013, 1, '10', 580.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34095, '31', '3113', 'E01676', 'EL ABD', 102012, '02', 'DIRECT', 2013, 1, '10', 5550.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34096, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 1, '10', 14295.40, 2.02, 6, 0.00, 0.00, 0.00, 0.00),
	(34097, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34098, '31', '3113', 'E01676', 'EL ABD', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 5.41, 4, 0.00, 0.00, 0.00, 0.00),
	(34099, '31', '3113', 'E01676', 'EL ABD', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34100, '31', '3113', 'E01676', 'EL ABD', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34101, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34102, '31', '3113', 'E01676', 'EL ABD', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34103, '31', '3113', '311391', 'FATOUH AWARAH', 101063, '02', 'DIRECT', 2013, 1, '10', 6779.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(34104, '31', '3113', '311391', 'FATOUH AWARAH', 102145, '02', 'DIRECT', 2013, 1, '10', 2207.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(34105, '31', '3113', '311396', 'KING SWEET', 102561, '01', 'DIRECT', 2013, 1, '10', 609.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34106, '31', '3113', 'L00025', 'LA REINE', 101022, '02', 'DIRECT', 2013, 1, '10', 6698.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(34107, '31', '3113', 'L00025', 'LA REINE', 101030, '02', 'DIRECT', 2013, 1, '10', 5781.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34108, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34109, '31', '3113', 'R05472', 'RITAJ SWEET', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34110, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34111, '31', '3115', 'A89678', 'ABO AL YAZEED GR', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34112, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34113, '31', '3115', 'A91397', 'AL KILANY', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34114, '31', '3115', 'A10321', 'AL SALAM', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34115, '31', '3115', '311579', 'AL ZAGHL', 103580, '16', 'DIRECT', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34116, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34117, '31', '3115', '311582', 'MIDO', 101022, '02', 'DIRECT', 2013, 1, '10', 624.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(34118, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 1, '10', 3531.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34119, '31', '3115', 'M82691', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 1, '10', 2091.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34120, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 1, '10', 7428.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(34121, '31', '3115', 'M82691', 'MODERN CAR', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34122, '31', '3115', '311582', 'MOHAMED GABER', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34123, '31', '3115', 'M03871', 'MORGAN AUTO STR', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34124, '31', '3115', 'R07455', 'RADI INTERNAT\'L', 103580, '16', 'DIRECT', 2013, 1, '10', 4625.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34125, '31', '3115', '311579', 'SHEHATA TIRES', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34126, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 1, '10', 14127.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(34127, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 1, '10', 10458.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(34128, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 1, '10', 9904.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(34129, '31', '3115', 'S06952', 'SPARE CAR', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34130, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 1, '10', 50.60, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34131, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34132, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34133, '31', '3116', '311645', 'OFFICE EXPRESS', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34134, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34135, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34136, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 1, '10', 66736.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(34137, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 1, '10', 108673.50, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(34138, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 1, '10', 27330.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34139, '31', '3117', 'A11417', 'AL SALAB', 101204, '01', 'AL AHRAM', 2013, 1, '10', 7358.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34140, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 1, '10', 10301.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34141, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 1, '10', 9334.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34142, '31', '3117', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 1, '10', 2438.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34143, '31', '3117', 'A11417', 'AL SALAB', 101295, '01', 'AL AHRAM', 2013, 1, '10', 8409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34144, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 1, '10', 6307.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34145, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34146, '31', '3117', 'A11417', 'AL SALAB', 102038, '02', 'AL AHRAM', 2013, 1, '10', 39945.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34147, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 1, '10', 48840.40, 1.54, 7, 0.00, 0.00, 0.00, 0.00),
	(34148, '31', '3117', 'A11417', 'AL SALAB', 102129, '02', 'AL AHRAM', 2013, 1, '10', 12878.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34149, '31', '3117', 'A11417', 'AL SALAB', 102327, '02', 'AL AHRAM', 2013, 1, '10', 8787.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34150, '31', '3117', 'A11417', 'AL SALAB', 102624, '01', 'AL AHRAM', 2013, 1, '10', 4946.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34151, '31', '3117', 'A11417', 'AL SALAB', 102921, '01', 'AL AHRAM', 2013, 1, '10', 6832.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34152, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 1, '10', 8556.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34153, '31', '3117', 'A11417', 'AL SALAB', 104570, '11', 'AL AHRAM', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34154, '31', '3117', 'A11417', 'AL SALAB', 107060, '08', 'AL AHRAM', 2013, 1, '10', 15544.20, 17.40, 30, 0.00, 0.00, 0.00, 0.00),
	(34155, '31', '3117', 'A11417', 'AL SALAB', 107094, '01', 'AL AHRAM', 2013, 1, '10', 17406.40, 26.68, 46, 0.00, 0.00, 0.00, 0.00),
	(34156, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 1, '10', 3427.50, 22.47, 15, 0.00, 0.00, 0.00, 0.00),
	(34157, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 1, '10', 84275.50, 48.58, 55, 0.00, 0.00, 0.00, 0.00),
	(34158, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 1, '10', 16453.00, 13.94, 10, 0.00, 0.00, 0.00, 0.00),
	(34159, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34160, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 1, '10', 3382.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34161, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34162, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 1, '10', 71388.80, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(34163, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 1, '10', 12796.70, 12.39, 9, 0.00, 0.00, 0.00, 0.00),
	(34164, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34165, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34166, '31', '3117', 'A14143', 'ARABIAN CEMENT', 101196, '01', 'DIRECT', 2013, 1, '10', 14453.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34167, '31', '3117', 'A14143', 'ARABIAN CEMENT', 102855, '18', 'DIRECT', 2013, 1, '10', 6475.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34168, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34169, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 1, '10', 4435.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34170, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34171, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 1, '10', 8226.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34172, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34173, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 1, '10', 3199.00, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34174, '31', '3117', 'M05032', 'MAHGOUB', 108209, '01', 'AKHBAR', 2013, 1, '10', 101.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34175, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34176, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 1, '10', 1513.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34177, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 1, '10', 609.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(34178, '31', '3119', '311966', 'AL SAFWA', 101030, '02', 'DIRECT', 2013, 1, '10', 2470.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(34179, '31', '3119', '311967', 'GHALIOUNGUI', 104240, '18', 'DIRECT', 2013, 1, '10', 168.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34180, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 1, '10', 2354.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(34181, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 1, '10', 1261.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(34182, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 1, '10', 2010.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34183, '31', '3121', 'J01486', 'JOLY', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34184, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107060, '08', '2M', 2013, 1, '10', 44200.80, 42.00, 56, 0.00, 0.00, 0.00, 0.00),
	(34185, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107102, '08', '2M', 2013, 1, '10', 56760.00, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(34186, '31', '3121', 'T02973', 'TERRY', 108027, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34187, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34188, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34189, '31', '3123', 'A12638', 'AL KADI', 108134, '01', 'ISRAA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34190, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34191, '31', '3123', 'C04853', 'COLLECTION', 101022, '02', 'DIRECT', 2013, 1, '10', 5581.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34192, '31', '3123', 'H00086', 'HOME CENTER', 107078, '08', 'DIRECT', 2013, 1, '10', 4944.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(34193, '31', '3123', 'H00086', 'HOME CENTER', 107094, '01', 'DIRECT', 2013, 1, '10', 5106.60, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(34194, '31', '3123', 'I01575', 'IMAGE', 101014, '02', 'DIRECT', 2013, 1, '10', 10859.70, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(34195, '31', '3123', 'I01575', 'IMAGE', 102103, '02', 'DIRECT', 2013, 1, '10', 47140.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34196, '31', '3123', 'V01288', 'VERINNO', 101014, '02', 'DIRECT', 2013, 1, '10', 7568.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(34197, '31', '3123', 'V01288', 'VERINNO', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34198, '31', '3123', 'V01288', 'VERINNO', 101212, '01', 'DIRECT', 2013, 1, '10', 82.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34199, '31', '3123', 'V01288', 'VERINNO', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34200, '31', '3123', 'V01288', 'VERINNO', 102103, '02', 'DIRECT', 2013, 1, '10', 1155.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34201, '31', '3123', 'V01288', 'VERINNO', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34202, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34203, '31', '3124', 'G00572', 'GERRY WEBER', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34204, '31', '3124', 'G00572', 'GERRY WEBER', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34205, '31', '3124', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34206, '31', '3124', 'M04926', 'MONSOON', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34207, '31', '3124', 'N02751', 'NINE WEST', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34208, '31', '3125', '312594', 'AL TAWHID & NOUR', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34209, '31', '3125', 'D10818', 'DESIGNOPOLIS', 108035, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34210, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 1, '10', 64791.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34211, '31', '3126', 'C06967', 'CITY MALL', 108035, '01', 'GOMHURIA', 2013, 1, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34212, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34213, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104034, '01', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34214, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104046, '01', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34215, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104209, '29', 'DIRECT', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34216, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34217, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104502, '05', 'DIRECT', 2013, 1, '10', 6307.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34218, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104547, '29', 'DIRECT', 2013, 1, '10', 3583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34219, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34220, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34221, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 107060, '08', 'DIRECT', 2013, 1, '10', 22911.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(34222, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 107078, '08', 'DIRECT', 2013, 1, '10', 15279.60, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(34223, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 107102, '08', 'DIRECT', 2013, 1, '10', 87036.60, 69.00, 138, 0.00, 0.00, 0.00, 0.00),
	(34224, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 107110, '08', 'DIRECT', 2013, 1, '10', 86532.00, 69.00, 138, 0.00, 0.00, 0.00, 0.00),
	(34225, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34226, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(34227, '31', '3126', 'G03023', 'GENENA MALL', 101014, '02', 'ISRAA', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(34228, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34229, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 1, '10', 3199.00, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(34230, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34231, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34232, '31', '3126', 'M82745', 'MALL OF ARABIA', 104521, '05', 'DIRECT', 2013, 1, '10', 4204.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34233, '31', '3126', 'R04360', 'ROYAL MALL', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34234, '31', '3126', 'R04360', 'ROYAL MALL', 107094, '01', 'DIRECT', 2013, 1, '10', 9081.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(34235, '31', '3126', 'R04360', 'ROYAL MALL', 107102, '08', 'DIRECT', 2013, 1, '10', 16398.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(34236, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 1, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34237, '31', '3128', 'C00124', 'CARPET CITY', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34238, '31', '3136', 'B06720', 'B.TECH', 101014, '02', 'OMD', 2013, 1, '10', 24421.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(34239, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 1, '10', 27384.70, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(34240, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 1, '10', 3460.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34241, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 1, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34242, '31', '3136', 'K03126', 'KEEM ELECTRIC', 101303, '01', 'DIRECT', 2013, 1, '10', 588.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(34243, '31', '3137', 'K03132', 'KANDIL', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34244, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34245, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(34246, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 1, '10', 50.60, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34247, '31', '3137', 'S14171', 'STYLE TEAM', 101014, '02', 'DIRECT', 2013, 1, '10', 9530.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(34248, '31', '3140', 'M77650', 'MASSIMO DUTTI', 101048, '02', 'DIRECT', 2013, 1, '10', 9768.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34249, '31', '3140', 'M77650', 'MASSIMO DUTTI', 101055, '02', 'DIRECT', 2013, 1, '10', 3968.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34250, '31', '3140', 'M77650', 'MASSIMO DUTTI', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34251, '31', '3140', 'O04008', 'ORCHESTRA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34252, '31', '3140', 'S15560', 'SARAR', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34253, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34254, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34255, '31', '3143', 'D05589', 'DIVANO', 108035, '01', 'NADA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34256, '31', '3143', 'F36765', 'FUTURE', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34257, '31', '3143', 'G03650', 'GADALLA', 101014, '02', 'DIRECT', 2013, 1, '10', 7568.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(34258, '31', '3143', 'I03925', 'ISTIKBAL', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34259, '31', '3143', 'I03925', 'ISTIKBAL', 101212, '01', 'DIRECT', 2013, 1, '10', 82.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34260, '31', '3143', 'I03925', 'ISTIKBAL', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34261, '31', '3143', 'I03925', 'ISTIKBAL', 102103, '02', 'DIRECT', 2013, 1, '10', 1155.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34262, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34263, '31', '3143', 'T05783', 'TAREK TRADE', 102012, '02', 'IN HOUSE', 2013, 1, '10', 12719.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34264, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34265, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104133, '06', 'AL AHRAM', 2013, 1, '10', 75.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34266, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 1, '10', 438.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34267, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34268, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 1, '10', 5045.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34269, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 1, '10', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34270, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 1, '10', 9527.50, 0.40, 17, 0.00, 0.00, 0.00, 0.00),
	(34271, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34272, '31', '3153', 'A37877', 'AL ALFI', 102442, '19', 'DIRECT', 2013, 1, '10', 605.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(34273, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34274, '31', '3154', 'B13540', 'BEBE', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34275, '31', '3154', 'B13540', 'BEBE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34276, '31', '3154', 'T06586', 'TID LAMOND', 101014, '02', 'DIRECT', 2013, 1, '10', 6060.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34277, '31', '3155', 'A91579', 'AL MARWA GROUP', 101030, '02', 'DIRECT', 2013, 1, '10', 1568.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34278, '31', '3155', 'C11045', 'CAIRO SALES ST.', 101022, '02', 'DIRECT', 2013, 1, '10', 9082.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(34279, '31', '3155', 'C11045', 'CAIRO SALES ST.', 102103, '02', 'DIRECT', 2013, 1, '10', 13724.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(34280, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 1, '10', 16713.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34281, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 1, '10', 16671.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34282, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 1, '10', 11920.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34283, '31', '3156', 'A94366', 'ARAEK', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34284, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34285, '31', '3156', 'H07400', 'HIGH QUALITY', 101014, '02', 'DIRECT', 2013, 1, '10', 2803.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34286, '31', '3156', 'J03984', 'JAGUAR', 101022, '02', 'DIRECT', 2013, 1, '10', 14884.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34287, '31', '3156', 'J03984', 'JAGUAR', 103051, '02', 'DIRECT', 2013, 1, '10', 9313.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34288, '31', '3156', 'K06699', 'KARIM ART', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34289, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34290, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 1, '10', 4288.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34291, '31', '3159', '315934', 'COMFORT', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34292, '31', '3159', '315934', 'EMIRATES TEXTIL', 101022, '02', 'DIRECT', 2013, 1, '10', 3721.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34293, '31', '3159', '315927', 'GADALLA', 102012, '02', 'DIRECT', 2013, 1, '10', 3239.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34294, '31', '3159', '315934', 'HOME CENTER', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34295, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 1, '10', 456.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(34296, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 1, '10', 9039.10, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(34297, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 1, '10', 10458.30, 0.33, 8, 0.00, 0.00, 0.00, 0.00),
	(34298, '31', '3160', '316073', 'MCMDAS T.V', 101063, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34299, '31', '3160', '316072', 'TOP TELESHOP', 101030, '02', 'DIRECT', 2013, 1, '10', 1045.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34300, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 1, '10', 7442.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34301, '31', '3161', '316199', 'AIR GET', 101196, '01', 'DIRECT', 2013, 1, '10', 3182.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34302, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 1, '10', 205864.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(34303, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 1, '10', 22252.30, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(34304, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 1, '10', 2577.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34305, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34306, '31', '3161', 'I10791', 'INT\'L GROUP', 102442, '19', 'DIRECT', 2013, 1, '10', 908.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(34307, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 1, '10', 1313.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34308, '31', '3161', 'J04314', 'JAPANESE TELE SH', 102145, '02', 'DIRECT', 2013, 1, '10', 946.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34309, '31', '3161', 'R07024', 'RAYA', 102012, '02', 'DIRECT', 2013, 1, '10', 16197.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34310, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101022, '02', 'DIRECT', 2013, 1, '10', 5651.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(34311, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 1, '10', 45457.80, 0.93, 13, 0.00, 0.00, 0.00, 0.00),
	(34312, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 1, '10', 6392.70, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(34313, '31', '3164', '316423', 'ABU AL DAHAB', 107060, '08', 'EGYPTA', 2013, 1, '10', 760.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(34314, '31', '3164', '316459', 'ABU KABSHA', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34315, '31', '3164', '316459', 'ABU KABSHA', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34316, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34317, '31', '3164', '316459', 'AL MENOUFY', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(34318, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34319, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 101063, '02', 'ALIREZA DARCY', 2013, 1, '10', 8409.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34320, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 102038, '02', 'ALIREZA DARCY', 2013, 1, '10', 13916.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34321, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 102145, '02', 'ALIREZA DARCY', 2013, 1, '10', 4414.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34322, '31', '3164', '316436', 'QUEEN HOME', 101022, '02', 'DIRECT', 2013, 1, '10', 5581.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34323, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34324, '31', '3164', 'T09776', 'TIB', 101022, '02', 'DIRECT', 2013, 1, '10', 25228.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34325, '31', '3164', 'T09776', 'TIB', 101030, '02', 'DIRECT', 2013, 1, '10', 5781.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34326, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 1, '10', 1471.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34327, '31', '3165', 'B13694', 'BABY COLLECTION', 107060, '08', 'DIRECT', 2013, 1, '10', 13694.40, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(34328, '31', '3165', 'B13694', 'BABY COLLECTION', 107094, '01', 'DIRECT', 2013, 1, '10', 6808.80, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(34329, '31', '3165', 'N11542', 'NOVA PRONTO', 101014, '02', 'DIRECT', 2013, 1, '10', 11833.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(34330, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34331, '31', '3165', 'P40359', 'PARFOIS', 101014, '02', 'DIRECT', 2013, 1, '10', 10418.80, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(34332, '31', '3165', 'P40359', 'PARFOIS', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34333, '31', '3165', 'P40359', 'PARFOIS', 102012, '02', 'DIRECT', 2013, 1, '10', 1900.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(34334, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34335, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34336, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 1, '10', 2859.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(34337, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 102145, '02', 'DIRECT', 2013, 1, '10', 1892.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34338, '31', '3167', 'K08455', 'KHALIG NASSERY', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34339, '31', '3167', 'K08455', 'KHALIG NASSERY', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34340, '31', '3167', 'K08455', 'KHALIG NASSERY', 102038, '02', 'DIRECT', 2013, 1, '10', 13916.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34341, '31', '3167', '316785', 'STAR HOUSE', 103242, '06', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34342, '31', '3167', '316785', 'STAR HOUSE', 108027, '01', 'DIRECT', 2013, 1, '10', 17137.50, 116.25, 75, 0.00, 0.00, 0.00, 0.00),
	(34343, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34344, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 1, '10', 11196.50, 75.95, 49, 0.00, 0.00, 0.00, 0.00),
	(34345, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34346, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34347, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34348, '31', '3168', 'L08035', 'LOVELY', 108134, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34349, '31', '3168', 'P43309', 'PREMIUM', 108027, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34350, '31', '3168', '316852', 'SEIF STORES', 107060, '08', 'DIRECT', 2013, 1, '10', 21238.80, 15.25, 61, 0.00, 0.00, 0.00, 0.00),
	(34351, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34352, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34353, '31', '3169', '316978', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 1, '10', 2959.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(34354, '31', '3169', '316976', 'BAHGAT STORES', 101319, '01', 'DIRECT', 2013, 1, '10', 51465.90, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(34355, '31', '3169', '316907', 'DOMIAT MALL', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34356, '31', '3169', '316907', 'DOMIAT MALL', 102103, '02', 'DIRECT', 2013, 1, '10', 30463.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34357, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34358, '31', '3169', '316971', 'FURNITURE TOWN', 107060, '08', 'DIRECT', 2013, 1, '10', 2067.10, 1.57, 5, 0.00, 0.00, 0.00, 0.00),
	(34359, '31', '3169', '316971', 'FURNITURE TOWN', 107094, '01', 'DIRECT', 2013, 1, '10', 24588.00, 21.89, 85, 0.00, 0.00, 0.00, 0.00),
	(34360, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34361, '31', '3169', '316974', 'KOLEKSIYON', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34362, '31', '3169', '316974', 'KOLEKSIYON', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34363, '31', '3169', '316974', 'KOLEKSIYON', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34364, '31', '3169', '316975', 'MY SOFA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34365, '31', '3169', '316902', 'SALONI', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34366, '31', '3169', '316902', 'SALONI', 101212, '01', 'DIRECT', 2013, 1, '10', 82.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34367, '31', '3169', '316902', 'SALONI', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34368, '31', '3169', '316902', 'SALONI', 102103, '02', 'DIRECT', 2013, 1, '10', 1155.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34369, '31', '3169', '316902', 'SALONI', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34370, '31', '3169', '316902', 'SALONI', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34371, '31', '3169', '316902', 'SALONI', 108092, '01', 'DIRECT', 2013, 1, '10', 8226.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(34372, '31', '3170', '317050', 'CACHE C CACHE', 101014, '02', 'DIRECT', 2013, 1, '10', 11427.90, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(34373, '31', '3170', '317050', 'CACHE C CACHE', 102012, '02', 'DIRECT', 2013, 1, '10', 1017.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(34374, '31', '3170', '317063', 'DRAKE STORE', 108027, '01', 'DIRECT', 2013, 1, '10', 3199.00, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(34375, '31', '3170', '317063', 'DRAKE STORE', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34376, '31', '3170', '317063', 'DRAKE STORE', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(34377, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 1, '10', 14296.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34378, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 1, '10', 106526.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(34379, '31', '3171', '317100', 'CARREFOUR', 101139, '02', 'DIRECT', 2013, 1, '10', 20634.40, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(34380, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 1, '10', 62207.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(34381, '31', '3171', '317100', 'CARREFOUR', 107060, '08', 'DIRECT', 2013, 1, '10', 28903.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(34382, '31', '3171', '317100', 'CARREFOUR', 107094, '01', 'DIRECT', 2013, 1, '10', 18920.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(34383, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34384, '31', '3171', '317100', 'SPINNEYS', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34385, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34386, '31', '3173', '317340', 'CENTER POINT', 102012, '02', 'DIRECT', 2013, 1, '10', 16197.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34387, '31', '3173', '317340', 'CENTER POINT', 107060, '08', 'DIRECT', 2013, 1, '10', 9510.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(34388, '31', '3173', '317340', 'CENTER POINT', 107078, '08', 'DIRECT', 2013, 1, '10', 5150.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(34389, '31', '3173', '317341', 'GLOW', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34390, '31', '3173', '317377', 'KIREN MILLEN', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34391, '31', '3173', '317350', 'UNITED COLORS OF BEN', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34392, '31', '3176', '317611', 'ABO MOHARAM', 101022, '02', 'DIRECT', 2013, 1, '10', 7442.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34393, '31', '3176', '317610', 'ALEXANDRIA', 101022, '02', 'DIRECT', 2013, 1, '10', 1488.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(34394, '31', '3176', '317601', 'ALFALAIRO', 101030, '02', 'DIRECT', 2013, 1, '10', 2890.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34395, '31', '3176', '317601', 'ALFALAIRO', 103119, '09', 'DIRECT', 2013, 1, '10', 225.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(34396, '31', '3176', '317611', 'CANDY SHOP', 101139, '02', 'DIRECT', 2013, 1, '10', 13665.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34397, '31', '3176', '317604', 'GROUP SWEET', 101063, '02', 'DIRECT', 2013, 1, '10', 20076.70, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(34398, '31', '3176', '317604', 'GROUP SWEET', 102210, '15', 'DIRECT', 2013, 1, '10', 4162.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(34399, '31', '3176', '317604', 'GROUP SWEET', 102293, '01', 'DIRECT', 2013, 1, '10', 840.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34400, '31', '3176', '317605', 'KREAZ', 101030, '02', 'DIRECT', 2013, 1, '10', 9616.80, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(34401, '31', '3176', '317605', 'KREAZ', 101063, '02', 'DIRECT', 2013, 1, '10', 33897.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(34402, '31', '3176', '317605', 'KREAZ', 102038, '02', 'DIRECT', 2013, 1, '10', 1997.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(34403, '31', '3176', '317605', 'KREAZ', 102145, '02', 'DIRECT', 2013, 1, '10', 4414.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(34404, '31', '3177', '317718', 'ADVANCED TEC.ENV', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34405, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34406, '31', '3177', '317717', 'TASHELAT MISR', 102012, '02', 'DIRECT', 2013, 1, '10', 3052.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(34407, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34408, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34409, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 1, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34410, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34411, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34412, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34413, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34414, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34415, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34416, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 1, '10', 4889.40, 13.88, 16, 0.00, 0.00, 0.00, 0.00),
	(34417, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34418, '36', '3601', 'M01954', 'MOBICA', 108126, '01', 'GOMHURIA', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34419, '36', '3602', '360219', 'ALDORA', 102038, '02', 'DIRECT', 2013, 1, '10', 54682.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34420, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34421, '36', '3602', '360219', 'ALDORA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34422, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34423, '36', '3602', '360219', 'ALDORA', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34424, '36', '3602', '360224', 'AMERICAN MATTERSS', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34425, '36', '3602', 'C03494', 'COMFORT', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34426, '36', '3602', 'C03494', 'COMFORT', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34427, '36', '3602', 'C03494', 'COMFORT', 102103, '02', 'DIRECT', 2013, 1, '10', 1155.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34428, '36', '3602', 'C03494', 'COMFORT', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34429, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 1, '10', 7723.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(34430, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34431, '36', '3602', '360221', 'RICH HOME', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34432, '36', '3602', 'T00041', 'TAKI', 101014, '02', 'LOCATION', 2013, 1, '10', 2393.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(34433, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34434, '36', '3602', '360223', 'VEMARK', 101030, '02', 'DIRECT', 2013, 1, '10', 38472.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(34435, '36', '3602', '360223', 'VEMARK', 102145, '02', 'DIRECT', 2013, 1, '10', 8829.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(34436, '36', '3602', 'Y00135', 'YANSSEN', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34437, '37', '3701', 'A00381', 'AL NASSAGOUN', 101014, '02', 'ANIMATION', 2013, 1, '10', 85773.10, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(34438, '37', '3701', 'A00381', 'AL NASSAGOUN', 101030, '02', 'ANIMATION', 2013, 1, '10', 11563.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34439, '37', '3701', 'A00381', 'AL NASSAGOUN', 101072, '02', 'ANIMATION', 2013, 1, '10', 5494.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34440, '37', '3701', 'A00381', 'AL NASSAGOUN', 101098, '02', 'ANIMATION', 2013, 1, '10', 2901.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34441, '37', '3701', 'A00381', 'AL NASSAGOUN', 101113, '18', 'ANIMATION', 2013, 1, '10', 4414.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34442, '37', '3701', 'A00381', 'AL NASSAGOUN', 101188, '02', 'ANIMATION', 2013, 1, '10', 6307.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34443, '37', '3701', 'A00381', 'AL NASSAGOUN', 101279, '01', 'ANIMATION', 2013, 1, '10', 4667.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34444, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 1, '10', 9852.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(34445, '37', '3701', 'A00381', 'AL NASSAGOUN', 102205, '18', 'ANIMATION', 2013, 1, '10', 2775.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34446, '37', '3701', 'A00381', 'AL NASSAGOUN', 102293, '01', 'ANIMATION', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34447, '37', '3701', 'A00381', 'AL NASSAGOUN', 102327, '02', 'ANIMATION', 2013, 1, '10', 4393.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34448, '37', '3701', 'A00381', 'AL NASSAGOUN', 102435, '01', 'ANIMATION', 2013, 1, '10', 3574.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34449, '37', '3701', 'A00381', 'AL NASSAGOUN', 102443, '01', 'ANIMATION', 2013, 1, '10', 2318.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34450, '37', '3701', 'A00381', 'AL NASSAGOUN', 102533, '02', 'ANIMATION', 2013, 1, '10', 4414.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34451, '37', '3701', 'A00381', 'AL NASSAGOUN', 102624, '01', 'ANIMATION', 2013, 1, '10', 1978.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34452, '37', '3701', 'A00381', 'AL NASSAGOUN', 102657, '02', 'ANIMATION', 2013, 1, '10', 3108.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34453, '37', '3701', 'A00381', 'AL NASSAGOUN', 102715, '01', 'ANIMATION', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34454, '37', '3701', 'A00381', 'AL NASSAGOUN', 102921, '01', 'ANIMATION', 2013, 1, '10', 3416.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34455, '37', '3701', 'A00381', 'AL NASSAGOUN', 102947, '01', 'ANIMATION', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34456, '37', '3701', 'A00381', 'AL NASSAGOUN', 103010, '07', 'ANIMATION', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34457, '37', '3701', 'A00381', 'AL NASSAGOUN', 103036, '02', 'ANIMATION', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34458, '37', '3701', 'A00381', 'AL NASSAGOUN', 103044, '02', 'ANIMATION', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34459, '37', '3701', 'A00381', 'AL NASSAGOUN', 103069, '02', 'ANIMATION', 2013, 1, '10', 3195.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34460, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34461, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34462, '37', '3701', 'A00381', 'AL NASSAGOUN', 108050, '01', 'ANIMATION', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34463, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 1, '10', 4435.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34464, '39', '3904', 'A13530', 'AMR HELMY', 101139, '02', 'ANIMATION', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34465, '39', '3904', 'A13530', 'AMR HELMY', 101212, '01', 'ANIMATION', 2013, 1, '10', 82.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34466, '39', '3904', 'A13530', 'AMR HELMY', 102012, '02', 'ANIMATION', 2013, 1, '10', 1156.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34467, '39', '3904', 'A13530', 'AMR HELMY', 102103, '02', 'ANIMATION', 2013, 1, '10', 1155.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34468, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34469, '39', '3904', '390456', 'INNOVATE IN', 108035, '01', 'DIRECT', 2013, 1, '10', 2559.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(34470, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34471, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34472, '40', '4001', 'G02420', 'GOLDI', 101319, '01', 'COMPUTER EXPRESS', 2013, 1, '10', 20434.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(34473, '40', '4001', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 1, '10', 7253.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34474, '40', '4001', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34475, '40', '4001', 'L02271', 'LG', 102012, '02', 'DIRECT', 2013, 1, '10', 64791.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34476, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34477, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34478, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34479, '40', '4003', 'C00128', 'CARRIER', 108126, '01', 'UM7', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34480, '40', '4003', 'D00023', 'DAIKIN', 105023, '17', 'DIRECT', 2013, 1, '10', 1177.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34481, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34482, '40', '4003', 'G03425', 'GREE', 101113, '18', 'DIRECT', 2013, 1, '10', 1580.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(34483, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 1, '10', 376.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34484, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34485, '40', '4003', 'H04082', 'HISENSE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34486, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 1, '10', 14807.70, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(34487, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1128.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(34488, '40', '4003', 'S00112', 'SAMSUNG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34489, '40', '4003', 'S00356', 'SHARP', 108092, '01', 'PARTNERS', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34490, '40', '4003', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34491, '40', '4003', 'T00340', 'TRANE', 101014, '02', 'DIRECT', 2013, 1, '10', 2803.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34492, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34493, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34494, '40', '4004', 'A00704', 'ARISTON', 101014, '02', 'DIRECT', 2013, 1, '10', 154398.30, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(34495, '40', '4004', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 1, '10', 2943.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34496, '40', '4004', 'L02271', 'LG', 102012, '02', 'DIRECT', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34497, '40', '4004', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 1, '10', 35508.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34498, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(34499, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34500, '40', '4004', 'U00108', 'UNIVERSAL', 108126, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34501, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34502, '40', '4004', 'W03871', 'WHITE POINT', 108050, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3930.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34503, '40', '4004', 'W03871', 'WHITE POINT', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34504, '40', '4004', 'W02199', 'WHITE WHALE', 108050, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34505, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34506, '40', '4005', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 7568.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(34507, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4383.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(34508, '40', '4005', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34509, '40', '4005', '400527', 'UNIVERSAL', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34510, '40', '4008', '400835', 'MR HEATER', 101014, '02', 'DIRECT', 2013, 1, '10', 5606.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(34511, '40', '4008', '400835', 'MR HEATER', 101098, '02', 'DIRECT', 2013, 1, '10', 186072.60, 23.36, 30, 0.00, 0.00, 0.00, 0.00),
	(34512, '40', '4008', '400835', 'MR HEATER', 103044, '02', 'DIRECT', 2013, 1, '10', 1051.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34513, '40', '4009', 'F00205', 'FRESH', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34514, '40', '4009', '400930', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 10091.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(34515, '40', '4009', '400931', 'MAGIC TANKS', 101139, '02', 'DIRECT', 2013, 1, '10', 2733.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34516, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 108035, '01', 'HOUSE OF ADS', 2013, 1, '10', 4341.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(34517, '40', '4009', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 1, '10', 71017.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(34518, '40', '4009', 'T00130', 'TECNOGAS', 103051, '02', 'DIRECT', 2013, 1, '10', 21612.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34519, '40', '4009', 'T00130', 'TECNOGAS', 103192, '02', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34520, '40', '4009', 'T00130', 'TECNOGAS', 103242, '06', 'DIRECT', 2013, 1, '10', 6306.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34521, '40', '4009', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34522, '40', '4009', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34523, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34524, '40', '4011', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 12866.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34525, '40', '4011', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34526, '40', '4011', 'T00130', 'TECNOGAS', 102061, '02', 'DIRECT', 2013, 1, '10', 4050.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34527, '40', '4011', 'U02228', 'UNION TECH', 103135, '06', 'OMD', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34528, '40', '4011', 'U02228', 'UNION TECH', 104067, '05', 'OMD', 2013, 1, '10', 3574.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34529, '40', '4011', 'U02228', 'UNION TECH', 104570, '11', 'OMD', 2013, 1, '10', 2985.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34530, '40', '4011', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34531, '40', '4011', 'Z00016', 'ZANUSSI', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34532, '40', '4012', 'A00705', 'ARISTONA', 101014, '02', 'DIRECT', 2013, 1, '10', 51466.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34533, '40', '4012', 'F00015', 'FAGOR', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34534, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34535, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34536, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 1, '10', 1765.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34537, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34538, '41', '4101', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 27750.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(34539, '41', '4102', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34540, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 5581.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(34541, '41', '4102', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 457.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34542, '41', '4103', '410306', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 10091.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(34543, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34544, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34545, '42', '4202', '420208', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 5045.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34546, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4982.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(34547, '42', '4204', '420402', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34548, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34549, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34550, '42', '4213', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1860.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34551, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34552, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 1, '10', 4898.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(34553, '43', '4301', 'A04268', 'AL JAWHARA', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34554, '43', '4301', 'H02877', 'HILAL &N.ZAHABIA', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34555, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 1, '10', 2331.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(34556, '43', '4309', '430932', 'SOUL WATER', 101014, '02', 'DIRECT', 2013, 1, '10', 6007.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(34557, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34558, '44', '4401', 'A28429', 'ARION', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34559, '44', '4401', 'B06111', 'BENQ', 108050, '01', 'ISRAA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34560, '44', '4401', 'B06111', 'BENQ', 108092, '01', 'ISRAA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34561, '44', '4401', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 5045.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34562, '44', '4401', 'H00899', 'HAIER', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34563, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 1, '10', 2886.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34564, '44', '4401', 'H04082', 'HISENSE', 108050, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34565, '44', '4401', 'H04082', 'HISENSE', 108068, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34566, '44', '4401', 'L02271', 'LG', 103051, '02', 'DIRECT', 2013, 1, '10', 3342.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34567, '44', '4401', 'L02271', 'LG', 103201, '07', 'DIRECT', 2013, 1, '10', 470.80, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34568, '44', '4401', 'L02271', 'LG', 103242, '06', 'DIRECT', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34569, '44', '4401', 'N00154', 'NOKIA', 102020, '06', 'DIRECT', 2013, 1, '10', 2102.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(34570, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34571, '44', '4401', 'S00112', 'SAMSUNG', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 40541.40, 1.33, 9, 0.00, 0.00, 0.00, 0.00),
	(34572, '44', '4401', 'S00112', 'SAMSUNG', 103135, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 5045.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34573, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 26184.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(34574, '44', '4401', 'S00112', 'SAMSUNG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 17028.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(34575, '44', '4401', 'S00112', 'SAMSUNG', 107110, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 32796.40, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(34576, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34577, '44', '4401', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34578, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34579, '44', '4401', '440136', 'TORNADO', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34580, '44', '4401', 'T00312', 'TOSHIBA', 108050, '01', 'PARTNERS', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34581, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34582, '44', '4401', '440135', 'UNIONTECH', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34583, '44', '4401', 'U03005', 'UNIONVISION', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34584, '44', '4415', 'A28429', 'ARION', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34585, '44', '4415', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 60043.60, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(34586, '44', '4415', 'P00034', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 1, '10', 26792.60, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34587, '44', '4417', 'D00015', 'DAEWOO', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34588, '47', '4701', 'A00765', 'AUDI', 101139, '02', 'MEDIA MARQUEE', 2013, 1, '10', 10932.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34589, '47', '4701', 'A00765', 'AUDI', 101253, '01', 'MEDIA MARQUEE', 2013, 1, '10', 10301.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34590, '47', '4701', 'A00765', 'AUDI', 101303, '01', 'MEDIA MARQUEE', 2013, 1, '10', 6307.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34591, '47', '4701', 'B00017', 'B.M.W.', 101014, '02', 'ZENITH MEDIA', 2013, 1, '10', 22201.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34592, '47', '4701', 'B00017', 'B.M.W.', 101139, '02', 'ZENITH MEDIA', 2013, 1, '10', 54660.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(34593, '47', '4701', 'B00017', 'B.M.W.', 102012, '02', 'ZENITH MEDIA', 2013, 1, '10', 21179.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34594, '47', '4701', 'B00017', 'B.M.W.', 102103, '02', 'ZENITH MEDIA', 2013, 1, '10', 16507.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34595, '47', '4701', 'B00017', 'B.M.W.', 102855, '18', 'ZENITH MEDIA', 2013, 1, '10', 6410.40, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(34596, '47', '4701', 'B00017', 'B.M.W.', 103234, '29', 'ZENITH MEDIA', 2013, 1, '10', 5170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34597, '47', '4701', 'B00017', 'B.M.W.', 103580, '16', 'ZENITH MEDIA', 2013, 1, '10', 2522.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34598, '47', '4701', 'B00017', 'B.M.W.', 104257, '16', 'ZENITH MEDIA', 2013, 1, '10', 8787.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34599, '47', '4701', 'B00017', 'B.M.W.', 104315, '01', 'ZENITH MEDIA', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34600, '47', '4701', 'B00017', 'B.M.W.', 104653, '16', 'ZENITH MEDIA', 2013, 1, '10', 3656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34601, '47', '4701', 'B12778', 'BYD', 102533, '02', 'DIRECT', 2013, 1, '10', 6769.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34602, '47', '4701', 'B12778', 'BYD', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34603, '47', '4701', '470143', 'CHANGAN', 102012, '02', 'DIRECT', 2013, 1, '10', 14402.00, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34604, '47', '4701', '470143', 'CHANGAN', 102103, '02', 'DIRECT', 2013, 1, '10', 11224.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34605, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 6275.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(34606, '47', '4701', 'C00245', 'CHEVROLET', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 15052.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34607, '47', '4701', 'C00245', 'CHEVROLET', 102781, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 252.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(34608, '47', '4701', 'C00245', 'CHEVROLET', 103580, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 6727.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(34609, '47', '4701', 'C00312', 'CITROEN', 104257, '16', 'NILE DESIGN', 2013, 1, '10', 5873.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34610, '47', '4701', 'C00312', 'CITROEN', 108050, '01', 'NILE DESIGN', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34611, '47', '4701', 'F00096', 'FIAT', 101022, '02', 'SYNERGIE', 2013, 1, '10', 21434.40, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(34612, '47', '4701', 'F00096', 'FIAT', 102103, '02', 'SYNERGIE', 2013, 1, '10', 11224.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34613, '47', '4701', 'F00096', 'FIAT', 103580, '16', 'SYNERGIE', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34614, '47', '4701', 'F00096', 'FIAT', 104257, '16', 'SYNERGIE', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34615, '47', '4701', 'F00096', 'FIAT', 104653, '16', 'SYNERGIE', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34616, '47', '4701', 'F00160', 'FORD', 101014, '02', 'DIRECT', 2013, 1, '10', 40708.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(34617, '47', '4701', 'F00160', 'FORD', 102012, '02', 'DIRECT', 2013, 1, '10', 18637.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(34618, '47', '4701', 'F00160', 'FORD', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34619, '47', '4701', 'F00160', 'FORD', 104257, '16', 'DIRECT', 2013, 1, '10', 5873.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34620, '47', '4701', 'F00160', 'FORD', 104653, '16', 'DIRECT', 2013, 1, '10', 2060.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34621, '47', '4701', 'G03139', 'GEELY', 101014, '02', 'AKHBAR', 2013, 1, '10', 37376.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34622, '47', '4701', 'G03139', 'GEELY', 102103, '02', 'AKHBAR', 2013, 1, '10', 16507.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34623, '47', '4701', 'G03139', 'GEELY', 103580, '16', 'AKHBAR', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34624, '47', '4701', 'G03139', 'GEELY', 104257, '16', 'AKHBAR', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34625, '47', '4701', 'G03139', 'GEELY', 104653, '16', 'AKHBAR', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34626, '47', '4701', 'G03139', 'GEELY', 108035, '01', 'AKHBAR', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34627, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34628, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 1, '10', 30438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34629, '47', '4701', 'G03139', 'GEELY', 108126, '01', 'AKHBAR', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34630, '47', '4701', 'H06952', 'HAIMA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34631, '47', '4701', 'H00088', 'HONDA', 103580, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34632, '47', '4701', 'H00104', 'HYUNDAI', 101014, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 65408.30, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(34633, '47', '4701', 'H00104', 'HYUNDAI', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 28965.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34634, '47', '4701', 'H00104', 'HYUNDAI', 101030, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 10459.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34635, '47', '4701', 'H00104', 'HYUNDAI', 101072, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 10989.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34636, '47', '4701', 'H00104', 'HYUNDAI', 101113, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 3868.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34637, '47', '4701', 'H00104', 'HYUNDAI', 101188, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 7358.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34638, '47', '4701', 'H00104', 'HYUNDAI', 101261, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 4275.30, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34639, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 42359.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34640, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 33014.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34641, '47', '4701', 'H00104', 'HYUNDAI', 102112, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 1390.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34642, '47', '4701', 'H00104', 'HYUNDAI', 102293, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 5466.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34643, '47', '4701', 'H00104', 'HYUNDAI', 102327, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 7526.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34644, '47', '4701', 'H00104', 'HYUNDAI', 102533, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 6769.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34645, '47', '4701', 'H00104', 'HYUNDAI', 102614, '29', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 4451.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34646, '47', '4701', 'H00104', 'HYUNDAI', 102657, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 6642.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34647, '47', '4701', 'H00104', 'HYUNDAI', 102855, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 6410.40, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(34648, '47', '4701', 'H00104', 'HYUNDAI', 102921, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 7358.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34649, '47', '4701', 'H00104', 'HYUNDAI', 103580, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 5255.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(34650, '47', '4701', 'H00104', 'HYUNDAI', 104257, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 5873.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34651, '47', '4701', 'H00104', 'HYUNDAI', 104653, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 3090.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34652, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 16544.30, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(34653, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34654, '47', '4701', 'H00104', 'HYUNDAI', 108126, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(34655, '47', '4701', 'H00104', 'HYUNDAI', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34656, '47', '4701', 'K00077', 'KIA', 101014, '02', 'DIRECT', 2013, 1, '10', 23172.90, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(34657, '47', '4701', 'K00077', 'KIA', 101022, '02', 'DIRECT', 2013, 1, '10', 13903.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(34658, '47', '4701', 'K00077', 'KIA', 101030, '02', 'DIRECT', 2013, 1, '10', 10459.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34659, '47', '4701', 'K00077', 'KIA', 101113, '18', 'DIRECT', 2013, 1, '10', 3868.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34660, '47', '4701', 'K00077', 'KIA', 101253, '01', 'DIRECT', 2013, 1, '10', 7004.90, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34661, '47', '4701', 'K00077', 'KIA', 102012, '02', 'DIRECT', 2013, 1, '10', 33463.50, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(34662, '47', '4701', 'K00077', 'KIA', 102103, '02', 'DIRECT', 2013, 1, '10', 16507.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34663, '47', '4701', 'K00077', 'KIA', 102112, '18', 'DIRECT', 2013, 1, '10', 1390.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34664, '47', '4701', 'K00077', 'KIA', 102327, '02', 'DIRECT', 2013, 1, '10', 7526.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34665, '47', '4701', 'K00077', 'KIA', 102855, '18', 'DIRECT', 2013, 1, '10', 6475.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34666, '47', '4701', 'K00077', 'KIA', 103036, '02', 'DIRECT', 2013, 1, '10', 1627.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34667, '47', '4701', 'K00077', 'KIA', 103069, '02', 'DIRECT', 2013, 1, '10', 3994.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34668, '47', '4701', 'K00077', 'KIA', 103234, '29', 'DIRECT', 2013, 1, '10', 2285.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(34669, '47', '4701', 'K00077', 'KIA', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34670, '47', '4701', 'K00077', 'KIA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34671, '47', '4701', 'K00077', 'KIA', 104653, '16', 'DIRECT', 2013, 1, '10', 3589.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34672, '47', '4701', 'M00194', 'MERCEDES', 101030, '02', 'DIRECT', 2013, 1, '10', 5229.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34673, '47', '4701', 'M00194', 'MERCEDES', 101113, '18', 'DIRECT', 2013, 1, '10', 3868.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34674, '47', '4701', 'M00194', 'MERCEDES', 101188, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34675, '47', '4701', 'M00194', 'MERCEDES', 101204, '01', 'DIRECT', 2013, 1, '10', 2627.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34676, '47', '4701', 'M00194', 'MERCEDES', 101253, '01', 'DIRECT', 2013, 1, '10', 10301.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34677, '47', '4701', 'M00194', 'MERCEDES', 101261, '18', 'DIRECT', 2013, 1, '10', 1430.30, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(34678, '47', '4701', 'M00194', 'MERCEDES', 101279, '01', 'DIRECT', 2013, 1, '10', 9334.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34679, '47', '4701', 'M00194', 'MERCEDES', 101303, '01', 'DIRECT', 2013, 1, '10', 6307.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34680, '47', '4701', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 1, '10', 21179.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34681, '47', '4701', 'M00194', 'MERCEDES', 102103, '02', 'DIRECT', 2013, 1, '10', 16507.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34682, '47', '4701', 'M00194', 'MERCEDES', 102327, '02', 'DIRECT', 2013, 1, '10', 3763.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34683, '47', '4701', 'M00194', 'MERCEDES', 102855, '18', 'DIRECT', 2013, 1, '10', 3108.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(34684, '47', '4701', 'M00194', 'MERCEDES', 103077, '02', 'DIRECT', 2013, 1, '10', 2733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34685, '47', '4701', 'M00194', 'MERCEDES', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34686, '47', '4701', 'M00194', 'MERCEDES', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34687, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 1, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34688, '47', '4701', 'M82165', 'MINI', 104315, '01', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34689, '47', '4701', 'M82165', 'MINI', 104547, '29', 'DIRECT', 2013, 1, '10', 13791.40, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(34690, '47', '4701', 'M00301', 'MITSUBISHI', 101014, '02', 'DIRECT', 2013, 1, '10', 412.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(34691, '47', '4701', 'M00301', 'MITSUBISHI', 102012, '02', 'DIRECT', 2013, 1, '10', 2529.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(34692, '47', '4701', 'M00301', 'MITSUBISHI', 102533, '02', 'DIRECT', 2013, 1, '10', 5686.20, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(34693, '47', '4701', 'M00301', 'MITSUBISHI', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34694, '47', '4701', 'M00301', 'MITSUBISHI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34695, '47', '4701', 'M00301', 'MITSUBISHI', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34696, '47', '4701', '470142', 'MORRIS GARAGES', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34697, '47', '4701', '470142', 'MORRIS GARAGES', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34698, '47', '4701', 'N00140', 'NISSAN', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34699, '47', '4701', 'N00140', 'NISSAN', 104653, '16', 'DIRECT', 2013, 1, '10', 4505.50, 2.00, 21, 0.00, 0.00, 0.00, 0.00),
	(34700, '47', '4701', 'O00072', 'OPEL', 101014, '02', 'DIRECT', 2013, 1, '10', 21210.70, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(34701, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 1, '10', 15687.60, 1.43, 6, 0.00, 0.00, 0.00, 0.00),
	(34702, '47', '4701', 'O00072', 'OPEL', 101139, '02', 'DIRECT', 2013, 1, '10', 22495.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34703, '47', '4701', 'O00072', 'OPEL', 102327, '02', 'DIRECT', 2013, 1, '10', 7526.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34704, '47', '4701', 'O00072', 'OPEL', 103135, '06', 'DIRECT', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34705, '47', '4701', 'O00072', 'OPEL', 103143, '03', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34706, '47', '4701', 'O00072', 'OPEL', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34707, '47', '4701', 'O00072', 'OPEL', 104570, '11', 'DIRECT', 2013, 1, '10', 3195.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34708, '47', '4701', 'P00141', 'PEUGEOT', 101014, '02', 'LINEA ART_PRODUCTION', 2013, 1, '10', 14950.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34709, '47', '4701', 'P00141', 'PEUGEOT', 101022, '02', 'LINEA ART_PRODUCTION', 2013, 1, '10', 13903.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(34710, '47', '4701', 'P00141', 'PEUGEOT', 101253, '01', 'LINEA ART_PRODUCTION', 2013, 1, '10', 10301.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34711, '47', '4701', 'P00141', 'PEUGEOT', 101261, '18', 'LINEA ART_PRODUCTION', 2013, 1, '10', 2463.40, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(34712, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 1, '10', 13205.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34713, '47', '4701', 'P00141', 'PEUGEOT', 102112, '18', 'LINEA ART_PRODUCTION', 2013, 1, '10', 1390.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34714, '47', '4701', 'P00141', 'PEUGEOT', 103580, '16', 'LINEA ART_PRODUCTION', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34715, '47', '4701', 'P01294', 'PROTON', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34716, '47', '4701', 'R00280', 'RENAULT', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34717, '47', '4701', 'R00280', 'RENAULT', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34718, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 1, '10', 9506.10, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(34719, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 1, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(34720, '47', '4701', 'S00466', 'SKODA', 104257, '16', 'ZENITH MEDIA', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34721, '47', '4701', 'S00705', 'SUBARU', 104257, '16', 'GOMHURIA', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34722, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34723, '47', '4701', 'S00802', 'SUZUKI', 102012, '02', 'SYNCORP', 2013, 1, '10', 15248.90, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34724, '47', '4701', 'S00802', 'SUZUKI', 102103, '02', 'SYNCORP', 2013, 1, '10', 11885.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34725, '47', '4701', 'S00802', 'SUZUKI', 102327, '02', 'SYNCORP', 2013, 1, '10', 5419.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34726, '47', '4701', 'S00802', 'SUZUKI', 103234, '29', 'SYNCORP', 2013, 1, '10', 3841.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34727, '47', '4701', 'S00802', 'SUZUKI', 103580, '16', 'SYNCORP', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34728, '47', '4701', 'S00802', 'SUZUKI', 104257, '16', 'SYNCORP', 2013, 1, '10', 5873.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34729, '47', '4701', 'S00802', 'SUZUKI', 104653, '16', 'SYNCORP', 2013, 1, '10', 2675.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34730, '47', '4701', 'T00328', 'TOYOTA', 103580, '16', 'ANIMATION', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34731, '47', '4701', 'T00328', 'TOYOTA', 104133, '06', 'ANIMATION', 2013, 1, '10', 4478.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34732, '47', '4701', 'T00328', 'TOYOTA', 104257, '16', 'ANIMATION', 2013, 1, '10', 8787.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34733, '47', '4701', 'T00328', 'TOYOTA', 104547, '29', 'ANIMATION', 2013, 1, '10', 8484.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34734, '47', '4701', 'T00328', 'TOYOTA', 104653, '16', 'ANIMATION', 2013, 1, '10', 5663.80, 2.00, 30, 0.00, 0.00, 0.00, 0.00),
	(34735, '47', '4701', 'V00151', 'VOLKSWAGEN', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34736, '47', '4701', 'V00151', 'VOLKSWAGEN', 104257, '16', 'DIRECT', 2013, 1, '10', 8810.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34737, '47', '4701', 'V00151', 'VOLKSWAGEN', 104653, '16', 'DIRECT', 2013, 1, '10', 2060.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34738, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34739, '47', '4701', 'V00154', 'VOLVO', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34740, '47', '4702', 'G04585', 'GREAT WALL', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34741, '47', '4702', 'J00051', 'JINBEI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34742, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34743, '47', '4702', 'M00301', 'MITSUBISHI', 101030, '02', 'DIRECT', 2013, 1, '10', 1568.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(34744, '47', '4702', 'N00140', 'NISSAN', 104653, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 386.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34745, '47', '4702', 'T00328', 'TOYOTA', 104653, '16', 'ANIMATION', 2013, 1, '10', 514.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(34746, '47', '4702', '470214', 'ZEMEX', 101022, '02', 'DIRECT', 2013, 1, '10', 13613.80, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(34747, '47', '4702', '470214', 'ZEMEX', 102103, '02', 'DIRECT', 2013, 1, '10', 8253.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(34748, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 18098.30, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(34749, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 1, '10', 9871.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(34750, '47', '4703', 'G06224', 'GOLDEN DRAGON', 103580, '16', 'DIRECT', 2013, 1, '10', 4414.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34751, '47', '4703', 'K05879', 'KING LONG', 101030, '02', 'DIRECT', 2013, 1, '10', 10459.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34752, '47', '4703', 'K05879', 'KING LONG', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34753, '47', '4703', 'N00140', 'NISSAN', 104653, '16', 'OMD', 2013, 1, '10', 900.90, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(34754, '47', '4703', 'T00328', 'TOYOTA', 104653, '16', 'ANIMATION', 2013, 1, '10', 772.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(34755, '47', '4704', 'H00104', 'HYUNDAI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34756, '47', '4704', 'H00104', 'HYUNDAI', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34757, '47', '4704', 'J00051', 'JINBEI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34758, '47', '4705', 'B00017', 'B.M.W.', 104570, '11', 'ZENITH MEDIA', 2013, 1, '10', 3910.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34759, '47', '4705', 'B00017', 'B.M.W.', 108035, '01', 'ZENITH MEDIA', 2013, 1, '10', 1736.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(34760, '47', '4705', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34761, '47', '4705', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34762, '47', '4705', 'C00245', 'CHEVROLET', 102781, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 210.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34763, '47', '4705', 'C00245', 'CHEVROLET', 103580, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34764, '47', '4705', 'C00312', 'CITROEN', 102103, '02', 'DIRECT', 2013, 1, '10', 11885.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34765, '47', '4705', 'C00312', 'CITROEN', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34766, '47', '4705', 'D00022', 'DAIHATSU', 103234, '29', 'CREATIVE LAB', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34767, '47', '4705', 'D00022', 'DAIHATSU', 103580, '16', 'CREATIVE LAB', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34768, '47', '4705', 'D00022', 'DAIHATSU', 104257, '16', 'CREATIVE LAB', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34769, '47', '4705', 'D00022', 'DAIHATSU', 104653, '16', 'CREATIVE LAB', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34770, '47', '4705', 'H00104', 'HYUNDAI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34771, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 1, '10', 4158.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34772, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34773, '47', '4705', 'H00104', 'HYUNDAI', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34774, '47', '4705', 'J00043', 'JEEP', 101030, '02', 'DIRECT', 2013, 1, '10', 10457.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34775, '47', '4705', 'J00043', 'JEEP', 101139, '02', 'DIRECT', 2013, 1, '10', 17996.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34776, '47', '4705', 'J00043', 'JEEP', 101253, '01', 'DIRECT', 2013, 1, '10', 8241.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34777, '47', '4705', 'J00043', 'JEEP', 101279, '01', 'DIRECT', 2013, 1, '10', 7467.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34778, '47', '4705', 'J00043', 'JEEP', 101303, '01', 'DIRECT', 2013, 1, '10', 5045.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34779, '47', '4705', 'J00043', 'JEEP', 102012, '02', 'DIRECT', 2013, 1, '10', 16943.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34780, '47', '4705', 'J00043', 'JEEP', 102103, '02', 'DIRECT', 2013, 1, '10', 13205.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34781, '47', '4705', 'J00043', 'JEEP', 103234, '29', 'DIRECT', 2013, 1, '10', 4686.00, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(34782, '47', '4705', 'L00061', 'LAND ROVER', 101014, '02', 'AKHBAR', 2013, 1, '10', 18688.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34783, '47', '4705', 'L00061', 'LAND ROVER', 101139, '02', 'AKHBAR', 2013, 1, '10', 9292.30, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34784, '47', '4705', 'L00061', 'LAND ROVER', 101253, '01', 'AKHBAR', 2013, 1, '10', 7004.90, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34785, '47', '4705', 'L00061', 'LAND ROVER', 101303, '01', 'AKHBAR', 2013, 1, '10', 4288.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(34786, '47', '4705', 'M00194', 'MERCEDES', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34787, '47', '4705', 'N00140', 'NISSAN', 104653, '16', 'GOMHURIA', 2013, 1, '10', 2316.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(34788, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 1, '10', 3930.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34789, '47', '4705', 'S00466', 'SKODA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34790, '47', '4705', 'T00328', 'TOYOTA', 102103, '02', 'DIRECT', 2013, 1, '10', 4621.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(34791, '47', '4705', 'T00328', 'TOYOTA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34792, '47', '4705', 'T00328', 'TOYOTA', 104653, '16', 'DIRECT', 2013, 1, '10', 1029.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(34793, '47', '4705', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(34794, '47', '4705', 'T00328', 'TOYOTA', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34795, '47', '4705', 'T00328', 'TOYOTA', 108183, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34796, '47', '4705', 'V00151', 'VOLKSWAGEN', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34797, '47', '4705', 'V00151', 'VOLKSWAGEN', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34798, '47', '4708', 'T00013', 'TADANO', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34799, '47', '4711', '471118', 'PEUGEOT', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34800, '47', '4711', 'Y00003', 'YAMAHA', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34801, '47', '4711', 'Y00003', 'YAMAHA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34802, '47', '4713', 'B00017', 'B.M.W.', 101014, '02', 'ZENITH MEDIA', 2013, 1, '10', 22057.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34803, '47', '4713', 'B00017', 'B.M.W.', 101022, '02', 'ZENITH MEDIA', 2013, 1, '10', 11586.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34804, '47', '4713', 'B00017', 'B.M.W.', 101279, '01', 'ZENITH MEDIA', 2013, 1, '10', 4853.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34805, '47', '4713', 'B00017', 'B.M.W.', 101295, '01', 'ZENITH MEDIA', 2013, 1, '10', 4541.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34806, '47', '4713', 'B00017', 'B.M.W.', 102012, '02', 'ZENITH MEDIA', 2013, 1, '10', 16943.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34807, '47', '4713', 'B00017', 'B.M.W.', 102103, '02', 'ZENITH MEDIA', 2013, 1, '10', 13205.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34808, '47', '4713', 'B00017', 'B.M.W.', 102112, '18', 'ZENITH MEDIA', 2013, 1, '10', 1112.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34809, '47', '4713', 'B00017', 'B.M.W.', 102327, '02', 'ZENITH MEDIA', 2013, 1, '10', 7526.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34810, '47', '4713', 'C04028', 'CHANGHE', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34811, '47', '4713', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 102685.10, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(34812, '47', '4713', 'C00245', 'CHEVROLET', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 103209.60, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(34813, '47', '4713', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 13665.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34814, '47', '4713', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 42359.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34815, '47', '4713', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 33326.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34816, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 5044.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(34817, '47', '4713', 'C00245', 'CHEVROLET', 103135, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34818, '47', '4713', 'C00245', 'CHEVROLET', 103580, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34819, '47', '4713', 'C00245', 'CHEVROLET', 104653, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34820, '47', '4713', '471318', 'HAIMA', 102012, '02', 'DIRECT', 2013, 1, '10', 6353.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(34821, '47', '4713', '471318', 'HAIMA', 102103, '02', 'DIRECT', 2013, 1, '10', 16507.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34822, '47', '4713', 'H00104', 'HYUNDAI', 103580, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34823, '47', '4713', 'M00301', 'MITSUBISHI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34824, '47', '4713', 'N00140', 'NISSAN', 101022, '02', 'OMD', 2013, 1, '10', 21976.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(34825, '47', '4713', 'N00140', 'NISSAN', 102012, '02', 'OMD', 2013, 1, '10', 35195.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34826, '47', '4713', 'R00280', 'RENAULT', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34827, '47', '4713', 'R00280', 'RENAULT', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34828, '47', '4713', 'R00280', 'RENAULT', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34829, '47', '4713', 'S22247', 'SPERANZA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34830, '47', '4713', 'S22247', 'SPERANZA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34831, '47', '4713', 'S22247', 'SPERANZA', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34832, '47', '4713', 'S00705', 'SUBARU', 101014, '02', 'OUTDOOR', 2013, 1, '10', 39010.90, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(34833, '47', '4713', 'S00705', 'SUBARU', 101022, '02', 'OUTDOOR', 2013, 1, '10', 13903.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(34834, '47', '4713', 'S00705', 'SUBARU', 101030, '02', 'OUTDOOR', 2013, 1, '10', 10040.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(34835, '47', '4713', 'S00705', 'SUBARU', 101253, '01', 'OUTDOOR', 2013, 1, '10', 6593.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(34836, '47', '4713', 'S00705', 'SUBARU', 101261, '18', 'OUTDOOR', 2013, 1, '10', 1271.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(34837, '47', '4713', 'S00705', 'SUBARU', 101279, '01', 'OUTDOOR', 2013, 1, '10', 5600.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(34838, '47', '4713', 'S00705', 'SUBARU', 102012, '02', 'OUTDOOR', 2013, 1, '10', 13554.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(34839, '47', '4713', 'S00705', 'SUBARU', 102103, '02', 'OUTDOOR', 2013, 1, '10', 15847.10, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(34840, '47', '4713', 'S00705', 'SUBARU', 102327, '02', 'OUTDOOR', 2013, 1, '10', 7526.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(34841, '47', '4713', 'S00705', 'SUBARU', 102855, '18', 'OUTDOOR', 2013, 1, '10', 3108.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(34842, '47', '4713', 'S00705', 'SUBARU', 104133, '06', 'OUTDOOR', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34843, '47', '4713', 'S00705', 'SUBARU', 104257, '16', 'OUTDOOR', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34844, '47', '4713', 'S00705', 'SUBARU', 104315, '01', 'OUTDOOR', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34845, '47', '4713', 'S00705', 'SUBARU', 104653, '16', 'OUTDOOR', 2013, 1, '10', 2060.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34846, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 1, '10', 1261.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(34847, '47', '4713', 'V00151', 'VOLKSWAGEN', 101113, '18', 'DIRECT', 2013, 1, '10', 25971.80, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(34848, '47', '4713', 'V00151', 'VOLKSWAGEN', 101253, '01', 'DIRECT', 2013, 1, '10', 7417.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(34849, '47', '4713', 'V00151', 'VOLKSWAGEN', 101303, '01', 'DIRECT', 2013, 1, '10', 13455.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(34850, '47', '4713', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 1, '10', 28392.50, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(34851, '47', '4714', 'A04593', 'ABOU GHALI', 101014, '02', 'DIRECT', 2013, 1, '10', 4204.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(34852, '47', '4714', 'A04593', 'ABOU GHALI', 102012, '02', 'DIRECT', 2013, 1, '10', 6989.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(34853, '47', '4714', 'A04593', 'ABOU GHALI', 102103, '02', 'DIRECT', 2013, 1, '10', 6602.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(34854, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34855, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 1, '10', 6693.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(34856, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 1, '10', 2194.00, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(34857, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 103234, '29', 'UM7', 2013, 1, '10', 6001.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34858, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 103580, '16', 'UM7', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34859, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 104257, '16', 'UM7', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34860, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 104653, '16', 'UM7', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34861, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(34862, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108050, '01', 'UM7', 2013, 1, '10', 2285.10, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34863, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 1, '10', 4706.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(34864, '47', '4714', 'A24181', 'ALAA EL DIN', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34865, '47', '4714', 'A19365', 'ALFA MOTORS', 102012, '02', 'DIRECT', 2013, 1, '10', 1370.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34866, '47', '4714', 'A19365', 'ALFA MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34867, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 1, '10', 7923.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(34868, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34869, '47', '4714', 'E00873', 'EGYPT CAR', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34870, '47', '4714', 'G01983', 'GABER ABD SHAHED', 102103, '02', 'GOMHURIA', 2013, 1, '10', 825.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34871, '47', '4714', 'H04074', 'HIGH TRADE', 102103, '02', 'DIRECT', 2013, 1, '10', 2476.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(34872, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108035, '01', 'GOMHURIA', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34873, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108126, '01', 'GOMHURIA', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34874, '47', '4714', 'M06914', 'MOHAMED ZAKI', 108027, '01', 'AKHBAR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34875, '47', '4714', 'S12049', 'SHEREEN CAR', 102012, '02', 'DIRECT', 2013, 1, '10', 1712.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(34876, '47', '4714', 'S14146', 'STOP CAR-CAR DEAL', 102012, '02', 'DIRECT', 2013, 1, '10', 1712.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34877, '47', '4714', 'T00328', 'TOYOTA', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(34878, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 840.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(34879, '47', '4716', 'C00245', 'CHEVROLET', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 15076.90, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(34880, '47', '4716', '471607', 'FUJIA', 101022, '02', 'DIRECT', 2013, 1, '10', 14191.80, 0.84, 14, 0.00, 0.00, 0.00, 0.00),
	(34881, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 1, '10', 21292.90, 1.18, 8, 0.00, 0.00, 0.00, 0.00),
	(34882, '47', '4716', '471607', 'FUJIA', 104257, '16', 'DIRECT', 2013, 1, '10', 5873.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34883, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34884, '47', '4716', 'S00802', 'SUZUKI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34885, '47', '4716', 'S00802', 'SUZUKI', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34886, '47', '4716', 'T00328', 'TOYOTA', 104653, '16', 'ANIMATION', 2013, 1, '10', 257.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34887, '47', '4719', '471913', 'GIMY MOTORS SPRT', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34888, '47', '4723', '472314', 'EGY TRAC', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34889, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34890, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34891, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 9081.90, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(34892, '47', '4724', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4003.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(34893, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3150.00, 1.60, 20, 0.00, 0.00, 0.00, 0.00),
	(34894, '47', '4724', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(34895, '47', '4724', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34896, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34897, '47', '4724', 'C00312', 'CITROEN', 108050, '01', 'OMD', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34898, '47', '4724', 'C00312', 'CITROEN', 108126, '01', 'OMD', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34899, '47', '4724', 'H00088', 'HONDA', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34900, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 1, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(34901, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 1, '10', 6763.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(34902, '47', '4724', 'H00104', 'HYUNDAI', 108050, '01', 'AL AHRAM', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34903, '47', '4724', 'H00104', 'HYUNDAI', 108092, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34904, '47', '4724', 'M00194', 'MERCEDES', 108035, '01', 'AKHBAR', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34905, '47', '4724', 'N00140', 'NISSAN', 104653, '16', 'MERAGE', 2013, 1, '10', 643.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34906, '47', '4724', 'O00072', 'OPEL', 108027, '01', 'AL AHRAM', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(34907, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34908, '47', '4724', 'R00280', 'RENAULT', 101014, '02', 'DIRECT', 2013, 1, '10', 11212.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(34909, '47', '4724', 'R00280', 'RENAULT', 101022, '02', 'DIRECT', 2013, 1, '10', 18369.50, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(34910, '47', '4724', 'R00280', 'RENAULT', 101030, '02', 'DIRECT', 2013, 1, '10', 6275.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(34911, '47', '4724', 'R00280', 'RENAULT', 101113, '18', 'DIRECT', 2013, 1, '10', 2321.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(34912, '47', '4724', 'R00280', 'RENAULT', 101188, '02', 'DIRECT', 2013, 1, '10', 5550.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(34913, '47', '4724', 'R00280', 'RENAULT', 101279, '01', 'DIRECT', 2013, 1, '10', 5227.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(34914, '47', '4724', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 1, '10', 33848.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(34915, '47', '4724', 'R00280', 'RENAULT', 102103, '02', 'DIRECT', 2013, 1, '10', 14526.20, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(34916, '47', '4724', 'R00280', 'RENAULT', 102533, '02', 'DIRECT', 2013, 1, '10', 3061.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(34917, '47', '4724', 'R00280', 'RENAULT', 102657, '02', 'DIRECT', 2013, 1, '10', 3481.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(34918, '47', '4724', 'R00280', 'RENAULT', 103036, '02', 'DIRECT', 2013, 1, '10', 840.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34919, '47', '4724', 'R00280', 'RENAULT', 103580, '16', 'DIRECT', 2013, 1, '10', 5045.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34920, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 1, '10', 3153.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(34921, '47', '4724', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34922, '47', '4724', 'S00466', 'SKODA', 101022, '02', 'DIRECT', 2013, 1, '10', 4634.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(34923, '47', '4724', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 1, '10', 5282.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(34924, '47', '4724', 'S00466', 'SKODA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34925, '47', '4724', 'S22247', 'SPERANZA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34926, '47', '4724', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34927, '47', '4724', 'T00328', 'TOYOTA', 104653, '16', 'ANIMATION', 2013, 1, '10', 257.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34928, '47', '4724', 'T00328', 'TOYOTA', 108027, '01', 'ANIMATION', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(34929, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34930, '47', '4728', 'A40690', 'ABAZA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34931, '47', '4728', 'A40473', 'ABO HETTA', 102012, '02', 'DIRECT', 2013, 1, '10', 1712.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34932, '47', '4728', 'A40473', 'ABO HETTA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34933, '47', '4728', 'A41302', 'AHMED MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34934, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(34935, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 1, '10', 21327.60, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(34936, '47', '4728', 'A37629', 'AL ALAMIAH GROUP', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34937, '47', '4728', '472893', 'AL ALAMIAH TRD.', 102012, '02', 'DIRECT', 2013, 1, '10', 1027.50, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(34938, '47', '4728', '472878', 'AL ASDEKA MOTORS', 101030, '02', 'DIRECT', 2013, 1, '10', 11504.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(34939, '47', '4728', 'A90899', 'AL FAROUQ TRADE', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34940, '47', '4728', 'A90997', 'AL HABIB CAR', 102012, '02', 'DIRECT', 2013, 1, '10', 856.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34941, '47', '4728', '472895', 'AL KARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 3083.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(34942, '47', '4728', '472887', 'AL LITHY', 102012, '02', 'DIRECT', 2013, 1, '10', 19061.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(34943, '47', '4728', '472887', 'AL LITHY', 103580, '16', 'DIRECT', 2013, 1, '10', 5045.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34944, '47', '4728', 'A91476', 'AL MAHMAL', 103580, '16', 'AL AHRAM', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34945, '47', '4728', 'A91783', 'AL MUTAHEDA', 102012, '02', 'DIRECT', 2013, 1, '10', 1370.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(34946, '47', '4728', '472878', 'AL NABAWY', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34947, '47', '4728', '472889', 'AL QARSH CARS', 101022, '02', 'DIRECT', 2013, 1, '10', 13324.30, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(34948, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 1, '10', 30373.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(34949, '47', '4728', '472889', 'AL QARSH CARS', 103143, '03', 'DIRECT', 2013, 1, '10', 4414.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34950, '47', '4728', '472889', 'AL QARSH CARS', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34951, '47', '4728', '472889', 'AL QARSH CARS', 104257, '16', 'DIRECT', 2013, 1, '10', 8810.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(34952, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34953, '47', '4728', '472899', 'AL ZOGHBI', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(34954, '47', '4728', 'A95356', 'AUTO CLASS', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34955, '47', '4728', '472878', 'AUTO ONE', 101030, '02', 'DIRECT', 2013, 1, '10', 6275.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(34956, '47', '4728', '472878', 'AUTO ONE', 101063, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34957, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 1, '10', 1045.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34958, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 101014, '02', 'GOMHURIA', 2013, 1, '10', 5605.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(34959, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 102012, '02', 'GOMHURIA', 2013, 1, '10', 13978.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(34960, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 102103, '02', 'GOMHURIA', 2013, 1, '10', 3301.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(34961, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 103580, '16', 'GOMHURIA', 2013, 1, '10', 8409.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34962, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 104257, '16', 'GOMHURIA', 2013, 1, '10', 14684.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(34963, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 1, '10', 910.80, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(34964, '47', '4728', 'A95398', 'AUTO TRADE', 101303, '01', 'DIRECT', 2013, 1, '10', 630.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34965, '47', '4728', '472873', 'BURQAN INT\'L', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34966, '47', '4728', '472873', 'BURQAN INT\'L', 104653, '16', 'DIRECT', 2013, 1, '10', 2060.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(34967, '47', '4728', 'C10765', 'CITY MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34968, '47', '4728', 'E05628', 'EGYPT STARS', 101030, '02', 'DIRECT', 2013, 1, '10', 11661.70, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(34969, '47', '4728', 'F37687', 'FOUR BROTHERS', 102012, '02', 'DIRECT', 2013, 1, '10', 10791.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(34970, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(34971, '47', '4728', 'G06390', 'GEAR ONE', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34972, '47', '4728', '472890', 'GENERAL AUTO.TRD', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34973, '47', '4728', '472895', 'HAYMAN MOTORS', 101022, '02', 'DIRECT', 2013, 1, '10', 1158.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(34974, '47', '4728', '472895', 'HAYMAN MOTORS', 102103, '02', 'DIRECT', 2013, 1, '10', 2640.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(34975, '47', '4728', 'H06666', 'HIGH CLASS MOTRS', 102012, '02', 'DIRECT', 2013, 1, '10', 856.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(34976, '47', '4728', '472898', 'KHIRA MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34977, '47', '4728', 'M87978', 'MASRY MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34978, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 1, '10', 6951.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(34979, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 1, '10', 12380.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(34980, '47', '4728', 'M88322', 'MODERN CAR', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(34981, '47', '4728', 'M84519', 'MOHAMED GABER', 101022, '02', 'DIRECT', 2013, 1, '10', 2896.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(34982, '47', '4728', 'M84519', 'MOHAMED GABER', 102103, '02', 'DIRECT', 2013, 1, '10', 3301.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(34983, '47', '4728', 'M84519', 'MOHAMED GABER', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34984, '47', '4728', 'N05420', 'NEW MOTORS', 101022, '02', 'DIRECT', 2013, 1, '10', 11586.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(34985, '47', '4728', 'N05420', 'NEW MOTORS', 102103, '02', 'DIRECT', 2013, 1, '10', 21459.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(34986, '47', '4728', 'R08988', 'RABIE AL HOSARY', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(34987, '47', '4728', '472890', 'SAKHR AUTO', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(34988, '47', '4728', 'S22067', 'SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(34989, '47', '4728', '472891', 'TEBA AUTO TRADE', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(34990, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 1, '10', 2091.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(34991, '47', '4728', 'T09778', 'TIGER MOTORS', 101022, '02', 'DIRECT', 2013, 1, '10', 4344.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(34992, '47', '4728', 'T09778', 'TIGER MOTORS', 101030, '02', 'DIRECT', 2013, 1, '10', 3137.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(34993, '47', '4728', 'T09778', 'TIGER MOTORS', 102103, '02', 'DIRECT', 2013, 1, '10', 5777.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(34994, '47', '4728', 'T10751', 'TIGER TRADE', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(34995, '47', '4728', 'W03376', 'WONDER MOTORS', 102103, '02', 'DIRECT', 2013, 1, '10', 1650.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(34996, '47', '4728', 'Y01517', 'YEHYA MOURAD', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(34997, '47', '4732', '473217', 'ABOU KAMEL', 101030, '02', 'DIRECT', 2013, 1, '10', 3137.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(34998, '47', '4732', '473215', 'AL AHMADI MOTORS', 102012, '02', 'DIRECT', 2013, 1, '10', 4023.80, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(34999, '47', '4732', '473213', 'AL BADR MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35000, '47', '4732', '473219', 'AL BARGASY AUTOMATIV', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35002, '47', '4732', '473215', 'AL ISLAM CENTER', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35003, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101014, '02', 'DIRECT', 2013, 1, '10', 5606.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(35004, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 1, '10', 3137.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35005, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 102012, '02', 'DIRECT', 2013, 1, '10', 10589.50, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(35006, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 102103, '02', 'DIRECT', 2013, 1, '10', 4952.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35008, '47', '4732', '473204', 'AL NABIL MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35009, '47', '4732', '473208', 'AL QAHERA', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(35010, '47', '4732', '473203', 'AL ROWAD AUTO MARKET', 101022, '02', 'DIRECT', 2013, 1, '10', 10717.10, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(35011, '47', '4732', '473203', 'AL ROWAD AUTO MARKET', 102103, '02', 'DIRECT', 2013, 1, '10', 4621.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(35012, '47', '4732', '473203', 'AL ROWAD AUTO MARKET', 103580, '16', 'DIRECT', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35013, '47', '4732', '473200', 'AL SAAD AUTOMOT.', 102103, '02', 'DIRECT', 2013, 1, '10', 3961.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(35015, '47', '4732', '473212', 'AL SHERBINI', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35016, '47', '4732', '473206', 'AL YOUSR', 102012, '02', 'DIRECT', 2013, 1, '10', 7537.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(35017, '47', '4732', '473213', 'AUTO KAMAL AL ATTAR', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(35018, '47', '4732', '473203', 'AUTO PYRAMIDS', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35019, '47', '4732', '473207', 'AUTO REDA HAMZA', 102012, '02', 'DIRECT', 2013, 1, '10', 934.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35020, '47', '4732', '473203', 'AUTOMOBEL GEBREL', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35021, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 101022, '02', 'DIRECT', 2013, 1, '10', 2172.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35022, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 101030, '02', 'DIRECT', 2013, 1, '10', 5229.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(35023, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 102103, '02', 'DIRECT', 2013, 1, '10', 2476.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35024, '47', '4732', '473206', 'CARBOOK', 101030, '02', 'DIRECT', 2013, 1, '10', 2091.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(35025, '47', '4732', '473206', 'CARBOOK', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35027, '47', '4732', '473208', 'DEALS MOTORS', 101030, '02', 'DIRECT', 2013, 1, '10', 2091.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(35028, '47', '4732', '473208', 'DEALS MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35030, '47', '4732', '473209', 'FARAHAT AUTOMOTIVE', 102012, '02', 'DIRECT', 2013, 1, '10', 2740.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(35031, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 101022, '02', 'DIRECT', 2013, 1, '10', 2896.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(35032, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 101030, '02', 'DIRECT', 2013, 1, '10', 1777.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(35033, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 101063, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35034, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 102103, '02', 'DIRECT', 2013, 1, '10', 1650.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35035, '47', '4732', '473219', 'GWEDA MOTORS', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(35038, '47', '4732', '473209', 'MAJESTIC', 102012, '02', 'DIRECT', 2013, 1, '10', 2242.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(35039, '47', '4732', '473209', 'MAJESTIC', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35040, '47', '4732', '473208', 'NATIONAL MOTORS OCTO', 104257, '16', 'DIRECT', 2013, 1, '10', 8810.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35041, '47', '4732', '473201', 'RAGAB MOTORS', 102012, '02', 'DIRECT', 2013, 1, '10', 934.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35043, '47', '4732', '473216', 'SHAWQY & REFAI', 102103, '02', 'DIRECT', 2013, 1, '10', 724.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35044, '47', '4732', '473216', 'SHAWQY & REFAI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35046, '47', '4732', '473201', 'SINA MOTOES', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35048, '47', '4732', '473201', 'WATANI MOTORS', 101030, '02', 'DIRECT', 2013, 1, '10', 2926.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35049, '47', '4733', '473301', 'ABAZA AUTO TRADE', 102012, '02', 'DIRECT', 2013, 1, '10', 8471.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35050, '48', '4801', 'A04747', 'AURORA TIRES', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35051, '48', '4801', 'A04747', 'AURORA TIRES', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35052, '48', '4801', 'A04748', 'AVON TIRES', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35053, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35054, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35055, '48', '4801', 'C00443', 'CONTINENTAL', 103580, '16', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35056, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35057, '48', '4801', 'D01335', 'DUNLOP', 108068, '01', 'DIRECT', 2013, 1, '10', 3564.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35058, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 1, '10', 5873.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35059, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35060, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35061, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35062, '48', '4801', 'H00115', 'HANKOOK', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35063, '48', '4801', 'H00115', 'HANKOOK', 101030, '02', 'DIRECT', 2013, 1, '10', 8889.80, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(35064, '48', '4801', 'H00115', 'HANKOOK', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35065, '48', '4801', 'H00115', 'HANKOOK', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35066, '48', '4801', 'H00115', 'HANKOOK', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35067, '48', '4801', 'K00888', 'KENDA TIRE', 108035, '01', 'DIRECT', 2013, 1, '10', 6078.10, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(35068, '48', '4801', 'K00888', 'KENDA TIRE', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35069, '48', '4801', 'L07493', 'LINGLONG', 101030, '02', 'DIRECT', 2013, 1, '10', 9412.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(35070, '48', '4801', 'N00221', 'NANKANG', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35071, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 1, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35072, '48', '4801', 'P43784', 'PHINEX', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35073, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35074, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35075, '48', '4801', '480124', 'TAMCO', 103036, '02', 'DIRECT', 2013, 1, '10', 2951.30, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(35076, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 1, '10', 7860.80, 8.52, 6, 0.00, 0.00, 0.00, 0.00),
	(35077, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108092, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35078, '48', '4802', 'H00115', 'HANKOOK', 101030, '02', 'DIRECT', 2013, 1, '10', 522.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35079, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35080, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35081, '48', '4805', 'N00956', 'NGK', 101022, '02', 'DIRECT', 2013, 1, '10', 6517.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(35082, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 1, '10', 1354.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(35083, '48', '4805', 'N00956', 'NGK', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35084, '48', '4806', 'A93723', 'ANGELITE', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35085, '48', '4806', 'F39565', 'FILTON', 103580, '16', 'DIRECT', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35086, '48', '4806', 'F00160', 'FORD', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35087, '48', '4806', '480645', 'FUJIA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35088, '48', '4806', 'K00077', 'KIA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35089, '48', '4806', 'M02218', 'MOPAR', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35090, '48', '4811', '481104', 'BOSSIL', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35092, '48', '4812', '481203', 'ORIENTED SKY', 103580, '16', 'DIRECT', 2013, 1, '10', 1892.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35093, '49', '4901', 'A25945', 'AL TAAWON', 102103, '02', 'DIRECT', 2013, 1, '10', 4952.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35094, '49', '4901', 'A25945', 'AL TAAWON', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35095, '49', '4901', 'A25945', 'AL TAAWON', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35096, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35097, '49', '4901', '490133', 'ATLANTICX', 103580, '16', 'DIRECT', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35098, '49', '4901', '490132', 'BIZOL', 104257, '16', 'DIRECT', 2013, 1, '10', 8442.80, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(35099, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35100, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 1, '10', 25463.70, 2.89, 31, 0.00, 0.00, 0.00, 0.00),
	(35101, '49', '4901', 'M00312', 'MOBIL', 101014, '02', 'DIRECT', 2013, 1, '10', 4036.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35102, '49', '4901', 'M00312', 'MOBIL', 101113, '18', 'DIRECT', 2013, 1, '10', 1185.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35103, '49', '4901', 'M00312', 'MOBIL', 101139, '02', 'DIRECT', 2013, 1, '10', 1513.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35104, '49', '4901', 'M00312', 'MOBIL', 101212, '01', 'DIRECT', 2013, 1, '10', 82.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35105, '49', '4901', 'M00312', 'MOBIL', 101246, '18', 'DIRECT', 2013, 1, '10', 252.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35106, '49', '4901', 'M00312', 'MOBIL', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35107, '49', '4901', 'M00312', 'MOBIL', 101295, '01', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35108, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 1, '10', 31660.40, 0.60, 9, 0.00, 0.00, 0.00, 0.00),
	(35109, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 1, '10', 5920.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(35110, '49', '4901', 'M00312', 'MOBIL', 102112, '18', 'DIRECT', 2013, 1, '10', 70.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35111, '49', '4901', 'M00312', 'MOBIL', 102194, '18', 'DIRECT', 2013, 1, '10', 197.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35112, '49', '4901', 'M00312', 'MOBIL', 102781, '18', 'DIRECT', 2013, 1, '10', 273.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35113, '49', '4901', 'M00312', 'MOBIL', 103036, '02', 'DIRECT', 2013, 1, '10', 74.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35114, '49', '4901', 'M00312', 'MOBIL', 103580, '16', 'DIRECT', 2013, 1, '10', 497.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35115, '49', '4901', 'M00312', 'MOBIL', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35116, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 1, '10', 5128.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(35117, '49', '4901', 'M00312', 'MOBIL', 104653, '16', 'DIRECT', 2013, 1, '10', 91.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35118, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 1, '10', 3930.40, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(35119, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35120, '49', '4901', 'M87413', 'MOTOROL', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35121, '49', '4901', 'S00363', 'SHELL', 101014, '02', 'DIRECT', 2013, 1, '10', 37376.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(35122, '49', '4901', 'S00363', 'SHELL', 101022, '02', 'DIRECT', 2013, 1, '10', 14482.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35123, '49', '4901', 'S00363', 'SHELL', 101279, '01', 'DIRECT', 2013, 1, '10', 9707.80, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(35124, '49', '4901', 'S00363', 'SHELL', 101303, '01', 'DIRECT', 2013, 1, '10', 7526.00, 1.06, 10, 0.00, 0.00, 0.00, 0.00),
	(35125, '49', '4901', 'S00363', 'SHELL', 102103, '02', 'DIRECT', 2013, 1, '10', 16507.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35126, '49', '4901', 'S00363', 'SHELL', 103085, '18', 'DIRECT', 2013, 1, '10', 5991.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35127, '49', '4901', 'S00363', 'SHELL', 103580, '16', 'DIRECT', 2013, 1, '10', 14924.80, 2.00, 57, 0.00, 0.00, 0.00, 0.00),
	(35128, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 1, '10', 11520.60, 15.12, 21, 0.00, 0.00, 0.00, 0.00),
	(35129, '49', '4901', 'S00374', 'SHIELD', 104257, '16', 'DIRECT', 2013, 1, '10', 7708.80, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(35130, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35131, '49', '4901', 'T00313', 'TOTAL', 104257, '16', 'DIRECT', 2013, 1, '10', 4393.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35132, '49', '4903', 'A25945', 'AL TAAWON', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35133, '49', '4903', 'A25945', 'AL TAAWON', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35134, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35135, '49', '4903', '490367', 'EGYPTIAN PETROCHEMIC', 101014, '02', 'DIRECT', 2013, 1, '10', 11988.30, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(35136, '49', '4903', '490367', 'EGYPTIAN PETROCHEMIC', 102038, '02', 'DIRECT', 2013, 1, '10', 11579.70, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(35137, '49', '4903', '490367', 'EGYPTIAN PETROCHEMIC', 102162, '02', 'DIRECT', 2013, 1, '10', 2987.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(35138, '49', '4903', '490365', 'EPSCO', 102103, '02', 'DIRECT', 2013, 1, '10', 2687.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(35139, '49', '4903', 'E02848', 'EXXONMOBIL', 101113, '18', 'DIRECT', 2013, 1, '10', 231.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35140, '49', '4903', 'E02848', 'EXXONMOBIL', 101279, '01', 'DIRECT', 2013, 1, '10', 4124.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35141, '49', '4903', 'M00312', 'MOBIL', 104034, '01', 'DIRECT', 2013, 1, '10', 197.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35142, '49', '4903', 'M00312', 'MOBIL', 104240, '18', 'DIRECT', 2013, 1, '10', 168.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35143, '49', '4903', 'M00312', 'MOBIL', 104273, '18', 'DIRECT', 2013, 1, '10', 97.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35144, '49', '4903', 'M00312', 'MOBIL', 104315, '01', 'DIRECT', 2013, 1, '10', 93.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35145, '49', '4903', 'M00312', 'MOBIL', 104547, '29', 'DIRECT', 2013, 1, '10', 319.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35146, '49', '4903', '490363', 'SOUTH VALLY PET.', 102715, '01', 'DIRECT', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35147, '49', '4903', 'W02333', 'WOQOD', 101014, '02', 'DIRECT', 2013, 1, '10', 23311.00, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(35148, '49', '4905', 'C00047', 'CALTEX', 103580, '16', 'DIRECT', 2013, 1, '10', 630.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35149, '49', '4905', 'C07716', 'CAR GAS', 107094, '01', 'DIRECT', 2013, 1, '10', 4919.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(35150, '49', '4905', 'M83068', 'MISR PETROL.CO.', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35151, '49', '4905', '490506', 'WATANIA', 103580, '16', 'DIRECT', 2013, 1, '10', 210.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35152, '50', '5001', 'C00095', 'CARAN D\'ACHE', 101048, '02', 'DIRECT', 2013, 1, '10', 782.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35153, '50', '5001', 'C00095', 'CARAN D\'ACHE', 101055, '02', 'DIRECT', 2013, 1, '10', 290.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35154, '50', '5001', 'G01986', 'GELCY', 103101, '05', 'DIRECT', 2013, 1, '10', 462.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35155, '50', '5002', 'H06287', 'HANI MAHFOUZ DE.', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35156, '50', '5002', 'H06287', 'HANI MAHFOUZ DE.', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35157, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35158, '51', '5111', 'T00312', 'TOSHIBA', 101030, '02', 'DIRECT', 2013, 1, '10', 5518.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(35159, '51', '5118', 'D08495', 'DREAM', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35160, '51', '5118', '511831', 'HAMEDCO', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35161, '51', '5118', '511831', 'HAMEDCO', 103201, '07', 'DIRECT', 2013, 1, '10', 235.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(35162, '51', '5118', 'M01954', 'MOBICA', 108050, '01', 'DIRECT', 2013, 1, '10', 2285.10, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35163, '51', '5120', 'P00034', 'PANASONIC', 103201, '07', 'DIRECT', 2013, 1, '10', 3216.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35164, '51', '5125', 'M00230', 'MICROSOFT', 107094, '01', 'DIRECT', 2013, 1, '10', 17784.80, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(35165, '51', '5126', 'A14171', 'ASUS', 104612, '17', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35166, '51', '5126', 'G06353', 'GIGA BYTE', 104612, '17', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35167, '51', '5128', 'B00449', 'BROTHER', 101014, '02', 'DIRECT', 2013, 1, '10', 2803.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35168, '51', '5134', '002024', '3I MOBILE', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35169, '51', '5134', '513440', 'BLACKBERRY', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35170, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 1, '10', 4478.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35171, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35172, '51', '5134', 'G08578', 'G-TIDE', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35173, '51', '5134', 'H05036', 'HTC', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35174, '51', '5134', 'H05036', 'HTC', 107060, '08', 'DIRECT', 2013, 1, '10', 17456.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(35175, '51', '5134', 'H05036', 'HTC', 107094, '01', 'DIRECT', 2013, 1, '10', 11730.40, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(35176, '51', '5134', 'N00154', 'NOKIA', 107060, '08', 'DIRECT', 2013, 1, '10', 38751.70, 33.25, 78, 0.00, 0.00, 0.00, 0.00),
	(35177, '51', '5134', 'N00154', 'NOKIA', 107078, '08', 'DIRECT', 2013, 1, '10', 10692.40, 16.25, 41, 0.00, 0.00, 0.00, 0.00),
	(35178, '51', '5134', 'N00154', 'NOKIA', 108027, '01', 'DIRECT', 2013, 1, '10', 6855.00, 46.50, 30, 0.00, 0.00, 0.00, 0.00),
	(35179, '51', '5134', 'N00154', 'NOKIA', 108035, '01', 'DIRECT', 2013, 1, '10', 6078.10, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(35180, '51', '5134', 'N00154', 'NOKIA', 108092, '01', 'DIRECT', 2013, 1, '10', 6489.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35181, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(35182, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 1, '10', 88813.60, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(35183, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 1, '10', 40995.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(35184, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 1, '10', 64791.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(35185, '51', '5134', 'S00112', 'SAMSUNG', 104133, '06', 'OMD', 2013, 1, '10', 2833.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35186, '51', '5134', 'S00112', 'SAMSUNG', 104273, '18', 'OMD', 2013, 1, '10', 6244.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35187, '51', '5134', 'S00112', 'SAMSUNG', 105023, '17', 'OMD', 2013, 1, '10', 4964.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35188, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 1, '10', 79097.50, 72.50, 145, 0.00, 0.00, 0.00, 0.00),
	(35189, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 1, '10', 56381.60, 74.50, 149, 0.00, 0.00, 0.00, 0.00),
	(35190, '51', '5134', 'S00112', 'SAMSUNG', 108027, '01', 'OMD', 2013, 1, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(35191, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 1, '10', 12156.20, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(35192, '51', '5134', 'S00112', 'SAMSUNG', 108043, '01', 'OMD', 2013, 1, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35193, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 1, '10', 11517.10, 7.73, 7, 0.00, 0.00, 0.00, 0.00),
	(35194, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 1, '10', 32083.90, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35195, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 1, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(35196, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35197, '51', '5134', 'S00112', 'SAMSUNG', 108209, '01', 'OMD', 2013, 1, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35198, '51', '5134', 'S00577', 'SONY', 105023, '17', 'DIRECT', 2013, 1, '10', 1479.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35199, '51', '5134', 'S00577', 'SONY', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(35200, '51', '5134', 'S00577', 'SONY', 108092, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35201, '51', '5136', '513627', 'FAB', 105023, '17', 'DIRECT', 2013, 1, '10', 2354.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35202, '51', '5138', 'H00072', 'HEWLETT PACKARD', 101014, '02', 'DIRECT', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35203, '51', '5148', 'H00072', 'HEWLETT PACKARD', 101014, '02', 'DIRECT', 2013, 1, '10', 29583.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35204, '51', '5148', 'L05227', 'LENOVO', 107060, '08', 'DIRECT', 2013, 1, '10', 19092.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(35205, '51', '5148', 'T00312', 'TOSHIBA', 104242, '18', 'DIRECT', 2013, 1, '10', 4225.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35206, '52', '5201', 'A14447', 'AL NASR CONST.', 101022, '02', 'DIRECT', 2013, 1, '10', 1905.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35207, '52', '5201', 'A14447', 'AL NASR CONST.', 101030, '02', 'DIRECT', 2013, 1, '10', 1850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35208, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101014, '02', 'DIRECT', 2013, 1, '10', 1331.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(35209, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101022, '02', 'DIRECT', 2013, 1, '10', 2959.30, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(35210, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 102179, '15', 'DIRECT', 2013, 1, '10', 6818.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(35211, '52', '5201', 'E01998', 'EL ABD', 101022, '02', 'DIRECT', 2013, 1, '10', 5045.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35212, '52', '5201', 'E01998', 'EL ABD', 102012, '02', 'DIRECT', 2013, 1, '10', 4324.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(35213, '52', '5201', 'E01998', 'EL ABD', 102038, '02', 'DIRECT', 2013, 1, '10', 4288.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35214, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35215, '52', '5201', 'O01289', 'ORASCOM', 101014, '02', 'DIRECT', 2013, 1, '10', 21494.60, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(35216, '52', '5201', 'O01289', 'ORASCOM', 101098, '02', 'DIRECT', 2013, 1, '10', 2901.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35217, '52', '5201', 'O01289', 'ORASCOM', 101253, '01', 'DIRECT', 2013, 1, '10', 10679.90, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(35218, '52', '5201', 'O01289', 'ORASCOM', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35219, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35220, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35221, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(35222, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35223, '52', '5203', 'E01730', 'EL ORMAN', 102442, '19', 'TAREK NOUR ADV.', 2013, 1, '10', 370.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35224, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35225, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35226, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35227, '52', '5204', 'A05462', 'AMIDEAST', 102012, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35228, '52', '5204', 'Y00377', 'YAT', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35229, '52', '5205', 'V00111', 'VIP BEAUTY SALN.', 101030, '02', 'DIRECT', 2013, 1, '10', 4706.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(35230, '52', '5205', 'V00111', 'VIP BEAUTY SALN.', 101063, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35231, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35232, '52', '5209', 'A05744', 'AL ANIS', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35233, '52', '5209', 'D03791', 'DECOTEC', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35234, '52', '5210', 'B00017', 'B.M.W.', 108035, '01', 'AL AHRAM', 2013, 1, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35235, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35236, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35237, '52', '5210', 'J00051', 'JINBEI', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35238, '52', '5210', 'M00194', 'MERCEDES', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35239, '52', '5210', 'M00194', 'MERCEDES', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35240, '52', '5210', 'M00194', 'MERCEDES', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35241, '52', '5210', 'M00301', 'MITSUBISHI', 101030, '02', 'DIRECT', 2013, 1, '10', 1568.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(35242, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35243, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35244, '52', '5210', 'N00140', 'NISSAN', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 27330.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(35245, '52', '5210', 'N00140', 'NISSAN', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 35195.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35246, '52', '5210', 'N00140', 'NISSAN', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 58914.00, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(35247, '52', '5210', 'N00140', 'NISSAN', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 41245.60, 54.50, 109, 0.00, 0.00, 0.00, 0.00),
	(35248, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35249, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35250, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 50.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35251, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 1, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35252, '52', '5210', 'P02260', 'PROMOTION DESIGN', 104265, '12', 'DIRECT', 2013, 1, '10', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35253, '52', '5210', 'R00280', 'RENAULT', 101303, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35254, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 1, '10', 3793.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35255, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 1, '10', 8689.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(35256, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 1, '10', 1919.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(35257, '52', '5210', 'T00328', 'TOYOTA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35258, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35259, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 1, '10', 5758.20, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(35260, '52', '5210', 'V00151', 'VOLKSWAGEN', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35261, '52', '5211', 'C00245', 'CHEVROLET', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35262, '52', '5211', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 1, '10', 27656.10, 6.13, 29, 0.00, 0.00, 0.00, 0.00),
	(35263, '52', '5211', 'K00077', 'KIA', 101303, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35264, '52', '5211', 'K00077', 'KIA', 102012, '02', 'DIRECT', 2013, 1, '10', 2541.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(35265, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(35266, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35267, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35268, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 1, '10', 30716.70, 1.35, 27, 0.00, 0.00, 0.00, 0.00),
	(35269, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 1, '10', 55299.70, 2.47, 27, 0.00, 0.00, 0.00, 0.00),
	(35270, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 1, '10', 10580.30, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(35271, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35272, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 1, '10', 6932.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(35273, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 1, '10', 31483.70, 1.29, 27, 0.00, 0.00, 0.00, 0.00),
	(35274, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 1, '10', 3928.10, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(35275, '52', '5212', '521228', 'AL GHOUL', 102103, '02', 'DIRECT', 2013, 1, '10', 2680.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(35276, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 1, '10', 2312.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35277, '52', '5212', 'C02469', 'CANADA', 101014, '02', 'DIRECT', 2013, 1, '10', 4465.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(35278, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101139, '02', 'DIRECT', 2013, 1, '10', 6559.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(35279, '52', '5212', '521230', 'INSIGHT CANADIAN', 101014, '02', 'DIRECT', 2013, 1, '10', 3366.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35280, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35281, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35282, '52', '5213', 'B06325', 'BRITISH SCHOOL', 104046, '01', 'DIRECT', 2013, 1, '10', 3340.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35283, '52', '5213', 'C06318', 'CANADIAN INT\'L', 104547, '29', 'DIRECT', 2013, 1, '10', 3583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35284, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(35285, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 1, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(35286, '52', '5213', 'I02739', 'INT\'L SC.OF CHOU', 104547, '29', 'DIRECT', 2013, 1, '10', 1791.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35287, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35288, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(35289, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35290, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101022, '02', 'DIRECT', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35291, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101030, '02', 'DIRECT', 2013, 1, '10', 12824.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35292, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 1, '10', 15653.90, 0.64, 9, 0.00, 0.00, 0.00, 0.00),
	(35293, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 1, '10', 15422.40, 0.58, 8, 0.00, 0.00, 0.00, 0.00),
	(35294, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101113, '18', 'DIRECT', 2013, 1, '10', 1580.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35295, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101246, '18', 'DIRECT', 2013, 1, '10', 1009.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35296, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101261, '18', 'DIRECT', 2013, 1, '10', 790.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35297, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102194, '18', 'DIRECT', 2013, 1, '10', 2648.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35298, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102205, '18', 'DIRECT', 2013, 1, '10', 2142.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(35299, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 1, '10', 3593.10, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(35300, '52', '5222', 'E03995', 'ESLSCA', 102012, '02', 'DIRECT', 2013, 1, '10', 8773.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(35301, '52', '5224', 'A98391', 'AL BAKRY', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35302, '52', '5224', '522436', 'AL MAJID', 102012, '02', 'DIRECT', 2013, 1, '10', 1780.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(35303, '52', '5224', '522440', 'AL TAEF', 102012, '02', 'DIRECT', 2013, 1, '10', 763.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(35304, '52', '5224', '522422', 'AL TAYAR', 102012, '02', 'DIRECT', 2013, 1, '10', 1526.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(35305, '52', '5224', '522424', 'AL WEHEDY', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35306, '52', '5224', '522442', 'CAIRO RECRUMENT', 102012, '02', 'DIRECT', 2013, 1, '10', 7885.90, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(35307, '52', '5224', '522442', 'MISR RECRUMENT', 101063, '02', 'DIRECT', 2013, 1, '10', 904.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35308, '52', '5224', 'Q02042', 'QEBA\'A', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35309, '52', '5224', '522434', 'SAMA', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35310, '52', '5224', '522425', 'SOHAIL', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35311, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 1, '10', 882.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35312, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 1, '10', 26640.20, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(35313, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 1, '10', 48639.50, 2.14, 27, 0.00, 0.00, 0.00, 0.00),
	(35314, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 1, '10', 5550.00, 0.12, 18, 0.00, 0.00, 0.00, 0.00),
	(35315, '52', '5226', 'Z00903', 'ZANUSSI', 101098, '02', 'DIRECT', 2013, 1, '10', 2925.00, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(35316, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(35317, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 1, '10', 6239.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(35318, '52', '5226', 'Z00903', 'ZANUSSI', 103192, '02', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35319, '52', '5227', '522742', 'ASAAD ABD ALAZIA ASA', 101014, '02', 'DIRECT', 2013, 1, '10', 2663.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(35320, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35321, '52', '5227', 'I06786', 'IBRAHIM MAHRAN', 102293, '01', 'DIRECT', 2013, 1, '10', 1261.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35322, '52', '5227', '522743', 'UNITED GROUP', 101303, '01', 'DIRECT', 2013, 1, '10', 5045.60, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(35323, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35324, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35325, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108050, '01', 'GOMHURIA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35326, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 1, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35327, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 1, '10', 3686.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35328, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35329, '52', '5229', 'R04666', 'ROYAL ACADEMY', 108068, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35330, '52', '5231', 'G04562', 'GHADA', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35331, '52', '5231', 'G05229', 'GORGEOUS', 103201, '07', 'DIRECT', 2013, 1, '10', 19762.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(35332, '52', '5231', 'G05229', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 1, '10', 4801.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35333, '52', '5231', 'G05229', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 1, '10', 3473.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(35334, '52', '5231', 'G05229', 'GORGEOUS', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35335, '52', '5231', 'G05229', 'GORGEOUS', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35336, '52', '5231', 'G05229', 'GORGEOUS', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35337, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35338, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35339, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35340, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35341, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 1, '10', 11484.70, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(35342, '52', '5235', 'H04579', 'HAPPY DREAM', 102145, '02', 'DIRECT', 2013, 1, '10', 946.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35343, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 1, '10', 275.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35344, '52', '5236', 'C08797', 'CONTACT CARS.COM', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35345, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35346, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(35347, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 1, '10', 571.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(35348, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35349, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35350, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 1, '10', 3686.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35351, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35352, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35353, '52', '5238', 'N10772', 'NILE ACAD.SCIENC', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35354, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35355, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35356, '52', '5239', 'J03741', 'JAILAN ATEF', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35357, '52', '5239', 'W03091', 'WAVES', 104084, '03', 'ISRAA', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35358, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35359, '52', '5242', '524282', 'SABBOUR', 102012, '02', 'DIRECT', 2013, 1, '10', 16197.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35360, '52', '5243', 'E06866', 'ELECTROSTAR', 101022, '02', 'DIRECT', 2013, 1, '10', 19171.70, 0.73, 27, 0.00, 0.00, 0.00, 0.00),
	(35361, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 1, '10', 18592.50, 0.76, 25, 0.00, 0.00, 0.00, 0.00),
	(35362, '52', '5243', 'E06866', 'ELECTROSTAR', 102103, '02', 'DIRECT', 2013, 1, '10', 2426.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(35363, '52', '5244', 'S26298', 'SOUTELOMMA.ORG', 102327, '02', 'DIRECT', 2013, 1, '10', 376.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35364, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 1, '10', 53036.10, 1.92, 9, 0.00, 0.00, 0.00, 0.00),
	(35365, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 1, '10', 40743.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(35366, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 1, '10', 11541.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35367, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 1, '10', 4111.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35368, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 1, '10', 2838.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(35369, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101030, '02', 'DIRECT', 2013, 1, '10', 3700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35370, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101063, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35371, '52', '5246', '524682', 'ASEB', 102012, '02', 'DIRECT', 2013, 1, '10', 6105.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(35372, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101303, '01', 'DIRECT', 2013, 1, '10', 462.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(35373, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 1, '10', 8903.30, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(35374, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102038, '02', 'DIRECT', 2013, 1, '10', 5566.60, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(35375, '52', '5246', 'L07289', 'LEADERSHIP MANAG', 102012, '02', 'DIRECT', 2013, 1, '10', 5723.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(35376, '52', '5247', 'E07486', 'EL BASSIOUNI', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35377, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35378, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35379, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35380, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 1, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35381, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35382, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35383, '52', '5248', 'H07352', 'HERITAGE INT\'L', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35384, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(35385, '52', '5248', 'I11632', 'INT\'L ACAD.SCH.', 108126, '01', 'GOMHURIA', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35386, '52', '5248', 'M85904', 'MANARET EMAN L.S', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35387, '52', '5248', 'O40789', 'OASIS INT\'L', 101022, '02', 'DIRECT', 2013, 1, '10', 1177.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35388, '52', '5248', 'O40789', 'OASIS INT\'L', 102178, '02', 'DIRECT', 2013, 1, '10', 1359.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(35389, '52', '5248', 'T10617', 'TRUST INT\'L', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35390, '52', '5248', 'T10617', 'TRUST INT\'L', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35391, '52', '5248', 'T10617', 'TRUST INT\'L', 108167, '01', 'DIRECT', 2013, 1, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35392, '52', '5250', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 1, '10', 5853.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(35393, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 1, '10', 771132.90, 220.00, 1375, 0.00, 0.00, 0.00, 0.00),
	(35394, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 1, '10', 1348631.60, 204.80, 1280, 0.00, 0.00, 0.00, 0.00),
	(35395, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 1, '10', 193215.90, 62.56, 391, 0.00, 0.00, 0.00, 0.00),
	(35396, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 1, '10', 1211919.30, 184.00, 1150, 0.00, 0.00, 0.00, 0.00),
	(35397, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 1, '10', 1527878.70, 232.80, 1455, 0.00, 0.00, 0.00, 0.00),
	(35398, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 1, '10', 336941.60, 227.14, 554, 0.00, 0.00, 0.00, 0.00),
	(35399, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 1, '10', 555643.70, 363.67, 887, 0.00, 0.00, 0.00, 0.00),
	(35400, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35401, '52', '5250', '525036', 'NILE RADIO PRODUCTIO', 107078, '08', 'DIRECT', 2013, 1, '10', 34634.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(35402, '52', '5251', '525183', 'ATTRACTIVE', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35403, '52', '5251', 'C12519', 'CLARINS BEAUTY R', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35404, '52', '5251', 'N12128', 'NEETSHES', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35405, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(35406, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 1, '10', 292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35407, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35408, '52', '5252', '525293', 'AL AQSA', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35409, '52', '5252', 'I11856', 'I SCORE', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35410, '52', '5252', 'I11856', 'I SCORE', 101022, '02', 'DIRECT', 2013, 1, '10', 25228.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35411, '52', '5252', 'I11856', 'I SCORE', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35412, '52', '5252', 'I11856', 'I SCORE', 101246, '18', 'DIRECT', 2013, 1, '10', 2943.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35413, '52', '5252', 'I11856', 'I SCORE', 101295, '01', 'DIRECT', 2013, 1, '10', 6307.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35414, '52', '5252', 'I11856', 'I SCORE', 102038, '02', 'DIRECT', 2013, 1, '10', 26805.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35415, '52', '5252', 'I11856', 'I SCORE', 102533, '02', 'DIRECT', 2013, 1, '10', 7652.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35416, '52', '5252', 'I11856', 'I SCORE', 102873, '39', 'DIRECT', 2013, 1, '10', 8409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35417, '52', '5254', '525451', 'BLISS', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35418, '52', '5254', '525455', 'DESIGN EMPORIUM EGYP', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35419, '52', '5254', '525405', 'EGITRADE', 105023, '17', 'DIRECT', 2013, 1, '10', 1177.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35420, '52', '5255', '525525', 'BARQAN', 108027, '01', 'AKHBAR', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(35421, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 1, '10', 26438.60, 1.04, 27, 0.00, 0.00, 0.00, 0.00),
	(35422, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 1, '10', 3465.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(35423, '52', '5255', '525578', 'MORE', 108027, '01', 'DIRECT', 2013, 1, '10', 9597.00, 65.10, 42, 0.00, 0.00, 0.00, 0.00),
	(35424, '52', '5255', '525578', 'MORE', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(35425, '52', '5255', '525578', 'MORE', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35426, '52', '5255', '525578', 'MORE', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(35427, '52', '5255', '525578', 'MORE', 108209, '01', 'DIRECT', 2013, 1, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35428, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 1, '10', 30474.60, 1.24, 27, 0.00, 0.00, 0.00, 0.00),
	(35429, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 1, '10', 3928.10, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(35430, '52', '5255', '525557', 'TOYOTA EGYPT', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35431, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35432, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 1, '10', 33905.20, 1.40, 28, 0.00, 0.00, 0.00, 0.00),
	(35433, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 1, '10', 5827.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35434, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35435, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101072, '02', 'DIRECT', 2013, 1, '10', 4594.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(35436, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101113, '18', 'DIRECT', 2013, 1, '10', 904.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35437, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102129, '02', 'DIRECT', 2013, 1, '10', 2575.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35438, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 1, '10', 3056.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(35439, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35440, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103580, '16', 'DIRECT', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35441, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35442, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35443, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35444, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35445, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 1, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35446, '52', '5258', '001912', '6 OCTOBER UNIV.', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35447, '52', '5258', '001912', '6 OCTOBER UNIV.', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35448, '52', '5258', '525808', 'AIN SHAMS UNIV.', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35449, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 1, '10', 3052.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35450, '52', '5258', '525812', 'AL SALAM HIGH I.', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35451, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35452, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 1, '10', 26005.00, 1.11, 6, 0.00, 0.00, 0.00, 0.00),
	(35453, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101139, '02', 'DIRECT', 2013, 1, '10', 1513.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35454, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 1, '10', 30942.10, 1.16, 7, 0.00, 0.00, 0.00, 0.00),
	(35455, '52', '5258', '525805', 'AMERICAN U.LONDN', 101055, '02', 'DIRECT', 2013, 1, '10', 580.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35456, '52', '5258', '525805', 'AMERICAN U.LONDN', 102095, '02', 'DIRECT', 2013, 1, '10', 2346.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35457, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101014, '02', 'DIRECT', 2013, 1, '10', 4995.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(35458, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 1, '10', 2733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35459, '52', '5258', '525810', 'CAIRO UNIVERSITY', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35460, '52', '5258', '525834', 'CANADIAN INT\'L', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35461, '52', '5258', '525817', 'EGYPT JAPAN UNIV', 102012, '02', 'DIRECT', 2013, 1, '10', 3401.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(35462, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 1, '10', 1715.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(35463, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102103, '02', 'DIRECT', 2013, 1, '10', 1848.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(35464, '52', '5258', '525806', 'EIN SHAMS UNIV.', 102103, '02', 'DIRECT', 2013, 1, '10', 5496.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(35465, '52', '5258', '525810', 'FUTURE ACADEMY', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35466, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 1, '10', 7899.90, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(35467, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 1, '10', 1429.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(35468, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35469, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35470, '52', '5258', '525864', 'HELIOPOLIS UNIV.', 102012, '02', 'DIRECT', 2013, 1, '10', 5848.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35471, '52', '5258', 'K08651', 'KING SAUD UNIV.', 102012, '02', 'DIRECT', 2013, 1, '10', 7631.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35472, '52', '5258', '525829', 'MADINA HIGHER I.', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35473, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35474, '52', '5258', 'P41433', 'PHAROS UNIV.', 102012, '02', 'DIRECT', 2013, 1, '10', 4324.40, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(35475, '52', '5258', '525869', 'QENA UNIV.', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35476, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 1, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(35477, '52', '5258', '525826', 'TEEBA ACADEMY', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35478, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 1, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(35479, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101022, '02', 'DIRECT', 2013, 1, '10', 6060.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35480, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 1, '10', 3889.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35481, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102103, '02', 'DIRECT', 2013, 1, '10', 4621.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35482, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35483, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35484, '52', '5259', '525904', 'AL SALAM HIGH I.', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35485, '52', '5259', '525904', 'AL SALAM HIGH I.', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35486, '52', '5259', '525904', 'AL SALAM HIGH I.', 102145, '02', 'DIRECT', 2013, 1, '10', 4414.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35487, '52', '5259', '525905', 'ART ACADEMY', 101014, '02', 'DIRECT', 2013, 1, '10', 5045.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35488, '52', '5259', '525905', 'ART ACADEMY', 101030, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35489, '52', '5259', '525903', 'CANADIAN INT.COL', 101014, '02', 'DIRECT', 2013, 1, '10', 2663.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(35490, '52', '5259', '525933', 'EGY.ACA.AVIATION.SCI', 101014, '02', 'DIRECT', 2013, 1, '10', 5550.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35491, '52', '5259', '525922', 'INTERNATIONAL ACADEM', 102012, '02', 'DIRECT', 2013, 1, '10', 4070.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(35492, '52', '5259', '525919', 'KING MARIOUT', 101022, '02', 'DIRECT', 2013, 1, '10', 5918.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35493, '52', '5259', '525933', 'MADINA HIGHER I', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35494, '52', '5259', '525926', 'MIDDLE EAST COL.', 101072, '02', 'DIRECT', 2013, 1, '10', 1551.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35495, '52', '5259', '525931', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 1, '10', 26279.50, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(35496, '52', '5259', '525933', 'UNIV.MANG.&TECH', 101014, '02', 'DIRECT', 2013, 1, '10', 1829.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35497, '52', '5260', '526070', 'ALPHA INTERNATIONAL', 104067, '05', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35498, '52', '5260', '526092', 'BRILLIANCE BUSINESS', 102012, '02', 'DIRECT', 2013, 1, '10', 6628.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(35499, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 1, '10', 23071.10, 0.57, 5, 0.00, 0.00, 0.00, 0.00),
	(35500, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 1, '10', 5781.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35501, '52', '5260', '526030', 'BRITISH ACADEMY', 101048, '02', 'DIRECT', 2013, 1, '10', 3907.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35502, '52', '5260', '526069', 'BRITISH ACCREDITATIO', 101030, '02', 'DIRECT', 2013, 1, '10', 2890.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35503, '52', '5260', '526065', 'CITADEL CAPITAL SCHO', 101139, '02', 'DIRECT', 2013, 1, '10', 5045.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35504, '52', '5260', '526037', 'TA\'ALLUM', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35505, '52', '5260', '526027', 'TRAINING TRADERS', 101113, '18', 'DIRECT', 2013, 1, '10', 395.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35506, '52', '5260', '526027', 'TRAINING TRADERS', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35507, '52', '5261', '526185', 'AL AWAD GROUP', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35508, '52', '5261', '526167', 'EXLANT GARAGE', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(35509, '52', '5261', '526145', 'FAWRY', 101113, '18', 'DIRECT', 2013, 1, '10', 3868.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35510, '52', '5261', 'W04803', 'WORLDWIDE SERV.', 101014, '02', 'DIRECT', 2013, 1, '10', 1962.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(35511, '52', '5262', '526283', 'AL RESALA LANG.SCHO', 102012, '02', 'DIRECT', 2013, 1, '10', 1017.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(35512, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35513, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35514, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(35515, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35516, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 1, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(35517, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35518, '52', '5262', '526249', 'NARMER AMERICAN COLL', 101022, '02', 'DIRECT', 2013, 1, '10', 23815.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(35519, '52', '5262', '526249', 'NARMER AMERICAN COLL', 103051, '02', 'DIRECT', 2013, 1, '10', 4099.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35520, '52', '5262', '526260', 'PYRAMIDS AMERICAN SC', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(35521, '52', '5262', '526280', 'SAMA INT\'L SCHOOL', 101022, '02', 'DIRECT', 2013, 1, '10', 7070.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(35522, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35523, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35524, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35525, '52', '5263', '526394', 'AL SALAM INT\'L', 102345, '01', 'DIRECT', 2013, 1, '10', 3363.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35526, '52', '5263', '526393', 'ECS', 102012, '02', 'DIRECT', 2013, 1, '10', 1387.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(35527, '52', '5263', '526392', 'MIDICO', 102293, '01', 'DIRECT', 2013, 1, '10', 5466.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35528, '52', '5263', '526355', 'MZECH', 102012, '02', 'DIRECT', 2013, 1, '10', 1907.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(35529, '52', '5263', '526372', 'SMEKA', 101030, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35530, '52', '5263', '526372', 'SMEKA', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35531, '52', '5265', '526594', 'AL MADINA', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35532, '52', '5265', '526551', 'AL WATAN', 101303, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(35533, '52', '5265', '526547', 'AQUA SWIM', 104570, '11', 'DIRECT', 2013, 1, '10', 1419.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35534, '52', '5265', '526575', 'AUTO GROUP', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35535, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 1, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(35536, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 1, '10', 1211.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(35537, '52', '5267', '526731', 'ALBORSANEWS.COM', 102194, '18', 'DIRECT', 2013, 1, '10', 1324.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35538, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 1, '10', 9145.30, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(35539, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 1, '10', 3756.50, 0.19, 6, 0.00, 0.00, 0.00, 0.00),
	(35540, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103135, '06', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35541, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 1, '10', 9039.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35542, '52', '5267', '526728', 'DOSTOR.ORG', 101204, '01', 'DIRECT', 2013, 1, '10', 9836.40, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(35543, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 1, '10', 18920.40, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(35544, '52', '5267', '526728', 'KALAMAN-NAS.COM', 103234, '29', 'DIRECT', 2013, 1, '10', 4801.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35545, '52', '5267', '526738', 'MASPIRO.NET', 103119, '09', 'DIRECT', 2013, 1, '10', 2627.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35546, '52', '5267', '526742', 'MAZZIKATV.COM', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35547, '52', '5267', '526736', 'ROSAELYOUSSEF.COM', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35548, '52', '5267', '526736', 'ROSAELYOUSSEF.COM', 103077, '02', 'DIRECT', 2013, 1, '10', 4750.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35549, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 1, '10', 376.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35550, '52', '5267', '526707', 'TAHRIRNEWS.COM', 101287, '01', 'DIRECT', 2013, 1, '10', 146.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(35551, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 1, '10', 17659.60, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(35552, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 1, '10', 22354.50, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(35553, '52', '5268', '526854', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 1, '10', 8395.30, 2.30, 29, 0.00, 0.00, 0.00, 0.00),
	(35554, '52', '5268', '526872', 'AL HORYA W AL ADALA', 101295, '01', 'DIRECT', 2013, 1, '10', 112515.80, 8.50, 53, 0.00, 0.00, 0.00, 0.00),
	(35555, '52', '5268', '526855', 'BURQAN INT\'L', 102103, '02', 'DIRECT', 2013, 1, '10', 20182.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(35556, '52', '5268', '526855', 'BURQAN INT\'L', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35557, '52', '5268', '526887', 'CAIRO CONTROL', 102020, '06', 'DIRECT', 2013, 1, '10', 1051.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35558, '52', '5268', '526887', 'CAIRO CONTROL', 103051, '02', 'DIRECT', 2013, 1, '10', 1670.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35559, '52', '5268', '526887', 'CAIRO CONTROL', 103176, '01', 'DIRECT', 2013, 1, '10', 709.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35560, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 1, '10', 788.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35561, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 1, '10', 2010.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(35562, '52', '5268', '526887', 'CAIRO CONTROL', 103242, '06', 'DIRECT', 2013, 1, '10', 1050.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35563, '52', '5268', '526887', 'CAIRO CONTROL', 104042, '20', 'DIRECT', 2013, 1, '10', 51.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35564, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 1, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35565, '52', '5268', '526835', 'EXCELLENT D&N', 104382, '18', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35566, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35567, '52', '5268', '526840', 'ZERO', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(35568, '52', '5269', '526933', 'DEMASA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35569, '52', '5269', '526945', 'JESY', 103176, '01', 'DIRECT', 2013, 1, '10', 6853.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35570, '52', '5269', '526944', 'JUDY', 104084, '03', 'DIRECT', 2013, 1, '10', 840.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35571, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101030, '02', 'DIRECT', 2013, 1, '10', 20261.80, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(35572, '52', '5269', '526932', 'VEE.VAA.ME', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35573, '52', '5271', '527147', 'AL MAHMAL', 101014, '02', 'DIRECT', 2013, 1, '10', 2802.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(35574, '52', '5271', '527126', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 1, '10', 42361.70, 2.96, 7, 0.00, 0.00, 0.00, 0.00),
	(35575, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35576, '52', '5271', '527151', 'AL SAAD', 104265, '12', 'DIRECT', 2013, 1, '10', 274.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35577, '52', '5271', '527152', 'AL SIOFI', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(35578, '52', '5271', '527151', 'ATEC', 103580, '16', 'DIRECT', 2013, 1, '10', 946.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35579, '52', '5271', '527126', 'EL FAGR', 102921, '01', 'DIRECT', 2013, 1, '10', 12876.00, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(35580, '52', '5271', '527151', 'FUJIA', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35581, '52', '5271', '527142', 'NISSAN', 101139, '02', 'DIRECT', 2013, 1, '10', 13665.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35582, '52', '5271', '527135', 'OTHERS', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35583, '52', '5271', '527134', 'ROSE AL YOUSEF', 101188, '02', 'DIRECT', 2013, 1, '10', 24975.40, 1.61, 23, 0.00, 0.00, 0.00, 0.00),
	(35584, '52', '5271', '527134', 'ROSE AL YOUSEF', 103069, '02', 'DIRECT', 2013, 1, '10', 5596.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35585, '52', '5271', '527134', 'ROSE AL YOUSEF', 103077, '02', 'DIRECT', 2013, 1, '10', 3563.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(35586, '52', '5271', '527153', 'TECNO ONE', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35587, '52', '5271', '527148', 'TINY FEET', 104046, '01', 'DIRECT', 2013, 1, '10', 700.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(35588, '52', '5271', '527151', 'TIRE ON TIME', 103036, '02', 'DIRECT', 2013, 1, '10', 840.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(35589, '52', '5273', '527304', 'AL TA\'ALEMIA AL OULA', 102012, '02', 'DIRECT', 2013, 1, '10', 2798.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(35590, '52', '5273', '527303', 'CONCORD', 101030, '02', 'DIRECT', 2013, 1, '10', 4601.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(35591, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101030, '02', 'DIRECT', 2013, 1, '10', 2300.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(35592, '52', '5273', '527303', 'INT\'L SA', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35593, '53', '5301', 'C07716', 'CAR GAS', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35594, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 1, '10', 34040.00, 1.58, 26, 0.00, 0.00, 0.00, 0.00),
	(35595, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 1, '10', 20027.20, 1.91, 21, 0.00, 0.00, 0.00, 0.00),
	(35596, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 1, '10', 17357.30, 3.25, 31, 0.00, 0.00, 0.00, 0.00),
	(35597, '53', '5301', 'E01756', 'EGYPT GAS', 102061, '02', 'DIRECT', 2013, 1, '10', 2640.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(35598, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 1, '10', 1049.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35599, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 1, '10', 4473.50, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(35600, '53', '5301', 'G05569', 'GASTEC', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35601, '53', '5301', 'G05569', 'GASTEC', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35602, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 1, '10', 1854.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(35603, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104133, '06', 'SPIRIT COMMUNICATION', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35604, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(35605, '53', '5304', 'A14707', 'ACCESS', 101098, '02', 'DIRECT', 2013, 1, '10', 102240.60, 12.12, 30, 0.00, 0.00, 0.00, 0.00),
	(35606, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 1, '10', 91.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(35607, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 1, '10', 12920.60, 3.44, 43, 0.00, 0.00, 0.00, 0.00),
	(35608, '53', '5304', 'T07304', 'TE DATA', 101014, '02', 'ZENITH MEDIA', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35609, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 1, '10', 49847.10, 1.87, 7, 0.00, 0.00, 0.00, 0.00),
	(35610, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 1, '10', 9460.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(35611, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 1, '10', 27275.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(35612, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 1, '10', 14757.60, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(35613, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 1, '10', 219408.50, 130.26, 426, 0.00, 0.00, 0.00, 0.00),
	(35614, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 1, '10', 20182.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(35615, '53', '5304', 'T07304', 'TE DATA', 108035, '01', 'ZENITH MEDIA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35616, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 1, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(35617, '53', '5304', 'T07304', 'TE DATA', 108068, '01', 'ZENITH MEDIA', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35618, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 1, '10', 58428.10, 1.15, 28, 0.00, 0.00, 0.00, 0.00),
	(35619, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 1, '10', 408150.70, 21.83, 22, 0.00, 0.00, 0.00, 0.00),
	(35620, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 1, '10', 60548.40, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(35621, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 1, '10', 8409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35622, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 1, '10', 213744.60, 4.93, 8, 0.00, 0.00, 0.00, 0.00),
	(35623, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 1, '10', 128379.40, 4.31, 4, 0.00, 0.00, 0.00, 0.00),
	(35624, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 1, '10', 684.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(35625, '53', '5305', '530568', 'ETISALAT EGYPT', 102442, '19', 'ALAMIYA', 2013, 1, '10', 5146.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(35626, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 1, '10', 268765.30, 278.16, 590, 0.00, 0.00, 0.00, 0.00),
	(35627, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 1, '10', 140279.70, 172.93, 401, 0.00, 0.00, 0.00, 0.00),
	(35628, '53', '5305', '530568', 'ETISALAT EGYPT', 107102, '08', 'ALAMIYA', 2013, 1, '10', 221830.80, 171.66, 327, 0.00, 0.00, 0.00, 0.00),
	(35629, '53', '5305', '530568', 'ETISALAT EGYPT', 107110, '08', 'ALAMIYA', 2013, 1, '10', 44779.70, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(35630, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 1, '10', 125903.50, 854.05, 551, 0.00, 0.00, 0.00, 0.00),
	(35631, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 1, '10', 18005.80, 18.51, 21, 0.00, 0.00, 0.00, 0.00),
	(35632, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 1, '10', 1142.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(35633, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 1, '10', 48811.30, 7.71, 9, 0.00, 0.00, 0.00, 0.00),
	(35634, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 1, '10', 25363.50, 172.05, 111, 0.00, 0.00, 0.00, 0.00),
	(35635, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35636, '53', '5305', '530568', 'ETISALAT EGYPT', 108209, '01', 'ALAMIYA', 2013, 1, '10', 520.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35637, '53', '5305', 'M78544', 'MOBINIL', 101030, '02', 'SYNERGIE', 2013, 1, '10', 28907.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35638, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 1, '10', 13665.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35639, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 1, '10', 8409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35640, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 1, '10', 26805.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35641, '53', '5305', 'M78544', 'MOBINIL', 103135, '06', 'SYNERGIE', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35642, '53', '5305', 'M78544', 'MOBINIL', 103143, '03', 'SYNERGIE', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35643, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 1, '10', 107893.70, 91.44, 257, 0.00, 0.00, 0.00, 0.00),
	(35644, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 1, '10', 109953.70, 75.60, 226, 0.00, 0.00, 0.00, 0.00),
	(35645, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 1, '10', 120648.00, 818.40, 528, 0.00, 0.00, 0.00, 0.00),
	(35646, '53', '5305', 'M78544', 'MOBINIL', 108035, '01', 'SYNERGIE', 2013, 1, '10', 37017.10, 35.46, 42, 0.00, 0.00, 0.00, 0.00),
	(35647, '53', '5305', 'M78544', 'MOBINIL', 108050, '01', 'SYNERGIE', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35648, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35649, '53', '5305', 'M78544', 'MOBINIL', 108076, '01', 'SYNERGIE', 2013, 1, '10', 4113.30, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(35650, '53', '5305', 'M78544', 'MOBINIL', 108084, '01', 'SYNERGIE', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35651, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35652, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 1, '10', 23764.00, 161.20, 104, 0.00, 0.00, 0.00, 0.00),
	(35653, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 1, '10', 1215.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(35654, '53', '5305', 'V01633', 'VODAFONE', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 30526.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(35655, '53', '5305', 'V01633', 'VODAFONE', 101022, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 25964.30, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(35656, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 790.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35657, '53', '5305', 'V01633', 'VODAFONE', 101139, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 21506.50, 1.44, 5, 0.00, 0.00, 0.00, 0.00),
	(35658, '53', '5305', 'V01633', 'VODAFONE', 101253, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 22074.30, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(35659, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 68030.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35660, '53', '5305', 'V01633', 'VODAFONE', 102038, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 30102.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(35661, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 41744.70, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(35662, '53', '5305', 'V01633', 'VODAFONE', 102112, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 1468.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35663, '53', '5305', 'V01633', 'VODAFONE', 102194, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 798.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35664, '53', '5305', 'V01633', 'VODAFONE', 102293, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35665, '53', '5305', 'V01633', 'VODAFONE', 102701, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 2092.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35666, '53', '5305', 'V01633', 'VODAFONE', 103036, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35667, '53', '5305', 'V01633', 'VODAFONE', 104240, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 3112.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35668, '53', '5305', 'V01633', 'VODAFONE', 104547, '29', 'TAREK NOUR ADV.', 2013, 1, '10', 3973.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(35669, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 146758.10, 125.08, 302, 0.00, 0.00, 0.00, 0.00),
	(35670, '53', '5305', 'V01633', 'VODAFONE', 107078, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 26145.10, 10.96, 137, 0.00, 0.00, 0.00, 0.00),
	(35671, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 47506.60, 72.37, 117, 0.00, 0.00, 0.00, 0.00),
	(35672, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 152453.30, 115.88, 204, 0.00, 0.00, 0.00, 0.00),
	(35673, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 32218.50, 218.55, 141, 0.00, 0.00, 0.00, 0.00),
	(35674, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 19970.90, 17.71, 23, 0.00, 0.00, 0.00, 0.00),
	(35675, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3427.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35676, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 16087.30, 12.37, 11, 0.00, 0.00, 0.00, 0.00),
	(35677, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35678, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35679, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(35680, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 140127.10, 12.32, 16, 0.00, 0.00, 0.00, 0.00),
	(35681, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35682, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 7769.00, 52.70, 34, 0.00, 0.00, 0.00, 0.00),
	(35683, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35684, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35685, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 1, '10', 74986.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(35686, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 1, '10', 34689.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(35687, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 1, '10', 28696.70, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(35688, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 1, '10', 6307.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35689, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 1, '10', 17870.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35690, '53', '5307', 'T04019', 'TELECOM EGYPT', 102293, '01', 'AL ASDEKA', 2013, 1, '10', 178.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35691, '53', '5307', 'T04019', 'TELECOM EGYPT', 104612, '17', 'AL ASDEKA', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35692, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 1, '10', 10930.50, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(35693, '53', '5307', 'T04019', 'TELECOM EGYPT', 107060, '08', 'AL ASDEKA', 2013, 1, '10', 26862.90, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(35694, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 1, '10', 4104.90, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(35695, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 1, '10', 15892.80, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(35696, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 1, '10', 25228.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(35697, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 1, '10', 17028.90, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(35698, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 1, '10', 1736.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(35699, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35700, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 1, '10', 33729.20, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(35701, '53', '5309', '001259', '1471', 106013, '01', 'DIRECT', 2013, 1, '10', 55980.50, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(35702, '53', '5309', '001259', '1471', 106021, '01', 'DIRECT', 2013, 1, '10', 66458.30, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(35703, '53', '5309', '001259', '1471', 106112, '41', 'DIRECT', 2013, 1, '10', 80553.60, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(35704, '53', '5309', '001259', '1471', 106120, '08', 'DIRECT', 2013, 1, '10', 100912.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(35705, '53', '5309', '001259', '1471', 106138, '06', 'DIRECT', 2013, 1, '10', 54842.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(35706, '53', '5309', '001259', '1471', 106179, '07', 'DIRECT', 2013, 1, '10', 113526.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(35707, '53', '5309', '001259', '1471', 106187, '31', 'DIRECT', 2013, 1, '10', 28381.50, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35708, '53', '5309', 'I11850', 'IVR 1412', 106013, '01', 'DIRECT', 2013, 1, '10', 22839.40, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35709, '53', '5309', 'I11850', 'IVR 1412', 106021, '01', 'DIRECT', 2013, 1, '10', 29844.40, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(35710, '53', '5309', 'I11850', 'IVR 1412', 106112, '41', 'DIRECT', 2013, 1, '10', 22655.70, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35711, '53', '5309', 'I11850', 'IVR 1412', 106120, '08', 'DIRECT', 2013, 1, '10', 28381.50, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35712, '53', '5309', 'I11850', 'IVR 1412', 106138, '06', 'DIRECT', 2013, 1, '10', 19743.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35713, '53', '5309', 'I11850', 'IVR 1412', 106179, '07', 'DIRECT', 2013, 1, '10', 28381.50, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35714, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 1, '10', 64339.30, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(35715, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 1, '10', 83470.40, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(35716, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 1, '10', 95657.40, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(35717, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 1, '10', 110372.50, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(35718, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 1, '10', 59229.90, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(35719, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 1, '10', 122986.50, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(35720, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 1, '10', 28381.50, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(35721, '53', '5309', 'I11850', 'IVR 1435', 106013, '01', 'DIRECT', 2013, 1, '10', 225966.00, 114.84, 99, 0.00, 0.00, 0.00, 0.00),
	(35722, '53', '5309', 'I11850', 'IVR 1435', 106021, '01', 'DIRECT', 2013, 1, '10', 265414.80, 141.52, 122, 0.00, 0.00, 0.00, 0.00),
	(35723, '53', '5309', 'I11850', 'IVR 1435', 106112, '41', 'DIRECT', 2013, 1, '10', 213411.10, 126.44, 109, 0.00, 0.00, 0.00, 0.00),
	(35724, '53', '5309', 'I11850', 'IVR 1435', 106120, '08', 'DIRECT', 2013, 1, '10', 291696.90, 128.76, 111, 0.00, 0.00, 0.00, 0.00),
	(35725, '53', '5309', 'I11850', 'IVR 1435', 106138, '06', 'DIRECT', 2013, 1, '10', 102372.00, 69.60, 60, 0.00, 0.00, 0.00, 0.00),
	(35726, '53', '5309', 'I11850', 'IVR 1435', 106179, '07', 'DIRECT', 2013, 1, '10', 284338.80, 125.28, 108, 0.00, 0.00, 0.00, 0.00),
	(35727, '53', '5309', 'I11850', 'IVR 1435', 106187, '31', 'DIRECT', 2013, 1, '10', 275929.50, 121.80, 105, 0.00, 0.00, 0.00, 0.00),
	(35728, '53', '5309', 'I11850', 'IVR 1438', 106013, '01', 'DIRECT', 2013, 1, '10', 35318.70, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(35729, '53', '5309', 'I11850', 'IVR 1438', 106021, '01', 'DIRECT', 2013, 1, '10', 61336.80, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(35730, '53', '5309', 'I11850', 'IVR 1438', 106112, '41', 'DIRECT', 2013, 1, '10', 80553.60, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(35731, '53', '5309', 'I11850', 'IVR 1438', 106120, '08', 'DIRECT', 2013, 1, '10', 97758.50, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(35732, '53', '5309', 'I11850', 'IVR 1438', 106138, '06', 'DIRECT', 2013, 1, '10', 68004.70, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(35733, '53', '5309', 'I11850', 'IVR 1438', 106179, '07', 'DIRECT', 2013, 1, '10', 104065.50, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(35734, '53', '5309', 'I11850', 'IVR 1438', 106187, '31', 'DIRECT', 2013, 1, '10', 25228.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(35735, '53', '5309', 'I11850', 'IVR 1453', 106013, '01', 'DIRECT', 2013, 1, '10', 19543.10, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(35736, '53', '5309', 'I11850', 'IVR 1453', 106021, '01', 'DIRECT', 2013, 1, '10', 16011.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(35737, '53', '5309', 'I11850', 'IVR 1453', 106112, '41', 'DIRECT', 2013, 1, '10', 20138.40, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(35741, '53', '5309', 'I11850', 'IVR 1464', 106013, '01', 'DIRECT', 2013, 1, '10', 120798.60, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(35742, '53', '5309', 'I11850', 'IVR 1464', 106021, '01', 'DIRECT', 2013, 1, '10', 147493.90, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(35743, '53', '5309', 'I11850', 'IVR 1464', 106112, '41', 'DIRECT', 2013, 1, '10', 103209.30, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(35744, '53', '5309', 'I11850', 'IVR 1464', 106120, '08', 'DIRECT', 2013, 1, '10', 126140.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(35745, '53', '5309', 'I11850', 'IVR 1464', 106138, '06', 'DIRECT', 2013, 1, '10', 92135.40, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(35746, '53', '5309', 'I11850', 'IVR 1464', 106179, '07', 'DIRECT', 2013, 1, '10', 126140.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(35747, '53', '5309', 'I11850', 'IVR 1464', 106187, '31', 'DIRECT', 2013, 1, '10', 138754.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(35748, '53', '5309', 'I11850', 'IVR 1469', 106013, '01', 'DIRECT', 2013, 1, '10', 8535.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35749, '53', '5309', 'I11850', 'IVR 1469', 106021, '01', 'DIRECT', 2013, 1, '10', 15128.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(35750, '53', '5309', 'I11850', 'IVR 1469', 106112, '41', 'DIRECT', 2013, 1, '10', 62932.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(35751, '53', '5309', 'I11850', 'IVR 1469', 106120, '08', 'DIRECT', 2013, 1, '10', 69377.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(35752, '53', '5309', 'I11850', 'IVR 1469', 106138, '06', 'DIRECT', 2013, 1, '10', 52648.80, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(35753, '53', '5309', 'I11850', 'IVR 1469', 106179, '07', 'DIRECT', 2013, 1, '10', 75684.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(35755, '53', '5309', 'I11850', 'IVR 1488', 106021, '01', 'DIRECT', 2013, 1, '10', 12714.60, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(35756, '53', '5309', 'I11850', 'IVR 1496', 106013, '01', 'DIRECT', 2013, 1, '10', 167433.30, 84.00, 56, 0.00, 0.00, 0.00, 0.00),
	(35757, '53', '5309', 'I11850', 'IVR 1496', 106021, '01', 'DIRECT', 2013, 1, '10', 162760.60, 93.00, 62, 0.00, 0.00, 0.00, 0.00),
	(35758, '53', '5309', 'I11850', 'IVR 1496', 106112, '41', 'DIRECT', 2013, 1, '10', 226557.00, 135.00, 90, 0.00, 0.00, 0.00, 0.00),
	(35759, '53', '5309', 'I11850', 'IVR 1496', 106120, '08', 'DIRECT', 2013, 1, '10', 271201.00, 129.00, 86, 0.00, 0.00, 0.00, 0.00),
	(35760, '53', '5309', 'I11850', 'IVR 1496', 106138, '06', 'DIRECT', 2013, 1, '10', 94329.10, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(35761, '53', '5309', 'I11850', 'IVR 1496', 106179, '07', 'DIRECT', 2013, 1, '10', 280661.50, 133.50, 89, 0.00, 0.00, 0.00, 0.00),
	(35762, '53', '5309', 'I11850', 'IVR 1496', 106187, '31', 'DIRECT', 2013, 1, '10', 227052.00, 108.00, 72, 0.00, 0.00, 0.00, 0.00),
	(35763, '53', '5309', 'I11850', 'IVR 2222', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35764, '53', '5309', 'I11850', 'IVR 4545', 106013, '01', 'DIRECT', 2013, 1, '10', 1019128.60, 516.00, 344, 0.00, 0.00, 0.00, 0.00),
	(35765, '53', '5309', 'I11850', 'IVR 4545', 106021, '01', 'DIRECT', 2013, 1, '10', 1426774.60, 741.00, 494, 0.00, 0.00, 0.00, 0.00),
	(35766, '53', '5309', 'I11850', 'IVR 4545', 106112, '41', 'DIRECT', 2013, 1, '10', 1669529.30, 996.00, 664, 0.00, 0.00, 0.00, 0.00),
	(35767, '53', '5309', 'I11850', 'IVR 4545', 106120, '08', 'DIRECT', 2013, 1, '10', 2024547.00, 963.00, 642, 0.00, 0.00, 0.00, 0.00),
	(35768, '53', '5309', 'I11850', 'IVR 4545', 106138, '06', 'DIRECT', 2013, 1, '10', 1127561.80, 771.00, 514, 0.00, 0.00, 0.00, 0.00),
	(35769, '53', '5309', 'I11850', 'IVR 4545', 106179, '07', 'DIRECT', 2013, 1, '10', 2084463.50, 991.50, 661, 0.00, 0.00, 0.00, 0.00),
	(35770, '53', '5309', 'I11850', 'IVR 4545', 106187, '31', 'DIRECT', 2013, 1, '10', 1731271.50, 823.50, 549, 0.00, 0.00, 0.00, 0.00),
	(35771, '53', '5309', 'M80033', 'MOBI ZONE', 106013, '01', 'DIRECT', 2013, 1, '10', 96977.80, 31.02, 94, 0.00, 0.00, 0.00, 0.00),
	(35772, '53', '5309', 'M80033', 'MOBI ZONE', 106021, '01', 'DIRECT', 2013, 1, '10', 108097.90, 37.62, 114, 0.00, 0.00, 0.00, 0.00),
	(35773, '53', '5309', 'M80033', 'MOBI ZONE', 106112, '41', 'DIRECT', 2013, 1, '10', 68246.80, 40.26, 122, 0.00, 0.00, 0.00, 0.00),
	(35774, '53', '5309', 'M80033', 'MOBI ZONE', 106120, '08', 'DIRECT', 2013, 1, '10', 122978.70, 38.61, 117, 0.00, 0.00, 0.00, 0.00),
	(35775, '53', '5309', 'M80033', 'MOBI ZONE', 106138, '06', 'DIRECT', 2013, 1, '10', 52628.40, 35.64, 108, 0.00, 0.00, 0.00, 0.00),
	(35776, '53', '5309', 'M80033', 'MOBI ZONE', 106179, '07', 'DIRECT', 2013, 1, '10', 114569.90, 35.97, 109, 0.00, 0.00, 0.00, 0.00),
	(35777, '53', '5309', 'M80033', 'MOBI ZONE', 106187, '31', 'DIRECT', 2013, 1, '10', 122978.70, 38.61, 117, 0.00, 0.00, 0.00, 0.00),
	(35778, '53', '5309', 'U01901', 'UMNIAH', 104242, '18', 'DIRECT', 2013, 1, '10', 235.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35779, '53', '5318', '531878', 'IVR 1476', 106013, '01', 'DIRECT', 2013, 1, '10', 38203.10, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(35780, '53', '5318', '531878', 'IVR 1476', 106021, '01', 'DIRECT', 2013, 1, '10', 74758.20, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(35781, '53', '5318', '531878', 'IVR 1476', 106112, '41', 'DIRECT', 2013, 1, '10', 50346.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(35782, '53', '5318', '531878', 'IVR 1476', 106120, '08', 'DIRECT', 2013, 1, '10', 56763.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(35783, '53', '5318', '531878', 'IVR 1476', 106138, '06', 'DIRECT', 2013, 1, '10', 41680.30, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(35784, '53', '5318', '531878', 'IVR 1476', 106179, '07', 'DIRECT', 2013, 1, '10', 56763.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(35785, '53', '5318', '531878', 'IVR 1476', 106187, '31', 'DIRECT', 2013, 1, '10', 63070.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(35786, '53', '5318', '531851', 'IVR 1731', 101295, '01', 'DIRECT', 2013, 1, '10', 11983.10, 0.86, 9, 0.00, 0.00, 0.00, 0.00),
	(35787, '53', '5318', '531887', 'IVR 5978', 101030, '02', 'DIRECT', 2013, 1, '10', 5781.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35788, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 1, '10', 6996.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35789, '54', '5401', 'A00101', 'AGR.DEV.CREDIT BA', 101022, '02', 'DIRECT', 2013, 1, '10', 8877.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35790, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35791, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108134, '01', 'EMA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35792, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35793, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 4036.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35794, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 102012, '02', 'DIRECT', 2013, 1, '10', 3468.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(35795, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 102873, '39', 'DIRECT', 2013, 1, '10', 788.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(35796, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(35797, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35798, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101279, '01', 'DIRECT', 2013, 1, '10', 4667.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35799, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'DIRECT', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35800, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 102873, '39', 'DIRECT', 2013, 1, '10', 5255.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35801, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 104240, '18', 'DIRECT', 2013, 1, '10', 6370.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35802, '54', '5401', 'B02186', 'BANQUE AUDI', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 5045.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35803, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 1, '10', 25892.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(35804, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 1, '10', 43066.30, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(35805, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 1, '10', 49102.90, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(35806, '54', '5401', 'B00120', 'BANQUE MISR', 102873, '39', 'SYNERGIE', 2013, 1, '10', 7778.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(35807, '54', '5401', 'B00120', 'BANQUE MISR', 103259, '02', 'SYNERGIE', 2013, 1, '10', 5466.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35808, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 1, '10', 158830.70, 24.76, 76, 0.00, 0.00, 0.00, 0.00),
	(35809, '54', '5401', 'B00120', 'BANQUE MISR', 106120, '08', 'SYNERGIE', 2013, 1, '10', 1313.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(35810, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 1, '10', 3542.40, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(35811, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 1, '10', 7325.30, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(35812, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35813, '54', '5401', 'B00120', 'BANQUE MISR', 108126, '01', 'SYNERGIE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35814, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 20807.10, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(35815, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 30274.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(35816, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101113, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3868.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35817, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 5886.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35818, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102194, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1324.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35819, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102873, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 4204.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35820, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'AL AHRAM', 2013, 1, '10', 168.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35821, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35822, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102012, '02', 'ALAMIYA', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35823, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 1, '10', 866.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(35824, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104046, '01', 'ALAMIYA', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35825, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 1, '10', 9818.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35826, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(35827, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35828, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(35829, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 1, '10', 15404.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(35830, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(35831, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35832, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 1, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35833, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102145, '02', 'DIRECT', 2013, 1, '10', 365.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(35834, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 11267.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(35835, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 1, '10', 28054.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(35836, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35837, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 1, '10', 14474.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(35838, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 1, '10', 832.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(35839, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102327, '02', 'DIRECT', 2013, 1, '10', 2257.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35840, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102715, '01', 'DIRECT', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35841, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103044, '02', 'DIRECT', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35842, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 1, '10', 1997.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35843, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 1, '10', 6060.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35844, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'AL AHRAM', 2013, 1, '10', 1438.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(35845, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 1, '10', 504.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(35846, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35847, '54', '5401', 'N00002', 'N.B.K.', 101014, '02', 'AL AHRAM', 2013, 1, '10', 34592.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(35848, '54', '5401', 'N00002', 'N.B.K.', 101113, '18', 'AL AHRAM', 2013, 1, '10', 5861.30, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(35849, '54', '5401', 'N00038', 'NASR SOCIAL', 102873, '39', 'DIRECT', 2013, 1, '10', 2368.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(35850, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 101014, '02', 'DIRECT', 2013, 1, '10', 18688.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35851, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35852, '54', '5401', 'S00663', 'STATE BANK INDIA', 101048, '02', 'DIRECT', 2013, 1, '10', 8751.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35853, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(35854, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101014, '02', 'EMA', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35855, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101098, '02', 'EMA', 2013, 1, '10', 1665.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35856, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102012, '02', 'EMA', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35857, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102873, '39', 'EMA', 2013, 1, '10', 5255.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35858, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35859, '54', '5402', '540217', 'ARAB AFR.INT\'L SECUR', 102194, '18', 'DIRECT', 2013, 1, '10', 798.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(35860, '54', '5402', '540214', 'BELTONE FINANCAL', 101246, '18', 'DIRECT', 2013, 1, '10', 252.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35861, '54', '5402', '540214', 'BELTONE FINANCAL', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35862, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 1, '10', 592.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(35863, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 102194, '18', 'DIRECT', 2013, 1, '10', 987.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35864, '54', '5402', '540213', 'CI CAPITAL', 101113, '18', 'DIRECT', 2013, 1, '10', 462.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35865, '54', '5402', '540215', 'CONCORD INT\'L', 101014, '02', 'DIRECT', 2013, 1, '10', 7474.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35866, '54', '5402', '540214', 'CONTACT', 101246, '18', 'DIRECT', 2013, 1, '10', 1034.10, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(35867, '54', '5402', '540214', 'CONTACT', 101261, '18', 'DIRECT', 2013, 1, '10', 730.60, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(35868, '54', '5402', '540217', 'EGY.KWT.FINANCING', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35869, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 1, '10', 16814.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(35870, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 1, '10', 1791.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(35871, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 1, '10', 4603.60, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(35872, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 1, '10', 946.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(35873, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35874, '54', '5403', 'A18468', 'AL BENSO', 108027, '01', 'ISRAA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35875, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 1, '10', 2825.20, 0.01, 13, 0.00, 0.00, 0.00, 0.00),
	(35876, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 1, '10', 924.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35877, '54', '5403', '540347', 'AL GHARBIA EXCHANGE', 101022, '02', 'DIRECT', 2013, 1, '10', 403.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(35878, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 1, '10', 6968.20, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(35879, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 1, '10', 2383.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35880, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35881, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 1, '10', 2787.40, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(35882, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 1, '10', 2781.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(35883, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 1, '10', 2964.00, 0.01, 14, 0.00, 0.00, 0.00, 0.00),
	(35884, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 1, '10', 5991.20, 0.31, 31, 0.00, 0.00, 0.00, 0.00),
	(35885, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 1, '10', 3607.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(35886, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 1, '10', 2383.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(35887, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 1, '10', 6968.20, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(35888, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 1, '10', 12398.20, 0.41, 21, 0.00, 0.00, 0.00, 0.00),
	(35889, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 1, '10', 2598.20, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(35890, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 1, '10', 4603.60, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(35891, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 1, '10', 807.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(35892, '54', '5405', 'A00652', 'ARAB BANK', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35893, '54', '5405', 'B00120', 'BANQUE MISR', 101014, '02', 'AL AHRAM', 2013, 1, '10', 18688.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35894, '54', '5405', 'B00120', 'BANQUE MISR', 101022, '02', 'AL AHRAM', 2013, 1, '10', 37842.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(35895, '54', '5405', 'B00120', 'BANQUE MISR', 101063, '02', 'AL AHRAM', 2013, 1, '10', 7620.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35896, '54', '5405', 'B00120', 'BANQUE MISR', 101098, '02', 'AL AHRAM', 2013, 1, '10', 2901.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35897, '54', '5405', 'B00120', 'BANQUE MISR', 101113, '18', 'AL AHRAM', 2013, 1, '10', 5802.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(35898, '54', '5405', 'B00120', 'BANQUE MISR', 101196, '01', 'AL AHRAM', 2013, 1, '10', 15910.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35899, '54', '5405', 'B00120', 'BANQUE MISR', 101204, '01', 'AL AHRAM', 2013, 1, '10', 3678.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35900, '54', '5405', 'B00120', 'BANQUE MISR', 101246, '18', 'AL AHRAM', 2013, 1, '10', 5886.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35901, '54', '5405', 'B00120', 'BANQUE MISR', 101253, '01', 'AL AHRAM', 2013, 1, '10', 10301.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35902, '54', '5405', 'B00120', 'BANQUE MISR', 101279, '01', 'AL AHRAM', 2013, 1, '10', 4667.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35903, '54', '5405', 'B00120', 'BANQUE MISR', 101287, '01', 'AL AHRAM', 2013, 1, '10', 1219.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35904, '54', '5405', 'B00120', 'BANQUE MISR', 101295, '01', 'AL AHRAM', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35905, '54', '5405', 'B00120', 'BANQUE MISR', 101303, '01', 'AL AHRAM', 2013, 1, '10', 6307.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35906, '54', '5405', 'B00120', 'BANQUE MISR', 102038, '02', 'AL AHRAM', 2013, 1, '10', 40207.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(35907, '54', '5405', 'B00120', 'BANQUE MISR', 102046, '02', 'AL AHRAM', 2013, 1, '10', 4467.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35908, '54', '5405', 'B00120', 'BANQUE MISR', 102112, '18', 'AL AHRAM', 2013, 1, '10', 1468.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35909, '54', '5405', 'B00120', 'BANQUE MISR', 102129, '02', 'AL AHRAM', 2013, 1, '10', 5817.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35910, '54', '5405', 'B00120', 'BANQUE MISR', 102205, '18', 'AL AHRAM', 2013, 1, '10', 3826.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35911, '54', '5405', 'B00120', 'BANQUE MISR', 102270, '02', 'AL AHRAM', 2013, 1, '10', 3580.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35912, '54', '5405', 'B00120', 'BANQUE MISR', 102285, '01', 'AL AHRAM', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35913, '54', '5405', 'B00120', 'BANQUE MISR', 102327, '02', 'AL AHRAM', 2013, 1, '10', 4078.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35914, '54', '5405', 'B00120', 'BANQUE MISR', 102345, '01', 'AL AHRAM', 2013, 1, '10', 6727.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35915, '54', '5405', 'B00120', 'BANQUE MISR', 102435, '01', 'AL AHRAM', 2013, 1, '10', 3574.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35916, '54', '5405', 'B00120', 'BANQUE MISR', 102443, '01', 'AL AHRAM', 2013, 1, '10', 1468.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35917, '54', '5405', 'B00120', 'BANQUE MISR', 102533, '02', 'AL AHRAM', 2013, 1, '10', 4414.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35918, '54', '5405', 'B00120', 'BANQUE MISR', 102614, '29', 'AL AHRAM', 2013, 1, '10', 2225.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35919, '54', '5405', 'B00120', 'BANQUE MISR', 102657, '02', 'AL AHRAM', 2013, 1, '10', 3321.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35920, '54', '5405', 'B00120', 'BANQUE MISR', 102701, '18', 'AL AHRAM', 2013, 1, '10', 2092.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35921, '54', '5405', 'B00120', 'BANQUE MISR', 102715, '01', 'AL AHRAM', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35922, '54', '5405', 'B00120', 'BANQUE MISR', 102781, '18', 'AL AHRAM', 2013, 1, '10', 1786.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35923, '54', '5405', 'B00120', 'BANQUE MISR', 102822, '01', 'AL AHRAM', 2013, 1, '10', 2463.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35924, '54', '5405', 'B00120', 'BANQUE MISR', 102873, '39', 'AL AHRAM', 2013, 1, '10', 8409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(35925, '54', '5405', 'B00120', 'BANQUE MISR', 102921, '01', 'AL AHRAM', 2013, 1, '10', 3416.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35926, '54', '5405', 'B00120', 'BANQUE MISR', 103077, '02', 'AL AHRAM', 2013, 1, '10', 3258.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35927, '54', '5405', 'B00120', 'BANQUE MISR', 103085, '18', 'AL AHRAM', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35928, '54', '5405', 'B00120', 'BANQUE MISR', 103259, '02', 'AL AHRAM', 2013, 1, '10', 2733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35929, '54', '5405', 'B00120', 'BANQUE MISR', 104382, '18', 'AL AHRAM', 2013, 1, '10', 3601.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35930, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35931, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35932, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35933, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35934, '54', '5405', 'B00120', 'BANQUE MISR', 108092, '01', 'AL AHRAM', 2013, 1, '10', 20292.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(35935, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 1, '10', 2285.10, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(35936, '54', '5405', 'H01836', 'HSBC', 101014, '02', 'GOMHURIA', 2013, 1, '10', 27751.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35937, '54', '5405', 'H01836', 'HSBC', 101139, '02', 'GOMHURIA', 2013, 1, '10', 20497.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(35938, '54', '5405', 'H01836', 'HSBC', 104046, '01', 'GOMHURIA', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35939, '54', '5405', 'H01836', 'HSBC', 104240, '18', 'GOMHURIA', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35940, '54', '5405', 'H01836', 'HSBC', 104547, '29', 'GOMHURIA', 2013, 1, '10', 3583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35941, '54', '5405', 'M00130', 'MASHREQ BANK', 103259, '02', 'DIRECT', 2013, 1, '10', 2733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35942, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 1, '10', 55502.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(35943, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101139, '02', 'AL AHRAM', 2013, 1, '10', 57205.00, 3.40, 3, 0.00, 0.00, 0.00, 0.00),
	(35944, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'AL AHRAM', 2013, 1, '10', 15274.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(35945, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AL AHRAM', 2013, 1, '10', 5297.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(35946, '54', '5405', 'U02172', 'UNITED BANK', 101063, '02', 'DIRECT', 2013, 1, '10', 7620.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35947, '54', '5405', 'U02172', 'UNITED BANK', 101295, '01', 'DIRECT', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35948, '54', '5405', 'U02172', 'UNITED BANK', 104382, '18', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35949, '54', '5406', '540622', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 934.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(35950, '54', '5407', 'E01762', 'EFG-HERMES', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 14016.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(35951, '54', '5409', 'H01979', 'HC', 101253, '01', 'DIRECT', 2013, 1, '10', 2317.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(35952, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(35953, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'MERAGE', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35954, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 1, '10', 46139.60, 0.52, 52, 0.00, 0.00, 0.00, 0.00),
	(35955, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 1, '10', 9137.60, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(35956, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 1, '10', 4162.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35957, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101279, '01', 'DIRECT', 2013, 1, '10', 933.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(35958, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 102103, '02', 'DIRECT', 2013, 1, '10', 4288.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(35959, '54', '5413', '541344', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 39898.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(35960, '54', '5413', '541344', 'AL BARAKA EGYPT', 101022, '02', 'DIRECT', 2013, 1, '10', 37064.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35961, '54', '5413', '541344', 'AL BARAKA EGYPT', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35962, '54', '5413', '541344', 'AL BARAKA EGYPT', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35963, '54', '5413', '541344', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 1, '10', 8073.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(35964, '54', '5413', '541344', 'AL BARAKA EGYPT', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35965, '54', '5413', '541344', 'AL BARAKA EGYPT', 102103, '02', 'DIRECT', 2013, 1, '10', 15231.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35966, '54', '5413', '541344', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35967, '54', '5413', '541344', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(35968, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101253, '01', 'AMERICANA', 2013, 1, '10', 3658.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(35969, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 1, '10', 1250.40, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(35970, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 1, '10', 4113.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(35971, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35972, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(35973, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 1, '10', 20161.70, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(35974, '54', '5413', 'B00120', 'BANQUE MISR', 101030, '02', 'DIRECT', 2013, 1, '10', 18963.30, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(35975, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 1, '10', 2285.10, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(35976, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35977, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 1, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(35978, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35979, '54', '5413', 'C00032', 'CAIRO BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35980, '54', '5413', 'C00032', 'CAIRO BANK', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35981, '54', '5413', 'C00032', 'CAIRO BANK', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35982, '54', '5413', 'C00032', 'CAIRO BANK', 101295, '01', 'DIRECT', 2013, 1, '10', 4204.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35983, '54', '5413', 'C00032', 'CAIRO BANK', 102038, '02', 'DIRECT', 2013, 1, '10', 13402.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35984, '54', '5413', 'C00032', 'CAIRO BANK', 102715, '01', 'DIRECT', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35985, '54', '5413', 'C00032', 'CAIRO BANK', 102855, '18', 'DIRECT', 2013, 1, '10', 4646.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35986, '54', '5413', 'C00032', 'CAIRO BANK', 102873, '39', 'DIRECT', 2013, 1, '10', 5255.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35987, '54', '5413', 'C00032', 'CAIRO BANK', 103036, '02', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35988, '54', '5413', 'C00032', 'CAIRO BANK', 103044, '02', 'DIRECT', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35989, '54', '5413', 'C00032', 'CAIRO BANK', 104382, '18', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(35990, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(35991, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(35992, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'AL AHRAM', 2013, 1, '10', 7358.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35993, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102112, '18', 'AL AHRAM', 2013, 1, '10', 7357.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(35994, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102194, '18', 'AL AHRAM', 2013, 1, '10', 1723.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35995, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'AL AHRAM', 2013, 1, '10', 3826.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35996, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102327, '02', 'AL AHRAM', 2013, 1, '10', 4393.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35997, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 1, '10', 3321.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35998, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 1, '10', 3416.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(35999, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 1, '10', 44375.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(36000, '54', '5413', '541344', 'EGYPT POST', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36001, '54', '5413', '541344', 'EGYPT POST', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36002, '54', '5413', '541344', 'EGYPT POST', 102103, '02', 'DIRECT', 2013, 1, '10', 5718.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36003, '54', '5413', '541344', 'EGYPT POST', 102145, '02', 'DIRECT', 2013, 1, '10', 4414.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36004, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36005, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36006, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36007, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'DIRECT', 2013, 1, '10', 9334.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36008, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101295, '01', 'DIRECT', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36009, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'DIRECT', 2013, 1, '10', 7891.80, 0.52, 14, 0.00, 0.00, 0.00, 0.00),
	(36010, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 1, '10', 10722.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36011, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102179, '15', 'DIRECT', 2013, 1, '10', 1997.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36012, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 1, '10', 3384.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36013, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102624, '01', 'DIRECT', 2013, 1, '10', 1700.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36014, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102715, '01', 'DIRECT', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36015, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103119, '09', 'DIRECT', 2013, 1, '10', 1156.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36016, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36017, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36018, '54', '5413', 'N02828', 'N S G B', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36019, '54', '5413', 'N02828', 'N S G B', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36020, '54', '5413', 'N02828', 'N S G B', 102038, '02', 'DIRECT', 2013, 1, '10', 10722.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36021, '54', '5413', 'N02828', 'N S G B', 103085, '18', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36022, '54', '5413', 'N02828', 'N S G B', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36023, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 1, '10', 36337.70, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(36024, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 1, '10', 66098.60, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(36025, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101063, '02', 'AL AHRAM', 2013, 1, '10', 10501.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(36026, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101113, '18', 'AL AHRAM', 2013, 1, '10', 5841.00, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(36027, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101196, '01', 'AL AHRAM', 2013, 1, '10', 8591.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(36028, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101253, '01', 'AL AHRAM', 2013, 1, '10', 5253.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(36029, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102038, '02', 'AL AHRAM', 2013, 1, '10', 41279.60, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(36030, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102061, '02', 'AL AHRAM', 2013, 1, '10', 20252.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36031, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102112, '18', 'AL AHRAM', 2013, 1, '10', 3973.40, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(36032, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102205, '18', 'AL AHRAM', 2013, 1, '10', 14097.40, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(36033, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102435, '01', 'AL AHRAM', 2013, 1, '10', 11547.00, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(36034, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102715, '01', 'AL AHRAM', 2013, 1, '10', 17533.50, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(36035, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102781, '18', 'AL AHRAM', 2013, 1, '10', 3573.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36036, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102873, '39', 'AL AHRAM', 2013, 1, '10', 10511.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36037, '54', '5413', 'N12534', 'NAT\'L BANK GREEC', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36038, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 104382, '18', 'DIRECT', 2013, 1, '10', 1200.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(36039, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36040, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36041, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 101022, '02', 'DIRECT', 2013, 1, '10', 29590.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36042, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36043, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36044, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 6540.60, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(36045, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 1, '10', 47302.70, 1.90, 32, 0.00, 0.00, 0.00, 0.00),
	(36046, '54', '5414', 'A00654', 'ARAB BANKING C.', 101014, '02', 'ZENITH MEDIA', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36047, '54', '5414', 'A00654', 'ARAB BANKING C.', 101253, '01', 'ZENITH MEDIA', 2013, 1, '10', 5150.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36048, '54', '5414', 'A00654', 'ARAB BANKING C.', 102873, '39', 'ZENITH MEDIA', 2013, 1, '10', 4204.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36049, '54', '5414', 'A00654', 'ARAB BANKING C.', 104242, '18', 'ZENITH MEDIA', 2013, 1, '10', 3961.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36050, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 79217.30, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(36051, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 58466.20, 3.44, 5, 0.00, 0.00, 0.00, 0.00),
	(36052, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104382, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 3841.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36053, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 64536.00, 63.75, 85, 0.00, 0.00, 0.00, 0.00),
	(36054, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 96176.70, 76.50, 102, 0.00, 0.00, 0.00, 0.00),
	(36055, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 1, '10', 4162.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36056, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 101022, '02', 'DIRECT', 2013, 1, '10', 8877.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36057, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 102038, '02', 'DIRECT', 2013, 1, '10', 4020.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36058, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36059, '54', '5415', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 6727.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36060, '54', '5415', 'B00120', 'BANQUE MISR', 102061, '02', 'SYNERGIE', 2013, 1, '10', 10126.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36061, '54', '5415', 'B00120', 'BANQUE MISR', 102179, '15', 'SYNERGIE', 2013, 1, '10', 2463.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36062, '54', '5415', 'B00120', 'BANQUE MISR', 102533, '02', 'SYNERGIE', 2013, 1, '10', 4414.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36063, '54', '5415', 'B00120', 'BANQUE MISR', 102561, '01', 'SYNERGIE', 2013, 1, '10', 609.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36064, '54', '5415', 'B00120', 'BANQUE MISR', 102624, '01', 'SYNERGIE', 2013, 1, '10', 4637.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36065, '54', '5415', 'B00120', 'BANQUE MISR', 103010, '07', 'SYNERGIE', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36066, '54', '5415', 'B00120', 'BANQUE MISR', 103028, '03', 'SYNERGIE', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36067, '54', '5415', 'B00120', 'BANQUE MISR', 103036, '02', 'SYNERGIE', 2013, 1, '10', 2417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36068, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 1, '10', 100914.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(36069, '54', '5415', 'B00120', 'BANQUE MISR', 106120, '08', 'SYNERGIE', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36070, '54', '5415', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36071, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 1, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(36072, '54', '5415', 'B00120', 'BANQUE MISR', 108050, '01', 'SYNERGIE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36073, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36074, '54', '5415', 'B00120', 'BANQUE MISR', 108183, '01', 'SYNERGIE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36075, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'AL AHRAM', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36076, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 101022, '02', 'AL AHRAM', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36077, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 101113, '18', 'AL AHRAM', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36078, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 1, '10', 5150.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36079, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102038, '02', 'AL AHRAM', 2013, 1, '10', 13402.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36080, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'AL AHRAM', 2013, 1, '10', 3826.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36081, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 1, '10', 6642.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36082, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102873, '39', 'AL AHRAM', 2013, 1, '10', 5255.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36083, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 1, '10', 6832.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36084, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 103077, '02', 'AL AHRAM', 2013, 1, '10', 3258.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36085, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 1, '10', 832.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(36086, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36087, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 1, '10', 11605.10, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(36088, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101139, '02', 'DIRECT', 2013, 1, '10', 1503.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(36089, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 1, '10', 4204.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36090, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36091, '54', '5415', '541546', 'IND.DEV.&WORKS B', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36092, '54', '5415', '541546', 'IND.DEV.&WORKS B', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36093, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102112, '18', 'DIRECT', 2013, 1, '10', 1468.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36094, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102205, '18', 'DIRECT', 2013, 1, '10', 3826.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36095, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102781, '18', 'DIRECT', 2013, 1, '10', 714.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36096, '54', '5415', '541546', 'IND.DEV.&WORKS B', 103069, '02', 'DIRECT', 2013, 1, '10', 3195.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36097, '54', '5415', '541546', 'IND.DEV.&WORKS B', 103085, '18', 'DIRECT', 2013, 1, '10', 1997.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36098, '54', '5415', 'N02828', 'N S G B', 108035, '01', 'SHINE', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36099, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36100, '54', '5415', 'N02828', 'N S G B', 108134, '01', 'SHINE', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36101, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AL AHRAM', 2013, 1, '10', 1929.90, 0.51, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(36102, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 1, '10', 6581.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(36103, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(36104, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(36105, '54', '5415', 'N00044', 'NAT\'L B.FOR DEV.', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36106, '54', '5415', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36107, '54', '5415', 'U02172', 'UNITED BANK', 101022, '02', 'DIRECT', 2013, 1, '10', 25228.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36108, '54', '5415', 'U02172', 'UNITED BANK', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36109, '54', '5415', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 1, '10', 3388.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(36110, '54', '5415', 'U02172', 'UNITED BANK', 102038, '02', 'DIRECT', 2013, 1, '10', 26805.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36111, '54', '5415', 'U02172', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 1, '10', 1324.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36112, '54', '5415', 'U02172', 'UNITED BANK', 102205, '18', 'DIRECT', 2013, 1, '10', 6601.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36113, '54', '5415', 'U02172', 'UNITED BANK', 102701, '18', 'DIRECT', 2013, 1, '10', 2092.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36114, '54', '5415', 'U02172', 'UNITED BANK', 102715, '01', 'DIRECT', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36115, '54', '5415', 'U02172', 'UNITED BANK', 102781, '18', 'DIRECT', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36116, '54', '5415', 'U02172', 'UNITED BANK', 102855, '18', 'DIRECT', 2013, 1, '10', 3237.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36117, '54', '5415', 'U02172', 'UNITED BANK', 103069, '02', 'DIRECT', 2013, 1, '10', 3994.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36118, '54', '5416', 'C00404', 'COMM.INT\'L BANK', 104034, '01', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36119, '54', '5416', 'C00404', 'COMM.INT\'L BANK', 104273, '18', 'DIRECT', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36120, '54', '5416', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'GOMHURIA', 2013, 1, '10', 1616.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(36121, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 1, '10', 127193.20, 6.44, 16, 0.00, 0.00, 0.00, 0.00),
	(36122, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 1, '10', 30021.90, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(36123, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 1, '10', 17259.90, 0.16, 9, 0.00, 0.00, 0.00, 0.00),
	(36124, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101303, '01', 'DIRECT', 2013, 1, '10', 630.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36125, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 1, '10', 197.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36126, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 10482.10, 0.38, 6, 0.00, 0.00, 0.00, 0.00),
	(36127, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 1, '10', 1365.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36128, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 1, '10', 788.80, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(36129, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 13274.50, 0.47, 13, 0.00, 0.00, 0.00, 0.00),
	(36130, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 1, '10', 832.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36131, '54', '5417', 'A20250', 'AMIG', 101014, '02', 'DIRECT', 2013, 1, '10', 1553.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36132, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 1, '10', 5639.20, 0.41, 6, 0.00, 0.00, 0.00, 0.00),
	(36133, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 1, '10', 331.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36134, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 1, '10', 4339.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(36135, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 1, '10', 1627.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(36136, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 1, '10', 630.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(36137, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 1, '10', 197.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36138, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1627.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(36139, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 1, '10', 31311.50, 1.33, 21, 0.00, 0.00, 0.00, 0.00),
	(36140, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 1, '10', 617.30, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(36141, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 1, '10', 2401.30, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(36142, '54', '5417', 'C00032', 'CAIRO BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 1735.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(36143, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 1, '10', 2731.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(36144, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 2098.40, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(36145, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 1, '10', 24087.40, 0.89, 18, 0.00, 0.00, 0.00, 0.00),
	(36146, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 1, '10', 3027.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(36147, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101139, '02', 'DIRECT', 2013, 1, '10', 302.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36148, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101253, '01', 'DIRECT', 2013, 1, '10', 699.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(36149, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 102103, '02', 'DIRECT', 2013, 1, '10', 2772.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36150, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 1, '10', 331.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36151, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 1, '10', 8867.50, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(36152, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 9442.00, 0.33, 9, 0.00, 0.00, 0.00, 0.00),
	(36153, '54', '5417', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 1, '10', 1412.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36154, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 1, '10', 1735.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(36155, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 1, '10', 2280.30, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36156, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 1, '10', 2736.30, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36157, '54', '5417', '541751', 'MISR ALKHIR', 102194, '18', 'DIRECT', 2013, 1, '10', 790.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(36158, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 1, '10', 11886.90, 0.48, 11, 0.00, 0.00, 0.00, 0.00),
	(36159, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 1, '10', 2711.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36160, '54', '5417', 'N02828', 'N S G B', 101098, '02', 'AMERICANA', 2013, 1, '10', 2560.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(36161, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 1, '10', 502.90, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(36162, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36163, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 1, '10', 2522.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36164, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 16301.80, 0.50, 19, 0.00, 0.00, 0.00, 0.00),
	(36165, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 1, '10', 4541.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36166, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'DIRECT', 2013, 1, '10', 1135.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36167, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101261, '18', 'DIRECT', 2013, 1, '10', 197.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36168, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 102194, '18', 'DIRECT', 2013, 1, '10', 197.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36169, '54', '5417', 'P42837', 'PHAROS', 101246, '18', 'DIRECT', 2013, 1, '10', 126.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36170, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 1, '10', 248.40, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(36171, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 1, '10', 197.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36172, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 2169.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36173, '54', '5417', 'S03471', 'SAIB', 101014, '02', 'DIRECT', 2013, 1, '10', 4440.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(36174, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 1, '10', 4225.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(36175, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 1, '10', 2169.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36176, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 1, '10', 1008.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36177, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 1, '10', 147.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(36178, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36179, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36180, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 102038, '02', 'DIRECT', 2013, 1, '10', 19972.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36181, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36182, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104315, '01', 'DIRECT', 2013, 1, '10', 2102.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36183, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104547, '29', 'DIRECT', 2013, 1, '10', 3583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36184, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36185, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104976, '29', 'DIRECT', 2013, 1, '10', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36186, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'DIRECT', 2013, 1, '10', 3232.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(36187, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(36188, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36189, '54', '5420', '542018', 'N S G B', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36190, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'DIRECT', 2013, 1, '10', 19446.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36191, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 1, '10', 25228.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(36192, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 1, '10', 15451.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(36193, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101279, '01', 'DIRECT', 2013, 1, '10', 4667.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36194, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'DIRECT', 2013, 1, '10', 6307.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36195, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'DIRECT', 2013, 1, '10', 15767.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(36196, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 1, '10', 13402.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36197, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 1, '10', 5842.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(36198, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'DIRECT', 2013, 1, '10', 1997.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36199, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 1, '10', 2775.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36200, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'DIRECT', 2013, 1, '10', 3580.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36201, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102285, '01', 'DIRECT', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36202, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'DIRECT', 2013, 1, '10', 10722.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(36203, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'DIRECT', 2013, 1, '10', 11901.40, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(36204, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102701, '18', 'DIRECT', 2013, 1, '10', 2092.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36205, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 1, '10', 3889.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36206, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 1, '10', 10511.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36207, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'DIRECT', 2013, 1, '10', 3416.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36208, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36209, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 104382, '18', 'DIRECT', 2013, 1, '10', 6242.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36210, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(36211, '54', '5421', 'A00648', 'ARAB AFRICAN INT', 103580, '16', 'PRINT _ PRINT ADVERTISING', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36212, '54', '5421', 'A00652', 'ARAB BANK', 101014, '02', 'AQUAMEDIA ADV', 2013, 1, '10', 29583.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36213, '54', '5421', 'A00652', 'ARAB BANK', 103580, '16', 'AQUAMEDIA ADV', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36214, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 103580, '16', 'ALAMIYA', 2013, 1, '10', 13242.90, 1.00, 56, 0.00, 0.00, 0.00, 0.00),
	(36215, '54', '5421', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'A.M.C', 2013, 1, '10', 8767.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36216, '54', '5421', 'C02538', 'CREDIT AGRICOLE', 102012, '02', 'A.M.C', 2013, 1, '10', 11282.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36217, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36218, '54', '5421', 'M00130', 'MASHREQ BANK', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36219, '54', '5421', 'N02828', 'N S G B', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36220, '54', '5421', 'N02828', 'N S G B', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36221, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 103580, '16', 'AL AHRAM', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36222, '54', '5421', 'N00044', 'NAT\'L B.FOR DEV.', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36223, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 102103, '02', 'EMA', 2013, 1, '10', 8253.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36224, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 104653, '16', 'EMA', 2013, 1, '10', 1828.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36225, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36226, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 1, '10', 731.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36227, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36228, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(36229, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 102012, '02', 'ALAMIYA', 2013, 1, '10', 8648.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(36230, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36231, '54', '5430', 'H01836', 'HSBC', 108209, '01', 'ALAMIYA', 2013, 1, '10', 520.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(36232, '54', '5430', 'N02828', 'N S G B', 101113, '18', 'ALAMIYA', 2013, 1, '10', 1723.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36233, '54', '5430', 'N02828', 'N S G B', 104382, '18', 'ALAMIYA', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36234, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 1, '10', 4113.00, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(36235, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36236, '54', '5430', 'N02828', 'N S G B', 108050, '01', 'ALAMIYA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36237, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36238, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 1, '10', 5104.70, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(36239, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 1, '10', 9839.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(36240, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 1, '10', 5550.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(36241, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AKHBAR', 2013, 1, '10', 3780.80, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(36242, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36243, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108134, '01', 'AKHBAR', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(36244, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 1, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36245, '54', '5431', '543108', 'AGR.DEV.CREDIT B', 101022, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36246, '54', '5431', '543108', 'AGR.DEV.CREDIT B', 101188, '02', 'DIRECT', 2013, 1, '10', 1892.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36247, '54', '5432', 'E07067', 'E FINANCE', 101113, '18', 'DIRECT', 2013, 1, '10', 814.30, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(36248, '54', '5432', 'E07067', 'E FINANCE', 101246, '18', 'DIRECT', 2013, 1, '10', 1200.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36249, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 1, '10', 394.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(36250, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 1, '10', 25945.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(36251, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36252, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101113, '18', 'DIRECT', 2013, 1, '10', 1934.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36253, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102873, '39', 'DIRECT', 2013, 1, '10', 5255.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36254, '54', '5442', 'C12462', 'CIB', 108050, '01', 'TOP', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36255, '54', '5442', '544284', 'IND.DEV.&WORKS B', 101022, '02', 'DIRECT', 2013, 1, '10', 7063.90, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(36256, '54', '5442', '544284', 'IND.DEV.&WORKS B', 103085, '18', 'DIRECT', 2013, 1, '10', 220.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36257, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 1, '10', 399.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36258, '54', '5449', '544914', 'EMIRATES DUBAI NAT\'L', 101014, '02', 'DIRECT', 2013, 1, '10', 4440.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36259, '54', '5449', '544914', 'EMIRATES DUBAI NAT\'L', 101113, '18', 'DIRECT', 2013, 1, '10', 3195.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36260, '55', '5501', 'A92916', 'ALEXANDRIA GOV.', 101030, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36261, '55', '5501', 'A92916', 'ALEXANDRIA GOV.', 102038, '02', 'DIRECT', 2013, 1, '10', 3216.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36262, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 1, '10', 5676.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36263, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 107078, '08', 'DIRECT', 2013, 1, '10', 6890.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(36264, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 1, '10', 4511.30, 0.29, 8, 0.00, 0.00, 0.00, 0.00),
	(36265, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 1, '10', 13349.20, 1.22, 14, 0.00, 0.00, 0.00, 0.00),
	(36266, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 1, '10', 1219.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36267, '55', '5501', 'I11115', 'ISMAILIA GOVERN.', 101196, '01', 'DIRECT', 2013, 1, '10', 1445.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36268, '55', '5501', 'I02138', 'ITALIAN EMBASSY', 101014, '02', 'DIRECT', 2013, 1, '10', 11100.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36269, '55', '5501', 'I02138', 'ITALIAN EMBASSY', 101022, '02', 'DIRECT', 2013, 1, '10', 44386.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(36270, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 108035, '01', 'AL ASDEKA', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36271, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101014, '02', 'DIRECT', 2013, 1, '10', 4995.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36272, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 1, '10', 4286.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36273, '55', '5501', 'O03868', 'OMAN EMBASSY', 102103, '02', 'DIRECT', 2013, 1, '10', 16146.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36274, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101014, '02', 'DIRECT', 2013, 1, '10', 11100.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36275, '55', '5501', 'Q00955', 'QATAR EMBASSY', 102103, '02', 'DIRECT', 2013, 1, '10', 11553.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36276, '55', '5501', 'R07985', 'REAL EST.REG.AG.', 101030, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36277, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 102012, '02', 'DIRECT', 2013, 1, '10', 2798.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(36278, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36279, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101022, '02', 'DIRECT', 2013, 1, '10', 6563.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(36280, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101030, '02', 'DIRECT', 2013, 1, '10', 1850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36281, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102103, '02', 'DIRECT', 2013, 1, '10', 4621.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36282, '55', '5501', 'S24770', 'SUEZ GOVERNORATE', 101098, '02', 'DIRECT', 2013, 1, '10', 975.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36283, '55', '5501', 'S24770', 'SUEZ GOVERNORATE', 102873, '39', 'DIRECT', 2013, 1, '10', 1118.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(36284, '55', '5501', 'T05550', 'TEASER AD', 101063, '02', 'SYNERGIE', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36285, '55', '5501', 'T05550', 'TEASER AD', 107110, '08', 'SYNERGIE', 2013, 1, '10', 14000.80, 9.25, 37, 0.00, 0.00, 0.00, 0.00),
	(36286, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(36287, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36288, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36289, '55', '5502', 'B00176', 'BAYER', 102012, '02', 'DIRECT', 2013, 1, '10', 4578.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(36290, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 1, '10', 180.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36291, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36292, '55', '5502', 'M00230', 'MICROSOFT', 101113, '18', 'DIRECT', 2013, 1, '10', 1177.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36293, '55', '5502', 'M00230', 'MICROSOFT', 102608, '02', 'DIRECT', 2013, 1, '10', 497.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36294, '55', '5502', 'M00378', 'MOULINEX', 101022, '02', 'AL AHRAM', 2013, 1, '10', 3809.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(36295, '55', '5502', 'N01773', 'NILE OIL & SOAP', 103028, '03', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36296, '55', '5502', 'N01773', 'NILE OIL & SOAP', 103044, '02', 'DIRECT', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36297, '55', '5502', 'N01779', 'NOVARTIS', 104240, '18', 'ZENITH MEDIA', 2013, 1, '10', 168.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36298, '55', '5502', 'P00034', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 1, '10', 40.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36299, '55', '5502', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 1, '10', 24100.80, 17.50, 70, 0.00, 0.00, 0.00, 0.00),
	(36300, '55', '5502', 'P00162', 'PHILIPS', 107078, '08', 'DIRECT', 2013, 1, '10', 13897.40, 17.50, 70, 0.00, 0.00, 0.00, 0.00),
	(36301, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 1, '10', 5045.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(36302, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 1, '10', 25227.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(36303, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36304, '55', '5502', 'S05565', 'SINAI MANGANESE', 101098, '02', 'DIRECT', 2013, 1, '10', 5802.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36305, '55', '5502', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36306, '55', '5506', 'A17825', 'ABB', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36307, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'DIRECT', 2013, 1, '10', 20166.00, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(36308, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101063, '02', 'DIRECT', 2013, 1, '10', 4572.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(36309, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101246, '18', 'DIRECT', 2013, 1, '10', 1009.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36310, '55', '5506', 'A13310', 'AL WATANIA', 101014, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36311, '55', '5506', 'A20250', 'AMIG', 102012, '02', 'DIRECT', 2013, 1, '10', 856.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36312, '55', '5506', 'D00275', 'DOMTY', 102012, '02', '2M', 2013, 1, '10', 6105.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(36313, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 1, '10', 2825.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(36314, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 1, '10', 2590.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(36315, '55', '5506', 'F03668', 'FLORA', 102012, '02', 'DIRECT', 2013, 1, '10', 7714.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(36316, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 399.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(36317, '55', '5506', 'I00077', 'IDEAL', 101030, '02', 'SHINE', 2013, 1, '10', 2775.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36318, '55', '5506', 'K00077', 'KIA', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36319, '55', '5506', 'M06707', 'MISR CO. FOR CEM', 103044, '02', 'DIRECT', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36320, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 1, '10', 2614.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36321, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 1, '10', 3956.70, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(36322, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 1, '10', 904.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36323, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 1, '10', 1391.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36324, '55', '5506', 'M77910', 'MISR INSURANCE', 102205, '18', 'DIRECT', 2013, 1, '10', 1146.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(36325, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36326, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(36327, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36328, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36329, '55', '5506', 'M77910', 'MISR INSURANCE', 108241, '01', 'DIRECT', 2013, 1, '10', 292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36330, '55', '5506', 'S14184', 'SUEZ CANAL INS.', 102012, '02', 'DIRECT', 2013, 1, '10', 1027.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36331, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36332, '55', '5508', 'A90993', 'AL HABASHY', 102012, '02', 'DIRECT', 2013, 1, '10', 15597.00, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(36333, '55', '5508', 'N10500', 'NADER KHAZAM', 101030, '02', 'DIRECT', 2013, 1, '10', 16030.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(36334, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 1, '10', 15263.00, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(36335, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 101014, '02', 'DIRECT', 2013, 1, '10', 6817.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36336, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 104257, '16', 'AL AHRAM', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36337, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 1, '10', 361.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(36338, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 1, '10', 2775.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36339, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 1, '10', 399.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(36340, '55', '5518', 'E04468', 'EGOTH', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36341, '55', '5518', 'E04468', 'EGOTH', 102103, '02', 'DIRECT', 2013, 1, '10', 4257.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36342, '55', '5518', 'E04519', 'EGYPTIAN MED.P.C', 101030, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36343, '55', '5518', 'E04519', 'EGYPTIAN MED.P.C', 101246, '18', 'DIRECT', 2013, 1, '10', 1261.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36344, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101022, '02', 'DIRECT', 2013, 1, '10', 25228.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36345, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101063, '02', 'DIRECT', 2013, 1, '10', 15241.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36346, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101072, '02', 'DIRECT', 2013, 1, '10', 20685.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(36347, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101188, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36348, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102020, '06', 'DIRECT', 2013, 1, '10', 5255.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36349, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102038, '02', 'DIRECT', 2013, 1, '10', 27833.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36350, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102162, '02', 'DIRECT', 2013, 1, '10', 1659.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36351, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 1, '10', 22200.20, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(36352, '55', '5518', 'J02654', 'JUHAYNA', 101022, '02', 'DIRECT', 2013, 1, '10', 25228.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36353, '55', '5518', 'J02654', 'JUHAYNA', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36354, '55', '5518', 'J02654', 'JUHAYNA', 102194, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36355, '55', '5518', 'M81345', 'MULLER MARTINI', 101022, '02', 'DIRECT', 2013, 1, '10', 2381.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36356, '55', '5518', 'O40352', 'ORANGE', 104242, '18', 'DIRECT', 2013, 1, '10', 235.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36357, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 1, '10', 24218.40, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(36358, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 1, '10', 924.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36359, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 1, '10', 9825.50, 66.65, 43, 0.00, 0.00, 0.00, 0.00),
	(36360, '55', '5518', 'U01257', 'UNIVERSAL', 108035, '01', 'MERAGE', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36361, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 1, '10', 8226.50, 8.51, 5, 0.00, 0.00, 0.00, 0.00),
	(36362, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 1, '10', 13436.40, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(36363, '55', '5518', 'U01257', 'UNIVERSAL', 108084, '01', 'MERAGE', 2013, 1, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36364, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 1, '10', 119194.90, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(36365, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36366, '55', '5518', 'U01257', 'UNIVERSAL', 108134, '01', 'MERAGE', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(36367, '55', '5518', 'U01257', 'UNIVERSAL', 108183, '01', 'MERAGE', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(36368, '55', '5523', 'A00070', 'ADIDAS', 102012, '02', 'DIRECT', 2013, 1, '10', 27751.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36369, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(36370, '55', '5523', 'A39833', 'AL MEX FOR SALTS', 101030, '02', 'DIRECT', 2013, 1, '10', 925.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36371, '55', '5523', 'A38970', 'ARAFA', 101098, '02', 'DIRECT', 2013, 1, '10', 8325.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36372, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 1, '10', 1471.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(36373, '55', '5523', 'C08373', 'CIS', 101030, '02', 'DIRECT', 2013, 1, '10', 12824.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36374, '55', '5523', 'C08373', 'CIS', 101063, '02', 'DIRECT', 2013, 1, '10', 9039.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36375, '55', '5523', 'C09553', 'CONSTITUTE C.F.', 108035, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36376, '55', '5523', 'C09252', 'CONSTITUTE C.WMN', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36377, '55', '5523', 'C09252', 'CONSTITUTE C.WMN', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36378, '55', '5523', 'E05272', 'EGYPT FOODS', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36379, '55', '5523', 'E05272', 'EGYPT FOODS', 102012, '02', 'DIRECT', 2013, 1, '10', 9718.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36380, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 1, '10', 214.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36381, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 1, '10', 24218.40, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(36382, '55', '5523', 'F37426', 'FRESH', 101063, '02', 'GOMHURIA', 2013, 1, '10', 609.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36383, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 1, '10', 6338.80, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(36384, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 1, '10', 3468.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36385, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 1, '10', 952.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36386, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36387, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 1, '10', 1066.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(36388, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 1, '10', 3161.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(36389, '55', '5523', 'I05403', 'ITIDA', 101295, '01', 'DIRECT', 2013, 1, '10', 252.00, 0.03, 4, 0.00, 0.00, 0.00, 0.00),
	(36390, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 1, '10', 4422.00, 0.12, 7, 0.00, 0.00, 0.00, 0.00),
	(36391, '55', '5523', 'I05403', 'ITIDA', 102046, '02', 'DIRECT', 2013, 1, '10', 1000.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(36392, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 1, '10', 69.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36393, '55', '5523', 'I05403', 'ITIDA', 102293, '01', 'DIRECT', 2013, 1, '10', 126.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36394, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 1, '10', 998.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(36395, '55', '5523', 'I05403', 'ITIDA', 102608, '02', 'DIRECT', 2013, 1, '10', 497.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36396, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 1, '10', 10091.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(36397, '55', '5523', 'N05306', 'NTRA', 101063, '02', 'NOBEL HOUSE', 2013, 1, '10', 6096.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(36398, '55', '5523', 'N05306', 'NTRA', 101098, '02', 'NOBEL HOUSE', 2013, 1, '10', 2425.70, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(36399, '55', '5523', 'N05306', 'NTRA', 101113, '18', 'NOBEL HOUSE', 2013, 1, '10', 52138.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(36400, '55', '5523', 'N05306', 'NTRA', 101188, '02', 'NOBEL HOUSE', 2013, 1, '10', 2522.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36401, '55', '5523', 'N05306', 'NTRA', 101253, '01', 'NOBEL HOUSE', 2013, 1, '10', 3889.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36402, '55', '5523', 'N05306', 'NTRA', 101261, '18', 'NOBEL HOUSE', 2013, 1, '10', 529.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36403, '55', '5523', 'N05306', 'NTRA', 101295, '01', 'NOBEL HOUSE', 2013, 1, '10', 1261.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36404, '55', '5523', 'N05306', 'NTRA', 102012, '02', 'NOBEL HOUSE', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36405, '55', '5523', 'N05306', 'NTRA', 102038, '02', 'NOBEL HOUSE', 2013, 1, '10', 12866.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(36406, '55', '5523', 'N05306', 'NTRA', 102061, '02', 'NOBEL HOUSE', 2013, 1, '10', 6290.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(36407, '55', '5523', 'N05306', 'NTRA', 102103, '02', 'NOBEL HOUSE', 2013, 1, '10', 5045.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36408, '55', '5523', 'N05306', 'NTRA', 102112, '18', 'NOBEL HOUSE', 2013, 1, '10', 1324.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(36409, '55', '5523', 'N05306', 'NTRA', 102293, '01', 'NOBEL HOUSE', 2013, 1, '10', 819.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(36410, '55', '5523', 'N05306', 'NTRA', 102443, '01', 'NOBEL HOUSE', 2013, 1, '10', 713.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(36411, '55', '5523', 'N05306', 'NTRA', 102608, '02', 'NOBEL HOUSE', 2013, 1, '10', 497.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36412, '55', '5523', 'N05306', 'NTRA', 102624, '01', 'NOBEL HOUSE', 2013, 1, '10', 1390.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(36413, '55', '5523', 'N05306', 'NTRA', 102657, '02', 'NOBEL HOUSE', 2013, 1, '10', 1285.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36414, '55', '5523', 'N05306', 'NTRA', 102701, '18', 'NOBEL HOUSE', 2013, 1, '10', 836.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36415, '55', '5523', 'N05306', 'NTRA', 103036, '02', 'NOBEL HOUSE', 2013, 1, '10', 3784.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36416, '55', '5523', 'N05306', 'NTRA', 103044, '02', 'NOBEL HOUSE', 2013, 1, '10', 10091.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36417, '55', '5523', 'N05306', 'NTRA', 103051, '02', 'NOBEL HOUSE', 2013, 1, '10', 6685.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36418, '55', '5523', 'N05306', 'NTRA', 103069, '02', 'NOBEL HOUSE', 2013, 1, '10', 6391.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36419, '55', '5523', 'N05306', 'NTRA', 103077, '02', 'NOBEL HOUSE', 2013, 1, '10', 5466.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36420, '55', '5523', 'N05306', 'NTRA', 103119, '09', 'NOBEL HOUSE', 2013, 1, '10', 2312.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36421, '55', '5523', 'N05306', 'NTRA', 103176, '01', 'NOBEL HOUSE', 2013, 1, '10', 4583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36422, '55', '5523', 'N05306', 'NTRA', 103234, '29', 'NOBEL HOUSE', 2013, 1, '10', 2285.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(36423, '55', '5523', 'N05306', 'NTRA', 104067, '05', 'NOBEL HOUSE', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36424, '55', '5523', 'N05306', 'NTRA', 104612, '17', 'NOBEL HOUSE', 2013, 1, '10', 1734.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36425, '55', '5523', 'S19399', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 1, '10', 7568.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(36426, '55', '5523', 'S19399', 'SUEZ CANAL', 101030, '02', 'DIRECT', 2013, 1, '10', 9250.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36427, '55', '5523', 'Z01835', 'ZAIN TEL.COMM.', 104242, '18', 'DIRECT', 2013, 1, '10', 235.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36428, '55', '5528', 'A40503', 'AGRICULTURE PR.S', 102038, '02', 'DIRECT', 2013, 1, '10', 1715.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(36429, '55', '5528', 'A34669', 'ALLIANZ', 102012, '02', 'DIRECT', 2013, 1, '10', 856.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36430, '55', '5528', 'A94371', 'ARAFEH GROUP', 107060, '08', 'DIRECT', 2013, 1, '10', 8182.50, 8.06, 15, 0.00, 0.00, 0.00, 0.00),
	(36431, '55', '5528', 'A94371', 'ARAFEH GROUP', 107094, '01', 'DIRECT', 2013, 1, '10', 4919.20, 7.06, 13, 0.00, 0.00, 0.00, 0.00),
	(36432, '55', '5528', 'C10488', 'CONSUKORRA', 101113, '18', 'DIRECT', 2013, 1, '10', 1580.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36433, '55', '5528', 'C09910', 'CONTACT', 101246, '18', 'DIRECT', 2013, 1, '10', 1765.70, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(36434, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 1, '10', 49.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36435, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 1, '10', 691.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36436, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 1, '10', 51.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36437, '55', '5528', 'I05656', 'IDA', 101014, '02', 'DIRECT', 2013, 1, '10', 5661.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36438, '55', '5528', 'I05656', 'IDA', 102012, '02', 'DIRECT', 2013, 1, '10', 96927.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36439, '55', '5528', 'I05848', 'ISIS', 107060, '08', 'DIRECT', 2013, 1, '10', 18410.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(36440, '55', '5528', 'I05848', 'ISIS', 107094, '01', 'DIRECT', 2013, 1, '10', 10595.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(36441, '55', '5528', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 1, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36442, '55', '5528', 'S21317', 'SPINALEX', 101022, '02', 'DIRECT', 2013, 1, '10', 3027.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36443, '55', '5528', 'S21317', 'SPINALEX', 101261, '18', 'DIRECT', 2013, 1, '10', 296.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36444, '55', '5528', 'V02337', 'VELOCITY', 101048, '02', 'DIRECT', 2013, 1, '10', 5250.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36445, '55', '5531', '553104', 'PRESIDENCY ELECTIONS', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36446, '55', '5534', 'A28819', 'ABOU ZABAL', 102657, '02', 'DIRECT', 2013, 1, '10', 3321.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36447, '55', '5534', 'A91835', 'AL NASR MINING', 103044, '02', 'DIRECT', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36448, '55', '5534', 'C11638', 'CITADEL CAPITAL', 102012, '02', 'DIRECT', 2013, 1, '10', 7631.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36449, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36450, '55', '5534', 'H03469', 'HALWANI BROS.', 102012, '02', 'OMD', 2013, 1, '10', 1027.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36451, '55', '5534', 'I06483', 'IFFCO EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36452, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36453, '55', '5534', 'M82196', 'MISC', 102012, '02', 'DIRECT', 2013, 1, '10', 635.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36454, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 1, '10', 897.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36455, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 1, '10', 52646.10, 2.02, 9, 0.00, 0.00, 0.00, 0.00),
	(36456, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 1, '10', 15620.90, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(36457, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 1, '10', 23449.80, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(36458, '55', '5534', 'W03342', 'WATER HOLDING CO', 102038, '02', 'DIRECT', 2013, 1, '10', 4288.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36459, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 1, '10', 829.90, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(36460, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 1, '10', 655.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(36461, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 1, '10', 7400.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(36462, '55', '5536', 'E07413', 'EGYPTIAN SU.&I.I', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36463, '55', '5536', 'E07413', 'EGYPTIAN SU.&I.I', 102781, '18', 'DIRECT', 2013, 1, '10', 1786.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36464, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101014, '02', 'DIRECT', 2013, 1, '10', 8880.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(36465, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101022, '02', 'DIRECT', 2013, 1, '10', 8072.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(36466, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36467, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 1, '10', 691.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36468, '55', '5536', 'F39107', 'FULBRIGHT', 102012, '02', 'DIRECT', 2013, 1, '10', 10175.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(36469, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 1, '10', 24218.40, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(36470, '55', '5536', 'J00293', 'JULPHAR', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36471, '55', '5536', 'P42397', 'PIONEERS HOLD.CO', 101246, '18', 'DIRECT', 2013, 1, '10', 8508.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36472, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36473, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 1, '10', 25227.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(36474, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 1, '10', 3468.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36475, '55', '5537', 'C12990', 'CHEMA ASWAN', 101022, '02', 'DIRECT', 2013, 1, '10', 1961.50, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36476, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101113, '18', 'DIRECT', 2013, 1, '10', 1765.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36477, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 1, '10', 635.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(36478, '55', '5537', 'N13018', 'NILE VET', 102012, '02', 'DIRECT', 2013, 1, '10', 2289.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(36479, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 1, '10', 380.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(36480, '55', '5540', '554047', 'ABAS MAHER', 101014, '02', 'DIRECT', 2013, 1, '10', 5550.20, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(36481, '55', '5540', '554047', 'ABAS MAHER', 101113, '18', 'DIRECT', 2013, 1, '10', 1185.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36482, '55', '5540', '554067', 'AL KARNAK', 101055, '02', 'DIRECT', 2013, 1, '10', 555.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36483, '55', '5540', '554067', 'AL KARNAK', 102095, '02', 'DIRECT', 2013, 1, '10', 1955.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36484, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 101014, '02', 'DIRECT', 2013, 1, '10', 3363.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(36485, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 102012, '02', 'DIRECT', 2013, 1, '10', 36631.00, 1.37, 7, 0.00, 0.00, 0.00, 0.00),
	(36486, '55', '5542', '554282', 'ARABIAN FOOD GRP', 102145, '02', 'DIRECT', 2013, 1, '10', 365.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36487, '55', '5542', 'R09435', 'RED LINE', 101022, '02', 'DIRECT', 2013, 1, '10', 3721.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36488, '55', '5542', '554243', 'SANGHI OVERSEAS', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36489, '55', '5542', 'U02809', 'UNIVERT FOODS I.', 102194, '18', 'DIRECT', 2013, 1, '10', 197.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36490, '55', '5542', 'U02809', 'UNIVERT FOODS I.', 102855, '18', 'DIRECT', 2013, 1, '10', 331.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36491, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 1, '10', 1219.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36492, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 1, '10', 2643.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(36493, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 1, '10', 1341.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(36494, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 1, '10', 969.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(36495, '55', '5543', '554346', 'ASSUIT ECONOMIC', 101063, '02', 'DIRECT', 2013, 1, '10', 304.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36496, '55', '5543', '554346', 'ASSUIT ECONOMIC', 101196, '01', 'DIRECT', 2013, 1, '10', 969.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(36497, '55', '5543', '554372', 'EGY.CO.ELECTRIC.DIST', 101098, '02', 'DIRECT', 2013, 1, '10', 1665.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36498, '55', '5543', '554371', 'EGY.OLYMPIC COMMITY', 101014, '02', 'DIRECT', 2013, 1, '10', 4440.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36499, '55', '5543', '554371', 'EGY.OLYMPIC COMMITY', 101030, '02', 'DIRECT', 2013, 1, '10', 6307.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(36500, '55', '5543', '554371', 'EGY.OLYMPIC COMMITY', 102012, '02', 'DIRECT', 2013, 1, '10', 1526.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36501, '55', '5543', '554370', 'GEN.AUTH.TOUR.DEV', 101014, '02', 'DIRECT', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36502, '55', '5543', '554370', 'GEN.AUTH.TOUR.DEV', 101022, '02', 'DIRECT', 2013, 1, '10', 11773.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36503, '55', '5543', '554370', 'GEN.AUTH.TOUR.DEV', 101030, '02', 'DIRECT', 2013, 1, '10', 13139.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36504, '55', '5543', '554340', 'INDUSTRIAL MOD.C', 102012, '02', 'DIRECT', 2013, 1, '10', 96927.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36505, '55', '5543', '554340', 'INDUSTRIAL MOD.C', 102103, '02', 'DIRECT', 2013, 1, '10', 58328.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36506, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 1, '10', 3169.80, 0.22, 6, 0.00, 0.00, 0.00, 0.00),
	(36507, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 1, '10', 1750.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(36508, '55', '5543', '554349', 'ISMALILIA ECON.', 102145, '02', 'DIRECT', 2013, 1, '10', 731.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36509, '55', '5543', '554306', 'MIN.AGRICULT.EGY', 101014, '02', 'DIRECT', 2013, 1, '10', 9990.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(36510, '55', '5543', '554306', 'MIN.AGRICULT.EGY', 101030, '02', 'DIRECT', 2013, 1, '10', 3700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36511, '55', '5543', '554320', 'MIN.CULT.EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36512, '55', '5543', '554320', 'MIN.CULT.EGYPT', 101022, '02', 'DIRECT', 2013, 1, '10', 12866.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(36513, '55', '5543', '554315', 'MIN.DEFENSE EGY', 101014, '02', 'DIRECT', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36514, '55', '5543', '554373', 'MIN.EDU.MACEDONIA', 102947, '01', 'DIRECT', 2013, 1, '10', 1471.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36515, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 3108.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(36516, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 101030, '02', 'DIRECT', 2013, 1, '10', 10637.90, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(36517, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 102038, '02', 'DIRECT', 2013, 1, '10', 8041.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(36518, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36519, '55', '5543', '554308', 'MIN.FINANCE EGY', 101014, '02', 'DIRECT', 2013, 1, '10', 17760.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(36520, '55', '5543', '554308', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 1, '10', 12120.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36521, '55', '5543', '554308', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 1, '10', 26636.30, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(36522, '55', '5543', '554308', 'MIN.FINANCE EGY', 101072, '02', 'DIRECT', 2013, 1, '10', 4594.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(36523, '55', '5543', '554308', 'MIN.FINANCE EGY', 101098, '02', 'DIRECT', 2013, 1, '10', 3902.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(36524, '55', '5543', '554308', 'MIN.FINANCE EGY', 101295, '01', 'DIRECT', 2013, 1, '10', 1740.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(36525, '55', '5543', '554309', 'MIN.FOR.AFF.EGY', 102012, '02', 'DIRECT', 2013, 1, '10', 7798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36526, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36527, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36528, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 106013, '01', 'DIRECT', 2013, 1, '10', 169121.70, 64.74, 39, 0.00, 0.00, 0.00, 0.00),
	(36529, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 106120, '08', 'DIRECT', 2013, 1, '10', 44149.20, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(36530, '55', '5543', '554314', 'MIN.JUSTICE EGY', 101014, '02', 'DIRECT', 2013, 1, '10', 4440.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36531, '55', '5543', '554314', 'MIN.JUSTICE EGY', 101022, '02', 'DIRECT', 2013, 1, '10', 2857.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36532, '55', '5543', '554314', 'MIN.JUSTICE EGY', 102103, '02', 'DIRECT', 2013, 1, '10', 15231.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36533, '55', '5543', '554311', 'MIN.TOURISM EGY', 106013, '01', 'DIRECT', 2013, 1, '10', 8829.90, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(36534, '55', '5543', '554311', 'MIN.TOURISM EGY', 106021, '01', 'DIRECT', 2013, 1, '10', 2102.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(36535, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106013, '01', 'DIRECT', 2013, 1, '10', 185933.60, 45.80, 73, 0.00, 0.00, 0.00, 0.00),
	(36536, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106112, '41', 'DIRECT', 2013, 1, '10', 33295.30, 11.68, 52, 0.00, 0.00, 0.00, 0.00),
	(36537, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106120, '08', 'DIRECT', 2013, 1, '10', 29956.90, 8.22, 23, 0.00, 0.00, 0.00, 0.00),
	(36538, '55', '5543', 'N13178', 'NORTH CAI.F.I.C.', 102012, '02', 'DIRECT', 2013, 1, '10', 1712.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36539, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101063, '02', 'DIRECT', 2013, 1, '10', 1889.70, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(36540, '55', '5543', 'P44018', 'PORT SAID ECON.C', 102145, '02', 'DIRECT', 2013, 1, '10', 304.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36541, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101063, '02', 'DIRECT', 2013, 1, '10', 609.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36542, '55', '5543', '554346', 'SOUTH DELTA', 101022, '02', 'DIRECT', 2013, 1, '10', 1412.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36543, '55', '5543', '554346', 'SOUTH DELTA', 101030, '02', 'DIRECT', 2013, 1, '10', 1295.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36544, '55', '5543', '554321', 'TANTA ECON.COURT', 101063, '02', 'DIRECT', 2013, 1, '10', 487.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36545, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 1, '10', 528.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36546, '55', '5546', '554614', 'AL SAFA INT\'L T.', 102293, '01', 'DIRECT', 2013, 1, '10', 2733.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36547, '55', '5546', '554688', 'AL TAWFEEK', 101113, '18', 'DIRECT', 2013, 1, '10', 197.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36548, '55', '5546', '554687', 'CANADIAN CHAMBER', 102012, '02', 'DIRECT', 2013, 1, '10', 1526.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36549, '55', '5546', '554662', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 1, '10', 280.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(36550, '55', '5546', '554642', 'MARSCO', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36551, '55', '5546', 'P43755', 'PHARAOH-TECH', 101113, '18', 'DIRECT', 2013, 1, '10', 1976.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(36552, '55', '5546', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 1, '10', 8426.30, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(36553, '55', '5547', '554715', 'CALL FOR HELP', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36554, '55', '5547', '554715', 'CALL FOR HELP', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36555, '55', '5547', '554715', 'CALL FOR HELP', 101030, '02', 'DIRECT', 2013, 1, '10', 12824.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36556, '55', '5547', '554715', 'CALL FOR HELP', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36557, '55', '5547', '554715', 'CALL FOR HELP', 102103, '02', 'DIRECT', 2013, 1, '10', 6105.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36558, '55', '5547', '554715', 'CALL FOR HELP', 103192, '02', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36559, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36560, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 102038, '02', 'DIRECT', 2013, 1, '10', 1072.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36561, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 102162, '02', 'DIRECT', 2013, 1, '10', 740.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36562, '55', '5549', '554943', 'AL AHRAM DRINK.', 102012, '02', 'DIRECT', 2013, 1, '10', 7288.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36563, '55', '5549', '554924', 'AL MOASHER', 101113, '18', 'DIRECT', 2013, 1, '10', 2371.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36564, '55', '5549', '554924', 'AL MOASHER', 101261, '18', 'DIRECT', 2013, 1, '10', 592.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36565, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 103028, '03', 'DIRECT', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36566, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36567, '55', '5549', '554923', 'B I G FOR TR.&I.', 101261, '18', 'DIRECT', 2013, 1, '10', 49.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36568, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 102095, '02', 'DIRECT', 2013, 1, '10', 1068.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36569, '55', '5549', '554933', 'EGYPTIAN VOLLY.', 102038, '02', 'DIRECT', 2013, 1, '10', 1715.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(36570, '55', '5549', '554972', 'MIDDLE EAST LOGISTIC', 101261, '18', 'DIRECT', 2013, 1, '10', 635.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(36571, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36572, '55', '5549', '554991', 'MISR LIFE INSURANCE', 103242, '06', 'DIRECT', 2013, 1, '10', 567.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(36573, '55', '5549', '554972', 'MISR SPINNING & WEAV', 101022, '02', 'DIRECT', 2013, 1, '10', 952.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36574, '55', '5549', '554972', 'MISR SPINNING & WEAV', 101030, '02', 'DIRECT', 2013, 1, '10', 925.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36575, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 1, '10', 5255.50, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(36576, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 1, '10', 4341.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(36577, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36578, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36579, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108241, '01', 'DIRECT', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36580, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 1, '10', 25227.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(36581, '55', '5549', '554990', 'UNION TECH', 102012, '02', 'DIRECT', 2013, 1, '10', 3468.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36584, '55', '5549', '554977', 'ZEWAIL CITY FOR SCIE', 101022, '02', 'DIRECT', 2013, 1, '10', 15137.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(36585, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36586, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(36587, '55', '5555', '555579', 'COOKI MAN', 102012, '02', 'DIRECT', 2013, 1, '10', 1734.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(36588, '55', '5555', '555513', 'COOP.CONSUMER UNION', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36589, '55', '5555', '555513', 'COOP.CONSUMER UNION', 101063, '02', 'DIRECT', 2013, 1, '10', 1585.00, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(36590, '55', '5555', '555553', 'DOSTOURAK', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36591, '55', '5555', '555553', 'DOSTOURAK', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36592, '55', '5555', '555553', 'DOSTOURAK', 108068, '01', 'DIRECT', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36593, '55', '5555', '555571', 'EGYPTEX', 101022, '02', 'DIRECT', 2013, 1, '10', 3531.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36594, '55', '5555', '555592', 'GEN.CO.WHOLESALE', 102038, '02', 'DIRECT', 2013, 1, '10', 13402.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36595, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 1, '10', 231.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36596, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 1, '10', 180.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36597, '55', '5555', '555546', 'NATIONAL YACHTS', 104570, '11', 'DIRECT', 2013, 1, '10', 8871.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36598, '55', '5555', '555586', 'POPE TAWADROS', 102947, '01', 'DIRECT', 2013, 1, '10', 21982.10, 4.45, 7, 0.00, 0.00, 0.00, 0.00),
	(36599, '55', '5555', '555509', 'TEMMY\'S', 101139, '02', 'DIRECT', 2013, 1, '10', 8073.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36600, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 1, '10', 380.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(36601, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 1, '10', 4877.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(36602, '55', '5559', '555911', 'ABO HAMAD AL SHATBY', 101139, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36603, '55', '5559', '555906', 'AL GHARBIA AGR.DEV', 101063, '02', 'DIRECT', 2013, 1, '10', 1707.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(36604, '55', '5559', '555907', 'AL HEMALY GROUP', 101098, '02', 'DIRECT', 2013, 1, '10', 336.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36605, '55', '5559', '555907', 'AL HEMALY GROUP', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36606, '55', '5559', '555908', 'AL MADAEN AL HADITHA', 101261, '18', 'DIRECT', 2013, 1, '10', 217.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(36607, '55', '5559', '555910', 'AL OFOQ TRADING', 102012, '02', 'DIRECT', 2013, 1, '10', 2859.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36608, '55', '5559', '555911', 'AL SARYA TRADING', 101030, '02', 'DIRECT', 2013, 1, '10', 1051.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36609, '55', '5559', '555911', 'AL SARYA TRADING', 101063, '02', 'DIRECT', 2013, 1, '10', 1524.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36610, '55', '5559', '555914', 'AL SHIKH', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36611, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106013, '01', 'DIRECT', 2013, 1, '10', 8537.10, 3.65, 4, 0.00, 0.00, 0.00, 0.00),
	(36612, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 1, '10', 31506.10, 13.44, 15, 0.00, 0.00, 0.00, 0.00),
	(36613, '55', '5559', '555907', 'AL THAWRA AL KHADRA', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36614, '55', '5559', '555906', 'ASHANEK YA MASR', 106013, '01', 'DIRECT', 2013, 1, '10', 18702.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(36615, '55', '5559', '555906', 'ASHANEK YA MASR', 106021, '01', 'DIRECT', 2013, 1, '10', 8476.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36616, '55', '5559', '555902', 'ATLAS LAND RECLAMATI', 102194, '18', 'DIRECT', 2013, 1, '10', 296.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36617, '55', '5559', '555902', 'ATLAS LAND RECLAMATI', 102855, '18', 'DIRECT', 2013, 1, '10', 497.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36618, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 1, '10', 254.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36619, '55', '5559', '555912', 'COMM.CHEMI.LABORATOR', 101063, '02', 'DIRECT', 2013, 1, '10', 632.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36620, '55', '5559', '555906', 'COMMERCIAL CO.WOOD', 101030, '02', 'DIRECT', 2013, 1, '10', 5770.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36621, '55', '5559', '555911', 'DAHAB', 101030, '02', 'DIRECT', 2013, 1, '10', 5229.50, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(36622, '55', '5559', '555907', 'DOCKLAND', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36623, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 1, '10', 110960.90, 50.56, 40, 0.00, 0.00, 0.00, 0.00),
	(36624, '55', '5559', '555907', 'EDAR', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36625, '55', '5559', '555907', 'EDAR', 101139, '02', 'DIRECT', 2013, 1, '10', 13665.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36626, '55', '5559', '555907', 'EDAR', 101188, '02', 'DIRECT', 2013, 1, '10', 6307.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36627, '55', '5559', '555907', 'EDAR', 101253, '01', 'DIRECT', 2013, 1, '10', 5150.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36628, '55', '5559', '555907', 'EDAR', 101303, '01', 'DIRECT', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36629, '55', '5559', '555907', 'EDAR', 102012, '02', 'DIRECT', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36630, '55', '5559', '555907', 'EDAR', 103077, '02', 'DIRECT', 2013, 1, '10', 3258.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36631, '55', '5559', '555901', 'EGY.AGR.DEVELOPMENT', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36632, '55', '5559', '555911', 'EGY.CO.CARD', 102194, '18', 'DIRECT', 2013, 1, '10', 197.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36633, '55', '5559', '555911', 'EGY.CO.CARD', 102855, '18', 'DIRECT', 2013, 1, '10', 497.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36634, '55', '5559', '555912', 'EGY.INT\'L.TOUR.&HOTE', 101030, '02', 'DIRECT', 2013, 1, '10', 1850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36635, '55', '5559', '555912', 'EGY.INT\'L.TOUR.&HOTE', 102095, '02', 'DIRECT', 2013, 1, '10', 106.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36636, '55', '5559', '555911', 'EGY.TAEKWONDO.UNION', 101063, '02', 'DIRECT', 2013, 1, '10', 365.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36637, '55', '5559', '555908', 'EGY.UN.TABLE TENNIS', 101063, '02', 'DIRECT', 2013, 1, '10', 1892.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36638, '55', '5559', '555911', 'FUTURE COLORES', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36639, '55', '5559', '555902', 'HAMLET ALMILLION BAT', 107060, '08', 'DIRECT', 2013, 1, '10', 41440.50, 44.59, 49, 0.00, 0.00, 0.00, 0.00),
	(36640, '55', '5559', '555911', 'HOI', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36641, '55', '5559', '555911', 'IBC', 102194, '18', 'DIRECT', 2013, 1, '10', 1324.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36642, '55', '5559', '555912', 'ITEN ENG.IND', 101030, '02', 'DIRECT', 2013, 1, '10', 2627.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36643, '55', '5559', '555910', 'JAPAN INT\'L CO.AGEN', 101048, '02', 'DIRECT', 2013, 1, '10', 2625.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36644, '55', '5559', '555910', 'JAPAN INT\'L CO.AGEN', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36646, '55', '5559', '555907', 'NIAZA', 101022, '02', 'DIRECT', 2013, 1, '10', 4036.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36647, '55', '5559', '555907', 'NIAZA', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36648, '55', '5559', '555910', 'NOMAC', 102012, '02', 'DIRECT', 2013, 1, '10', 12719.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36649, '55', '5559', '555912', 'NORD FX', 101014, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36650, '55', '5559', '555912', 'NORD FX', 101113, '18', 'DIRECT', 2013, 1, '10', 1185.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36651, '55', '5559', '555912', 'NORD FX', 101246, '18', 'DIRECT', 2013, 1, '10', 504.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36652, '55', '5559', '555912', 'NORD FX', 101261, '18', 'DIRECT', 2013, 1, '10', 296.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36653, '55', '5559', '555912', 'NORD FX', 102194, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36654, '55', '5559', '555912', 'NORD FX', 102855, '18', 'DIRECT', 2013, 1, '10', 165.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36655, '55', '5559', '555911', 'NOUR AL ISLAM', 101098, '02', 'DIRECT', 2013, 1, '10', 7326.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(36656, '55', '5559', '555907', 'PIRAEUS LEASING', 102012, '02', 'DIRECT', 2013, 1, '10', 7631.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(36657, '55', '5559', '555904', 'PORT SAEED AGR.DEV&', 101030, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36658, '55', '5559', '555904', 'PORT SAEED AGR.DEV&', 101261, '18', 'DIRECT', 2013, 1, '10', 790.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36659, '55', '5559', '555904', 'PORT SAEED AGR.DEV&', 102038, '02', 'DIRECT', 2013, 1, '10', 3216.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36660, '55', '5559', '555910', 'SHAHER & ROMENY', 101030, '02', 'DIRECT', 2013, 1, '10', 1850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36661, '55', '5559', '555910', 'SHAHER & ROMENY', 101139, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36662, '55', '5559', '555910', 'SHOURA FOUND.DEV', 102012, '02', 'DIRECT', 2013, 1, '10', 5723.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36664, '55', '5559', '555907', 'STRO MISR', 101196, '01', 'DIRECT', 2013, 1, '10', 881.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36665, '55', '5559', '555907', 'SUTHERLAND', 102012, '02', 'DIRECT', 2013, 1, '10', 5550.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(36666, '55', '5559', '555910', 'SYRIATEX', 102012, '02', 'DIRECT', 2013, 1, '10', 17298.10, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(36667, '55', '5559', '555908', 'TRAFCO', 102145, '02', 'DIRECT', 2013, 1, '10', 548.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36668, '55', '5559', '555907', 'WARDA TEX', 102012, '02', 'DIRECT', 2013, 1, '10', 2289.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(36669, '55', '5559', '555907', 'YOUSEF AHMED AL GHAN', 102012, '02', 'DIRECT', 2013, 1, '10', 2729.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36670, '56', '5601', '560109', 'AL MASREEN AHRAR', 101279, '01', 'DIRECT', 2013, 1, '10', 840.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(36671, '56', '5601', '560114', 'AL SHARIE AL MASRI', 102539, '01', 'DIRECT', 2013, 1, '10', 5886.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36672, '56', '5601', '560115', 'GHAD AL THAWRA', 101196, '01', 'DIRECT', 2013, 1, '10', 881.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36673, '56', '5602', 'B13221', 'BAIT AL A\'AELH', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36674, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 10195.20, 0.38, 6, 0.00, 0.00, 0.00, 0.00),
	(36675, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 10216.20, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(36676, '56', '5602', 'D02821', 'DAR AL ORMAN', 102442, '19', 'TAREK NOUR ADV.', 2013, 1, '10', 2522.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36677, '56', '5602', 'D02821', 'DAR AL ORMAN', 103069, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 2798.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36678, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 5466.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36679, '56', '5602', 'D02821', 'DAR AL ORMAN', 103580, '16', 'TAREK NOUR ADV.', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36680, '56', '5602', 'D02821', 'DAR AL ORMAN', 105023, '17', 'TAREK NOUR ADV.', 2013, 1, '10', 1177.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36681, '56', '5602', 'D02821', 'DAR AL ORMAN', 107060, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 28414.80, 27.00, 36, 0.00, 0.00, 0.00, 0.00),
	(36682, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 13228.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(36683, '56', '5602', 'M86726', 'MISR ALKHIR', 103226, '28', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 7021.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36684, '56', '5602', 'M86726', 'MISR ALKHIR', 106013, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 14657.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(36685, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 38675.70, 36.75, 49, 0.00, 0.00, 0.00, 0.00),
	(36686, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 1, '10', 47914.50, 62.67, 111, 0.00, 0.00, 0.00, 0.00),
	(36687, '56', '5602', 'N10543', 'NOUR AL RAHMAN', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36688, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 1, '10', 27708.80, 7.52, 94, 0.00, 0.00, 0.00, 0.00),
	(36689, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101014, '02', 'DIRECT', 2013, 1, '10', 6706.40, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(36690, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36691, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 102012, '02', 'DIRECT', 2013, 1, '10', 3052.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36692, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 102103, '02', 'DIRECT', 2013, 1, '10', 2310.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36693, '56', '5603', 'E05644', 'EGYPTIAN SOC.A&A', 102012, '02', 'DIRECT', 2013, 1, '10', 7631.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36694, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101014, '02', 'DIRECT', 2013, 1, '10', 21090.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(36695, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101022, '02', 'DIRECT', 2013, 1, '10', 3027.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36696, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101030, '02', 'DIRECT', 2013, 1, '10', 3700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36697, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101063, '02', 'DIRECT', 2013, 1, '10', 7568.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36698, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101295, '01', 'DIRECT', 2013, 1, '10', 3073.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(36699, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 1, '10', 28662.40, 0.92, 6, 0.00, 0.00, 0.00, 0.00),
	(36700, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36701, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101014, '02', 'DIRECT', 2013, 1, '10', 4995.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36702, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101022, '02', 'DIRECT', 2013, 1, '10', 11362.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(36703, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36704, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 102012, '02', 'DIRECT', 2013, 1, '10', 10623.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(36705, '56', '5603', 'S05580', 'SCIENTIFIC P.SY.', 101295, '01', 'DIRECT', 2013, 1, '10', 630.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36706, '56', '5603', 'S05580', 'SCIENTIFIC P.SY.', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36707, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 1, '10', 3774.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(36708, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 1, '10', 19453.40, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(36709, '56', '5603', 'Y00301', 'YACHT CLUB', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36710, '56', '5604', '560489', 'ABO AL SHOQOQ', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36711, '56', '5604', '560454', 'ABO HAMAD', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36712, '56', '5604', '560471', 'AIR SPORT', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36713, '56', '5604', '560471', 'AL AMAL SPORTING CLU', 101063, '02', 'DIRECT', 2013, 1, '10', 605.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36714, '56', '5604', '560490', 'AL BLA\'ASHON', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36716, '56', '5604', '560459', 'AL EMAN', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36717, '56', '5604', '560424', 'AL ESTAD', 101098, '02', 'DIRECT', 2013, 1, '10', 1581.60, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(36718, '56', '5604', '560489', 'AL FOLI AL KABERA AL', 101196, '01', 'DIRECT', 2013, 1, '10', 220.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36721, '56', '5604', '560490', 'AL HAWAMDIA', 101063, '02', 'DIRECT', 2013, 1, '10', 605.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36722, '56', '5604', 'A31558', 'AL JAZIRA CLUB', 101014, '02', 'DIRECT', 2013, 1, '10', 7104.10, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(36723, '56', '5604', 'A31558', 'AL JAZIRA CLUB', 101022, '02', 'DIRECT', 2013, 1, '10', 5676.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36724, '56', '5604', '560432', 'AL OBOUR CLUB', 101063, '02', 'DIRECT', 2013, 1, '10', 5728.70, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(36725, '56', '5604', '560460', 'AL QAREEN', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36726, '56', '5604', '560443', 'AL SHAIKH ZAYED', 101022, '02', 'DIRECT', 2013, 1, '10', 1986.50, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(36727, '56', '5604', '560443', 'AL SHAIKH ZAYED', 102103, '02', 'DIRECT', 2013, 1, '10', 2270.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(36728, '56', '5604', '560458', 'AL SHOBAN AL MOU', 101196, '01', 'DIRECT', 2013, 1, '10', 1057.20, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(36729, '56', '5604', 'A94074', 'ARAB CONT.SPORTS', 102103, '02', 'DIRECT', 2013, 1, '10', 3973.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(36731, '56', '5604', '560481', 'BAHTEEM', 101063, '02', 'DIRECT', 2013, 1, '10', 1059.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(36733, '56', '5604', '560476', 'BELBES', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36734, '56', '5604', 'C10645', 'CITY CLUB', 108050, '01', 'GOMHURIA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36735, '56', '5604', '560436', 'DERB NEGM', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36736, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 1, '10', 9094.80, 8.52, 6, 0.00, 0.00, 0.00, 0.00),
	(36737, '56', '5604', '560438', 'FAQOUS', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36738, '56', '5604', '560478', 'GREEN HEIGHTS', 108035, '01', 'DIRECT', 2013, 1, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(36739, '56', '5604', 'H05300', 'HELIOPOLIS', 101022, '02', 'DIRECT', 2013, 1, '10', 3715.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(36740, '56', '5604', '560473', 'KAFR AL GAZAR', 101063, '02', 'DIRECT', 2013, 1, '10', 605.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36742, '56', '5604', '560485', 'MAKRAM EBID', 101030, '02', 'DIRECT', 2013, 1, '10', 925.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36743, '56', '5604', '560490', 'PARDIN', 101196, '01', 'DIRECT', 2013, 1, '10', 220.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(36744, '56', '5604', '560489', 'SAFT TORAB', 101063, '02', 'DIRECT', 2013, 1, '10', 605.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36746, '56', '5604', '560440', 'SAN AL HAGAR', 101196, '01', 'DIRECT', 2013, 1, '10', 440.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36747, '56', '5604', 'S21061', 'SMOHA CLUB', 101014, '02', 'DIRECT', 2013, 1, '10', 5327.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(36748, '56', '5604', 'S21081', 'SPORTING CLUB', 101030, '02', 'DIRECT', 2013, 1, '10', 2312.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36749, '56', '5604', 'S21081', 'SPORTING CLUB', 102038, '02', 'DIRECT', 2013, 1, '10', 3195.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36751, '56', '5604', '560443', 'TAHTA', 101196, '01', 'DIRECT', 2013, 1, '10', 1762.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36752, '56', '5604', 'T08308', 'TALAAT HARB', 102012, '02', 'DIRECT', 2013, 1, '10', 2289.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(36753, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 103135, '06', 'AL ASDEKA', 2013, 1, '10', 5045.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36754, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 103143, '03', 'AL ASDEKA', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36755, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 104570, '11', 'AL ASDEKA', 2013, 1, '10', 13307.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(36756, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(36757, '56', '5604', '560490', 'YACHT CLUB', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36758, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 101014, '02', 'OMD', 2013, 1, '10', 4995.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36759, '56', '5606', '560678', 'AGR.COOP.MUT.AS.', 101196, '01', 'DIRECT', 2013, 1, '10', 881.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36760, '56', '5606', 'A97335', 'APPLIED SYNDICAT', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36761, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101196, '01', 'DIRECT', 2013, 1, '10', 1762.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36762, '56', '5606', '560658', 'EGY.RESEA.A.L.&D', 102012, '02', 'DIRECT', 2013, 1, '10', 6359.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(36763, '56', '5606', '560673', 'MEDICAL PROF.S.U', 101014, '02', 'DIRECT', 2013, 1, '10', 3330.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36764, '56', '5607', '560718', 'AGRICULTURE COOPERAT', 102145, '02', 'DIRECT', 2013, 1, '10', 487.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36765, '56', '5607', '560750', 'AL ARAMEL WA AL MOTA', 102285, '01', 'DIRECT', 2013, 1, '10', 210.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36766, '56', '5607', '560752', 'AM CHAM', 104240, '18', 'DIRECT', 2013, 1, '10', 3784.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36767, '56', '5607', '560705', 'AMENA BINT WAHAB', 101098, '02', 'DIRECT', 2013, 1, '10', 2497.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36768, '56', '5607', '560711', 'APPLIED ARTS D.', 101014, '02', 'DIRECT', 2013, 1, '10', 2663.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(36769, '56', '5607', '560751', 'COOP.ASSOC.AL GABRIA', 101063, '02', 'DIRECT', 2013, 1, '10', 487.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36770, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 1, '10', 840.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36771, '56', '5607', '560723', 'DENTAL SYNDUCATE', 101022, '02', 'DIRECT', 2013, 1, '10', 3721.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36772, '56', '5607', '560735', 'GEN.TRADE U.OF LAND', 101030, '02', 'DIRECT', 2013, 1, '10', 4183.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36773, '56', '5607', '560752', 'HEART & CHEST ANESTH', 102012, '02', 'DIRECT', 2013, 1, '10', 1017.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(36774, '56', '5607', '560724', 'LOCAL SOCIETY DEVELE', 102038, '02', 'DIRECT', 2013, 1, '10', 2144.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36775, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 1, '10', 8366.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(36776, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36777, '56', '5607', '560719', 'SAWAED SHABAB MISR', 101063, '02', 'DIRECT', 2013, 1, '10', 6149.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(36778, '56', '5607', '560719', 'SAWAED SHABAB MISR', 102145, '02', 'DIRECT', 2013, 1, '10', 1103.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36779, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108084, '01', 'DIRECT', 2013, 1, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36780, '56', '5607', '560751', 'WELAD BALADNA', 106013, '01', 'DIRECT', 2013, 1, '10', 8829.90, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(36781, '56', '5607', '560751', 'WELAD BALADNA', 106021, '01', 'DIRECT', 2013, 1, '10', 2102.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(36782, '56', '5608', '560811', 'ISLAMIC SUCCOR', 102012, '02', 'DIRECT', 2013, 1, '10', 6359.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36783, '56', '5608', '560811', 'OQBA BIN AMER', 101295, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36784, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 519.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36785, '57', '5701', 'M02821', 'MISR INSURANCE', 108050, '01', 'AL AHRAM', 2013, 1, '10', 2285.10, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36786, '57', '5701', 'M02821', 'MISR INSURANCE', 108068, '01', 'AL AHRAM', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36787, '57', '5701', 'M02821', 'MISR INSURANCE', 108092, '01', 'AL AHRAM', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36788, '57', '5701', 'M02821', 'MISR INSURANCE', 108126, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36789, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36790, '57', '5701', 'S14184', 'SUEZ CANAL INS.', 104382, '18', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36791, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101022, '02', '2M', 2013, 1, '10', 3787.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(36792, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101072, '02', '2M', 2013, 1, '10', 1298.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(36793, '57', '5706', 'A00368', 'AL MOHANDES INS.', 103036, '02', '2M', 2013, 1, '10', 1627.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36794, '57', '5706', 'A00368', 'AL MOHANDES INS.', 103119, '09', '2M', 2013, 1, '10', 367.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36795, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(36796, '57', '5706', 'A20241', 'ALICO', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36797, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 1, '10', 5484.40, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(36798, '57', '5706', 'A20250', 'AMIG', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36799, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36800, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36801, '57', '5706', 'M02821', 'MISR INSURANCE', 101014, '02', 'AL AHRAM', 2013, 1, '10', 2220.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36802, '57', '5706', 'M02821', 'MISR INSURANCE', 101022, '02', 'AL AHRAM', 2013, 1, '10', 3787.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(36803, '57', '5706', 'M02821', 'MISR INSURANCE', 101063, '02', 'AL AHRAM', 2013, 1, '10', 1808.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(36804, '57', '5706', 'M02821', 'MISR INSURANCE', 101246, '18', 'AL AHRAM', 2013, 1, '10', 2943.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36805, '57', '5706', 'M02821', 'MISR INSURANCE', 101279, '01', 'AL AHRAM', 2013, 1, '10', 7467.50, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(36806, '57', '5706', 'M02821', 'MISR INSURANCE', 102038, '02', 'AL AHRAM', 2013, 1, '10', 5566.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(36807, '57', '5706', 'M02821', 'MISR INSURANCE', 102205, '18', 'AL AHRAM', 2013, 1, '10', 3826.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36808, '57', '5706', 'M02821', 'MISR INSURANCE', 102715, '01', 'AL AHRAM', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36809, '57', '5706', 'M02821', 'MISR INSURANCE', 102781, '18', 'AL AHRAM', 2013, 1, '10', 1786.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36810, '57', '5706', 'M02821', 'MISR INSURANCE', 102947, '01', 'AL AHRAM', 2013, 1, '10', 2522.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36811, '57', '5706', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 1, '10', 1607.90, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(36812, '57', '5706', 'M02821', 'MISR INSURANCE', 104067, '05', 'AL AHRAM', 2013, 1, '10', 2943.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36813, '57', '5706', 'M02821', 'MISR INSURANCE', 104612, '17', 'AL AHRAM', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36814, '57', '5707', 'A06307', 'AL RABWA REAL E.', 108183, '01', 'DIRECT', 2013, 1, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(36815, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36816, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36817, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108126, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36818, '57', '5708', 'A11018', 'AL MANARA', 101014, '02', 'DIRECT', 2013, 1, '10', 2242.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36819, '57', '5708', 'A11018', 'AL MANARA', 102012, '02', 'DIRECT', 2013, 1, '10', 7288.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36820, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36821, '57', '5708', 'A14594', 'AMAN REAL E.EST.', 102012, '02', 'DIRECT', 2013, 1, '10', 1907.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(36822, '57', '5708', 'C04229', 'CONCORDIA', 102012, '02', 'DIRECT', 2013, 1, '10', 11447.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(36823, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36824, '57', '5709', 'A20048', 'AL AHRAM R.E.CO.', 102345, '01', 'DIRECT', 2013, 1, '10', 430.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36825, '57', '5709', 'A15060', 'AL MOHANAD', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36826, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(36827, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36828, '57', '5709', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 1, '10', 7288.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(36829, '57', '5709', 'A17775', 'AMLAK', 102442, '19', 'DIRECT', 2013, 1, '10', 2573.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36830, '57', '5709', 'A15977', 'ASALA', 101014, '02', 'DIRECT', 2013, 1, '10', 17676.00, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(36831, '57', '5709', 'G03587', 'GOLDEN CITY', 101139, '02', 'DIRECT', 2013, 1, '10', 1366.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36832, '57', '5709', 'W01361', 'WADI AL MILOUK', 101063, '02', 'DIRECT', 2013, 1, '10', 17448.90, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(36833, '57', '5710', 'A23720', 'AL OROUBA', 102012, '02', 'DIRECT', 2013, 1, '10', 7798.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(36834, '57', '5710', 'A27265', 'AL WAHA', 101030, '02', 'DIRECT', 2013, 1, '10', 2091.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36835, '57', '5710', 'C06625', 'COLDWELL', 101014, '02', 'INTEGREAT MEDIA', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36836, '57', '5710', 'D05079', 'DREAM HOME', 101014, '02', 'DIRECT', 2013, 1, '10', 1962.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(36837, '57', '5710', 'D05079', 'DREAM HOME', 102103, '02', 'DIRECT', 2013, 1, '10', 2680.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(36838, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 1, '10', 18079.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(36839, '57', '5710', 'H04403', 'HAY AL WOROUD', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36840, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36841, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36842, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36843, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102012, '02', 'DIRECT', 2013, 1, '10', 4873.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(36844, '57', '5711', 'I04529', 'ISRAA REAL EST.', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36845, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 1, '10', 41159.50, 1.28, 7, 0.00, 0.00, 0.00, 0.00),
	(36846, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 1, '10', 32692.90, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(36847, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 1, '10', 26826.10, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(36848, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102103, '02', 'DIRECT', 2013, 1, '10', 9687.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36849, '57', '5712', 'A91892', 'AL OFFOQ', 101014, '02', 'DIRECT', 2013, 1, '10', 20719.70, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(36850, '57', '5712', 'A91892', 'AL OFFOQ', 102012, '02', 'DIRECT', 2013, 1, '10', 14296.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36851, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36852, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 1, '10', 98113.40, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(36853, '57', '5712', 'A93414', 'AMER GROUP', 101246, '18', 'ANIMATION', 2013, 1, '10', 13966.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36854, '57', '5712', 'A93414', 'AMER GROUP', 102194, '18', 'ANIMATION', 2013, 1, '10', 7033.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36855, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36856, '57', '5712', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 1, '10', 8260.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36857, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(36858, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 1, '10', 4341.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(36859, '57', '5712', 'A17775', 'AMLAK', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36860, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(36861, '57', '5712', 'A93683', 'ANDALOSIA', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36862, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 283887.00, 8.67, 13, 0.00, 0.00, 0.00, 0.00),
	(36863, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 127680.70, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(36864, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 47513.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36865, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102442, '19', 'TAREK NOUR ADV.', 2013, 1, '10', 9990.40, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(36866, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102533, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 4414.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36867, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 4946.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36868, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102715, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 4477.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36869, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(36870, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36871, '57', '5712', 'E01913', 'EMAAR', 101014, '02', 'DIRECT', 2013, 1, '10', 133206.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(36872, '57', '5712', 'E01913', 'EMAAR', 101139, '02', 'DIRECT', 2013, 1, '10', 27877.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36873, '57', '5712', 'E01913', 'EMAAR', 102038, '02', 'DIRECT', 2013, 1, '10', 26805.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36874, '57', '5712', 'E01913', 'EMAAR', 102103, '02', 'DIRECT', 2013, 1, '10', 96927.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36875, '57', '5712', 'E01913', 'EMAAR', 102194, '18', 'DIRECT', 2013, 1, '10', 2648.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36876, '57', '5712', 'E01913', 'EMAAR', 102855, '18', 'DIRECT', 2013, 1, '10', 6475.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36877, '57', '5712', 'E01913', 'EMAAR', 104034, '01', 'DIRECT', 2013, 1, '10', 6706.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36878, '57', '5712', 'E01913', 'EMAAR', 104273, '18', 'DIRECT', 2013, 1, '10', 3889.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36879, '57', '5712', 'E01913', 'EMAAR', 108027, '01', 'DIRECT', 2013, 1, '10', 28791.00, 195.30, 126, 0.00, 0.00, 0.00, 0.00),
	(36880, '57', '5712', 'E01913', 'EMAAR', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(36881, '57', '5712', 'E01913', 'EMAAR', 108209, '01', 'DIRECT', 2013, 1, '10', 694.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36882, '57', '5712', 'G07011', 'GULF REAL ESTATE', 107094, '01', 'DIRECT', 2013, 1, '10', 4540.80, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(36883, '57', '5712', 'I05308', 'IDG', 102194, '18', 'DIRECT', 2013, 1, '10', 2648.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36884, '57', '5712', 'M79692', 'MAS INT\'L', 101014, '02', 'DIRECT', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36885, '57', '5712', 'M85256', 'MENA', 101014, '02', 'DIRECT', 2013, 1, '10', 27751.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(36886, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(36887, '57', '5712', 'M84733', 'MISR TAMEER', 101014, '02', 'DIRECT', 2013, 1, '10', 4162.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36888, '57', '5712', 'N10014', 'NEW HAWAI', 101014, '02', 'DIRECT', 2013, 1, '10', 37653.20, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(36889, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 1, '10', 284723.80, 7.55, 11, 0.00, 0.00, 0.00, 0.00),
	(36890, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 1, '10', 9839.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(36891, '57', '5712', 'R05747', 'RAMCO R.E.', 102103, '02', 'DIRECT', 2013, 1, '10', 54796.20, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36892, '57', '5712', 'R05747', 'RAMCO R.E.', 103201, '07', 'DIRECT', 2013, 1, '10', 7492.60, 3.06, 4, 0.00, 0.00, 0.00, 0.00),
	(36893, '57', '5712', 'S17596', 'SODIC', 101014, '02', 'DIRECT', 2013, 1, '10', 29583.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36894, '57', '5712', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36895, '57', '5712', 'S17596', 'SODIC', 101253, '01', 'DIRECT', 2013, 1, '10', 5150.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36896, '57', '5712', 'S17596', 'SODIC', 101303, '01', 'DIRECT', 2013, 1, '10', 3153.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36897, '57', '5712', 'S17596', 'SODIC', 102301, '18', 'DIRECT', 2013, 1, '10', 3994.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36898, '57', '5712', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36899, '57', '5712', 'S17596', 'SODIC', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(36900, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36901, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 102012, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 96927.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36902, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(36903, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(36904, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 23583.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(36905, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3290.60, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(36906, '57', '5713', 'A36785', 'AL ESRA\'A', 101014, '02', 'DIRECT', 2013, 1, '10', 3737.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(36907, '57', '5713', 'A36785', 'AL ESRA\'A', 102442, '19', 'DIRECT', 2013, 1, '10', 2925.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36908, '57', '5713', 'A37066', 'AL NOUR MISR', 101030, '02', 'DIRECT', 2013, 1, '10', 2091.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36909, '57', '5713', 'A37066', 'AL NOUR MISR', 101063, '02', 'DIRECT', 2013, 1, '10', 2372.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(36910, '57', '5714', 'A40539', 'AL ARABIA', 102012, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36911, '57', '5714', 'S24292', 'SOLUTION', 101014, '02', 'DIRECT', 2013, 1, '10', 2478.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36912, '57', '5715', '571523', 'EGYPTIAN TAKAFUL', 102293, '01', 'DIRECT', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(36913, '57', '5716', 'A90754', 'AL DEAR R.E.CO.', 102442, '19', 'DIRECT', 2013, 1, '10', 2573.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36914, '57', '5716', 'A92196', 'AL SAHABA', 101022, '02', 'DIRECT', 2013, 1, '10', 2354.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(36915, '57', '5716', 'A92196', 'AL SAHABA', 101063, '02', 'DIRECT', 2013, 1, '10', 13559.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(36916, '57', '5716', 'A92923', 'ALEXANDRIA R.EST', 101030, '02', 'DIRECT', 2013, 1, '10', 1445.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36917, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36918, '57', '5717', 'A96063', 'AKARAT MISR', 107060, '08', 'DIRECT', 2013, 1, '10', 18550.20, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(36919, '57', '5717', 'A96063', 'AKARAT MISR', 107094, '01', 'DIRECT', 2013, 1, '10', 21395.40, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(36920, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36921, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104034, '01', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36922, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36923, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104315, '01', 'DIRECT', 2013, 1, '10', 4204.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36924, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104794, '29', 'DIRECT', 2013, 1, '10', 5045.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36925, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36926, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36927, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108092, '01', 'DIRECT', 2013, 1, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36928, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 1, '10', 60987.90, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(36929, '57', '5717', 'A90942', 'AL FURSAN', 103085, '18', 'DIRECT', 2013, 1, '10', 1997.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36930, '57', '5717', 'A90942', 'AL FURSAN', 103135, '06', 'DIRECT', 2013, 1, '10', 7568.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36931, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 1, '10', 9145.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(36932, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 1, '10', 8013.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(36933, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36934, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36935, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36936, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36937, '57', '5717', 'A93040', 'ALIA', 101014, '02', 'DIRECT', 2013, 1, '10', 26475.70, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(36938, '57', '5717', 'A93040', 'ALIA', 101098, '02', 'DIRECT', 2013, 1, '10', 1665.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36939, '57', '5717', 'A93040', 'ALIA', 102012, '02', 'DIRECT', 2013, 1, '10', 12202.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(36940, '57', '5717', 'A19932', 'ALICO', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36941, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 1, '10', 6486.70, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(36942, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 1, '10', 28592.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36943, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 1, '10', 4570.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(36944, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36945, '57', '5717', 'E08314', 'EGYPTIAN ENG.&C.', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36946, '57', '5717', 'G05324', 'GREEN TOWERS', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36947, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36948, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 102012, '02', 'DIRECT', 2013, 1, '10', 9718.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(36949, '57', '5717', 'L07901', 'LEENA EGYPT', 102012, '02', 'DIRECT', 2013, 1, '10', 6478.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36950, '57', '5717', 'M88233', 'MIMARY GROUP', 108027, '01', 'AL AHRAM', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36951, '57', '5717', 'M88233', 'MIMARY GROUP', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36952, '57', '5717', 'M04824', 'MISR ITALIA', 102012, '02', 'BADR', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36953, '57', '5717', 'M04824', 'MISR ITALIA', 108126, '01', 'BADR', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36954, '57', '5717', '571797', 'MIXTA EGYPT', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36955, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 1, '10', 15597.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(36956, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36957, '57', '5717', 'R08718', 'RAKAEZ R.E.DV.CO', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(36958, '57', '5717', 'R08003', 'REHAB OCTOBER', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36959, '57', '5717', 'R08003', 'REHAB OCTOBER', 108035, '01', 'DIRECT', 2013, 1, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(36960, '57', '5717', 'R08003', 'REHAB OCTOBER', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36961, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36962, '57', '5717', 'T06128', 'TRENTA', 101014, '02', 'DIRECT', 2013, 1, '10', 5606.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(36963, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 101014, '02', 'AL AHRAM', 2013, 1, '10', 6209.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(36964, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 1, '10', 9284.60, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(36965, '57', '5718', 'A90942', 'AL FURSAN', 101098, '02', 'DIRECT', 2013, 1, '10', 12780.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36966, '57', '5718', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 1, '10', 47177.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36967, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36968, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101022, '02', 'DIRECT', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36969, '57', '5718', '571836', 'AL MAMOURA FOR H', 101014, '02', 'DIRECT', 2013, 1, '10', 1331.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36970, '57', '5718', '571836', 'AL MAMOURA FOR H', 101022, '02', 'DIRECT', 2013, 1, '10', 1142.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(36971, '57', '5718', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 1, '10', 22201.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36972, '57', '5718', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 1, '10', 20182.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36973, '57', '5718', 'A38820', 'AL NASR HOUS.', 103069, '02', 'DIRECT', 2013, 1, '10', 5993.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(36974, '57', '5718', '571828', 'AL OBOUR REAL E.', 101246, '18', 'DIRECT', 2013, 1, '10', 2018.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36975, '57', '5718', '571828', 'AL OBOUR REAL E.', 101261, '18', 'DIRECT', 2013, 1, '10', 790.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(36976, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 101014, '02', 'DIRECT', 2013, 1, '10', 15214.10, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(36977, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 1, '10', 29845.50, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(36978, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36979, '57', '5718', '571809', 'AL TAMEER TOURSM', 101030, '02', 'DIRECT', 2013, 1, '10', 14800.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(36980, '57', '5718', '571809', 'AL TAMEER TOURSM', 101072, '02', 'DIRECT', 2013, 1, '10', 10014.50, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(36981, '57', '5718', 'A17775', 'AMLAK', 102442, '19', 'DIRECT', 2013, 1, '10', 2925.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(36982, '57', '5718', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(36983, '57', '5718', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(36984, '57', '5718', 'B15526', 'BROUJ', 102178, '02', 'DIRECT', 2013, 1, '10', 323.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(36985, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 101113, '18', 'DIRECT', 2013, 1, '10', 16125.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36986, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 102194, '18', 'DIRECT', 2013, 1, '10', 4031.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(36987, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 1, '10', 10040.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(36988, '57', '5718', '571809', 'GULF CANAD.INV.A', 101098, '02', 'DIRECT', 2013, 1, '10', 1072.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(36989, '57', '5718', '571809', 'GULF CANAD.INV.A', 101196, '01', 'DIRECT', 2013, 1, '10', 2732.90, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(36990, '57', '5718', '571826', 'HASSAN ALLAM PR.', 104046, '01', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36991, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 1, '10', 35508.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(36992, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(36993, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101303, '01', 'DIRECT', 2013, 1, '10', 1261.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36994, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 102038, '02', 'DIRECT', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36995, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 102129, '02', 'DIRECT', 2013, 1, '10', 2575.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(36996, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 1, '10', 23957.10, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(36997, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 1, '10', 4568.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(36998, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(36999, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37000, '57', '5718', '571827', 'ROOYA GROUP', 101113, '18', 'DIRECT', 2013, 1, '10', 1580.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37001, '57', '5718', 'S17596', 'SODIC', 101014, '02', 'DIRECT', 2013, 1, '10', 4440.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37002, '57', '5718', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37003, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37004, '57', '5718', '571815', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 1, '10', 1780.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37005, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37006, '57', '5718', 'W02254', 'WADI DEGLA', 104570, '11', 'DIRECT', 2013, 1, '10', 15525.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(37007, '57', '5719', '571957', 'AL KOMANDOZ', 101022, '02', 'DIRECT', 2013, 1, '10', 24237.90, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(37008, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 1, '10', 21190.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(37009, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 1, '10', 9039.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37010, '57', '5719', '571957', 'AL KOMANDOZ', 101196, '01', 'DIRECT', 2013, 1, '10', 30237.40, 1.91, 21, 0.00, 0.00, 0.00, 0.00),
	(37011, '57', '5719', '571957', 'AL KOMANDOZ', 102293, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37012, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 103226, '28', 'DIRECT', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37013, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 1, '10', 43610.90, 2.09, 14, 0.00, 0.00, 0.00, 0.00),
	(37014, '57', '5719', 'A96830', 'AL RESALA', 102145, '02', 'DIRECT', 2013, 1, '10', 5434.20, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(37015, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 1, '10', 13624.60, 0.37, 10, 0.00, 0.00, 0.00, 0.00),
	(37016, '57', '5719', '571986', 'AL TARABOT INV.', 102038, '02', 'DIRECT', 2013, 1, '10', 1997.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(37017, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 1, '10', 5723.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(37018, '57', '5719', 'G08501', 'GREEN WAVES', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37019, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 1, '10', 6614.00, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(37020, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 1, '10', 14807.70, 10.04, 9, 0.00, 0.00, 0.00, 0.00),
	(37021, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37022, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 1, '10', 20932.20, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(37023, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37024, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37025, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 1, '10', 1215.20, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(37026, '57', '5719', 'P43109', 'PARADISE GARDENS', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37027, '57', '5719', '571976', 'SAKAN REAL EST.', 101030, '02', 'DIRECT', 2013, 1, '10', 4183.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37028, '57', '5719', '571976', 'SAKAN REAL EST.', 101063, '02', 'DIRECT', 2013, 1, '10', 3048.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37029, '57', '5720', '572083', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37030, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37031, '57', '5720', '572075', 'AFAQ REAL ESTATE DEV', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37032, '57', '5720', '572075', 'AFAQ REAL ESTATE DEV', 103201, '07', 'DIRECT', 2013, 1, '10', 3216.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37033, '57', '5720', '572089', 'AL HANOVE TOUR.&INV', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37034, '57', '5720', '572043', 'AL MOHAND', 103051, '02', 'DIRECT', 2013, 1, '10', 3342.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37035, '57', '5720', '572095', 'AL ROBAEYA', 102012, '02', 'DIRECT', 2013, 1, '10', 3239.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37036, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 1, '10', 9254.20, 0.28, 9, 0.00, 0.00, 0.00, 0.00),
	(37037, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 1, '10', 26631.00, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(37038, '57', '5720', '572029', 'AMAER REAL EST.', 101030, '02', 'DIRECT', 2013, 1, '10', 5609.80, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(37039, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 1, '10', 57184.50, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(37040, '57', '5720', '572029', 'AMAER REAL EST.', 102038, '02', 'DIRECT', 2013, 1, '10', 7190.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37041, '57', '5720', '572029', 'AMAER REAL EST.', 103085, '18', 'DIRECT', 2013, 1, '10', 1997.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37042, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37043, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37044, '57', '5720', '572079', 'AMCO', 102012, '02', 'DIRECT', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37045, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 101014, '02', 'DIRECT', 2013, 1, '10', 283063.50, 9.80, 5, 0.00, 0.00, 0.00, 0.00),
	(37046, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37047, '57', '5720', '572063', 'BINT AL SULTAN', 101014, '02', 'DIRECT', 2013, 1, '10', 7574.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37048, '57', '5720', '572063', 'BINT AL SULTAN', 101022, '02', 'DIRECT', 2013, 1, '10', 210348.70, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(37049, '57', '5720', '572063', 'BINT AL SULTAN', 102293, '01', 'DIRECT', 2013, 1, '10', 10932.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(37050, '57', '5720', '572063', 'BINT AL SULTAN', 103192, '02', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37051, '57', '5720', '572063', 'BINT AL SULTAN', 103201, '07', 'DIRECT', 2013, 1, '10', 3216.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37052, '57', '5720', '572049', 'CAPITAL HOME', 103051, '02', 'DIRECT', 2013, 1, '10', 6685.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37053, '57', '5720', '572080', 'DMA', 102012, '02', 'DIRECT', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37054, '57', '5720', '572089', 'EGY.RESORT.TOUR VILL', 101014, '02', 'DIRECT', 2013, 1, '10', 8325.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37055, '57', '5720', '572089', 'EGY.RESORT.TOUR VILL', 102103, '02', 'DIRECT', 2013, 1, '10', 11436.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(37056, '57', '5720', '572045', 'EGYGAB HOLDING', 108035, '01', 'ISRAA', 2013, 1, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(37057, '57', '5720', '572072', 'EGYPTIAN REAL ES', 107060, '08', 'DIRECT', 2013, 1, '10', 19732.50, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(37058, '57', '5720', '572072', 'EGYPTIAN REAL ES', 107094, '01', 'DIRECT', 2013, 1, '10', 13715.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(37059, '57', '5720', '572073', 'EMPIT FOR TOURIS', 102012, '02', 'DIRECT', 2013, 1, '10', 9718.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37060, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 102442, '19', 'DIRECT', 2013, 1, '10', 5146.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(37061, '57', '5720', '572046', 'INT\'L CONST.&R.E', 101014, '02', 'DIRECT', 2013, 1, '10', 82688.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(37062, '57', '5720', 'K08884', 'KUWADICO', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37063, '57', '5720', 'K08884', 'KUWADICO', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37064, '57', '5720', '572075', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 1, '10', 3052.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(37065, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 1, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(37066, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37067, '57', '5720', '572095', 'MAXIM HOLDING', 101030, '02', 'DIRECT', 2013, 1, '10', 28907.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37068, '57', '5720', '572095', 'MAXIM HOLDING', 102012, '02', 'DIRECT', 2013, 1, '10', 32395.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37069, '57', '5720', '572095', 'MAXIM HOLDING', 102112, '18', 'DIRECT', 2013, 1, '10', 7358.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37070, '57', '5720', '572095', 'MAXIM HOLDING', 102327, '02', 'DIRECT', 2013, 1, '10', 8787.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37071, '57', '5720', '572095', 'MAXIM HOLDING', 102614, '29', 'DIRECT', 2013, 1, '10', 4451.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37072, '57', '5720', '572077', 'MINA MISR', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(37073, '57', '5720', '572077', 'MINA MISR', 102012, '02', 'DIRECT', 2013, 1, '10', 16197.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37074, '57', '5720', 'M88965', 'MODCO', 101014, '02', 'CONCEPT ADVERTISING _ MKT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(37075, '57', '5720', 'M88965', 'MODCO', 102012, '02', 'CONCEPT ADVERTISING _ MKT', 2013, 1, '10', 32395.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(37076, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(37077, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 1, '10', 64791.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(37078, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 1, '10', 8866.30, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(37079, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37080, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37081, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 1, '10', 15567.90, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(37082, '57', '5720', 'O41011', 'ORASCOM DEVELOP.', 102103, '02', 'DIRECT', 2013, 1, '10', 15263.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37083, '57', '5720', 'P43377', 'PACK TECH', 102012, '02', 'DIRECT', 2013, 1, '10', 16197.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37084, '57', '5720', 'Q02133', 'QURTOBA INV.&R.E', 102112, '18', 'GOMHURIA', 2013, 1, '10', 1468.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37085, '57', '5720', 'R09379', 'REAL E.MOD.D.&I.', 101022, '02', 'DIRECT', 2013, 1, '10', 17754.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37086, '57', '5720', '572013', 'SAMA GROUP', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37087, '57', '5720', '572096', 'SCANDINAVIA TOUR. DE', 102012, '02', 'DIRECT', 2013, 1, '10', 3401.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(37088, '57', '5720', '572010', 'TABARAK HOLDING', 101014, '02', 'DIRECT', 2013, 1, '10', 23075.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(37089, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 1, '10', 11658.30, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(37090, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37091, '57', '5720', '572019', 'TIBA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37092, '57', '5720', 'W02254', 'WADI DEGLA', 103143, '03', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37093, '57', '5720', 'W02254', 'WADI DEGLA', 104570, '11', 'DIRECT', 2013, 1, '10', 17743.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(37094, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 1, '10', 75912.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37095, '57', '5720', 'Y00208', 'YAFA MAK', 102012, '02', 'DIRECT', 2013, 1, '10', 66087.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37096, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 1, '10', 58328.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37097, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37098, '57', '5721', '572145', 'AL GOLAN', 101030, '02', 'DIRECT', 2013, 1, '10', 8157.80, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(37099, '57', '5721', '572129', 'AL JAZIRA R.E.I.', 101022, '02', 'DIRECT', 2013, 1, '10', 4709.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37100, '57', '5721', '572198', 'AL THAWRA', 101030, '02', 'DIRECT', 2013, 1, '10', 4183.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37101, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101030, '02', 'DIRECT', 2013, 1, '10', 20133.60, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(37102, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37103, '57', '5721', '572183', 'AL WATANIA R.E.I', 101030, '02', 'DIRECT', 2013, 1, '10', 5177.10, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(37104, '57', '5721', '572183', 'AL WATANIA R.E.I', 101063, '02', 'DIRECT', 2013, 1, '10', 9039.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37105, '57', '5721', '572183', 'AL WATANIA R.E.I', 102145, '02', 'DIRECT', 2013, 1, '10', 4414.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37106, '57', '5721', '572167', 'AMAR FOR BUILDNG', 101014, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37107, '57', '5721', '572167', 'AMAR FOR BUILDNG', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37108, '57', '5721', '572185', 'BALQEES', 101014, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37109, '57', '5721', '572182', 'DALMA FOR INV.', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37110, '57', '5721', '572137', 'DAR AL OMRAN', 101014, '02', 'DIRECT', 2013, 1, '10', 19931.80, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(37111, '57', '5721', '572195', 'FARAH REAL ESTATE', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37112, '57', '5721', '572164', 'LA JOLIE MARINA', 107060, '08', 'DIRECT', 2013, 1, '10', 16365.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(37113, '57', '5721', '572102', 'MOHARAM PASHA', 104570, '11', 'DIRECT', 2013, 1, '10', 1419.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37114, '57', '5721', '572181', 'TAMEER', 102012, '02', 'DIRECT', 2013, 1, '10', 1907.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37115, '57', '5722', '572217', 'AEQUTTAS', 102442, '19', 'DIRECT', 2013, 1, '10', 45.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(37116, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101022, '02', 'DIRECT', 2013, 1, '10', 35508.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37117, '57', '5722', '572211', 'AL ROWAD GROP', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37118, '57', '5722', '572246', 'ALL GHALEB', 101030, '02', 'DIRECT', 2013, 1, '10', 7873.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37119, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 1, '10', 3509.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37120, '57', '5722', '572270', 'ARABIAN ENG.R.EST', 101014, '02', 'DIRECT', 2013, 1, '10', 9530.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(37121, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 101014, '02', 'DIRECT', 2013, 1, '10', 2705.60, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(37122, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 1, '10', 5723.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(37123, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 1, '10', 5712.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(37124, '57', '5722', '572279', 'BENAA DEVELOPMENT', 101030, '02', 'DIRECT', 2013, 1, '10', 3451.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(37125, '57', '5722', '572279', 'BENAA DEVELOPMENT', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37126, '57', '5722', '572279', 'BENAA DEVELOPMENT', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(37127, '57', '5722', '572273', 'CORONADO', 102012, '02', 'DIRECT', 2013, 1, '10', 14296.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37128, '57', '5722', '572273', 'HEALTH CARE CITY', 102012, '02', 'DIRECT', 2013, 1, '10', 16197.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37129, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 1, '10', 3656.00, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(37130, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37131, '57', '5722', '572200', 'LA MIRADA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37132, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37133, '57', '5722', '572200', 'LA MIRADA', 108092, '01', 'DIRECT', 2013, 1, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37134, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 1, '10', 21584.90, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(37135, '57', '5722', '572268', 'MODERN CONS.RE.&INV', 101022, '02', 'DIRECT', 2013, 1, '10', 11163.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37136, '57', '5722', '572249', 'PROGATE', 102012, '02', 'DIRECT', 2013, 1, '10', 1907.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37137, '57', '5722', '572249', 'PROGATE', 102442, '19', 'DIRECT', 2013, 1, '10', 741.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37138, '57', '5722', '572282', 'RETAG', 102012, '02', 'DIRECT', 2013, 1, '10', 1907.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37139, '57', '5722', '572273', 'SMART HOUSE', 101014, '02', 'DIRECT', 2013, 1, '10', 2242.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37140, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 1, '10', 5723.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(37141, '57', '5722', '572259', 'ZAHRET AL MADAEN', 102020, '06', 'DIRECT', 2013, 1, '10', 1051.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37142, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 1, '10', 30271.00, 0.95, 20, 0.00, 0.00, 0.00, 0.00),
	(37143, '57', '5723', '572308', 'AFROLAND', 101063, '02', 'DIRECT', 2013, 1, '10', 4257.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37144, '57', '5723', '572308', 'AFROLAND', 102442, '19', 'DIRECT', 2013, 1, '10', 45.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37145, '57', '5723', '572306', 'AL DAR REAL EST.', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37146, '57', '5723', '572303', 'AL TAYAR REAL EST.', 102145, '02', 'DIRECT', 2013, 1, '10', 2917.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37147, '57', '5723', '572306', 'BLOOM UNITED', 102442, '19', 'DIRECT', 2013, 1, '10', 3097.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37148, '57', '5723', '572308', 'EMTLAK REAL.EST', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37149, '57', '5723', '572302', 'GEM.CONSTRUCTION CO.', 101030, '02', 'DIRECT', 2013, 1, '10', 5781.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37150, '57', '5723', '572302', 'MEDICAL CENTER', 102012, '02', 'DIRECT', 2013, 1, '10', 2035.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37151, '57', '5723', '572309', 'NASA INT\'L R.E', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37152, '57', '5723', '572306', 'PARK LINE', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(37153, '57', '5723', '572308', 'SEDRA REAL EST.', 102145, '02', 'DIRECT', 2013, 1, '10', 946.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37154, '58', '5801', 'A12436', 'AL FAN', 101014, '02', 'DIRECT', 2013, 1, '10', 65794.80, 2.14, 27, 0.00, 0.00, 0.00, 0.00),
	(37155, '58', '5801', 'A12436', 'AL FAN', 102012, '02', 'DIRECT', 2013, 1, '10', 11105.70, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(37156, '58', '5801', 'A12436', 'AL FAN', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37157, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 1, '10', 25227.50, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(37158, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 1, '10', 35066.90, 1.35, 18, 0.00, 0.00, 0.00, 0.00),
	(37159, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 1, '10', 13648.80, 0.69, 24, 0.00, 0.00, 0.00, 0.00),
	(37160, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 1, '10', 4002.50, 0.51, 24, 0.00, 0.00, 0.00, 0.00),
	(37161, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 1, '10', 4856.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(37162, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 1, '10', 1280.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37163, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 1, '10', 4621.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(37164, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 1, '10', 2014.10, 0.29, 5, 0.00, 0.00, 0.00, 0.00),
	(37165, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 1, '10', 4144.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(37166, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101014, '02', 'AL AHRAM', 2013, 1, '10', 185751.20, 8.32, 26, 0.00, 0.00, 0.00, 0.00),
	(37167, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101022, '02', 'AL AHRAM', 2013, 1, '10', 166608.10, 7.93, 25, 0.00, 0.00, 0.00, 0.00),
	(37168, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101030, '02', 'AL AHRAM', 2013, 1, '10', 156225.60, 8.00, 25, 0.00, 0.00, 0.00, 0.00),
	(37169, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102012, '02', 'AL AHRAM', 2013, 1, '10', 37278.60, 1.43, 4, 0.00, 0.00, 0.00, 0.00),
	(37170, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102103, '02', 'AL AHRAM', 2013, 1, '10', 36260.10, 1.43, 4, 0.00, 0.00, 0.00, 0.00),
	(37171, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37172, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 1, '10', 9825.50, 66.65, 43, 0.00, 0.00, 0.00, 0.00),
	(37173, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37174, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108092, '01', 'ALAMIYA', 2013, 1, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37175, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108134, '01', 'ALAMIYA', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37176, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 1, '10', 1388.80, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(37177, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37178, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37179, '58', '5803', 'H04190', 'HORSE RACING CLB', 101063, '02', 'DIRECT', 2013, 1, '10', 1059.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37180, '58', '5810', 'B14740', 'BOUNCE', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37181, '58', '5810', 'B14740', 'BOUNCE', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37182, '58', '5810', 'Q01275', 'QMMF', 104133, '06', 'DIRECT', 2013, 1, '10', 3473.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37183, '58', '5810', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 1, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37184, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37185, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37186, '58', '5812', '581252', 'KIDZANIA', 107060, '08', 'DIRECT', 2013, 1, '10', 2967.40, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(37187, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 1, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(37188, '58', '5812', 'M02906', 'MAGIC LAND', 108126, '01', 'AL AHRAM', 2013, 1, '10', 1279.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(37189, '58', '5813', 'S25240', 'SATELLITE CHAN.F', 108134, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37190, '58', '5815', 'A40384', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 1, '10', 31451.40, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(37191, '58', '5815', 'A98075', 'ALBUM NUJOOM KO.', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37192, '58', '5816', '581646', 'SAID DARWISH', 101030, '02', 'DIRECT', 2013, 1, '10', 11226.10, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(37193, '58', '5816', '581646', 'SAID DARWISH', 102038, '02', 'DIRECT', 2013, 1, '10', 1072.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37194, '58', '5819', '581954', 'DORA THE EXPLORER', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37195, '58', '5819', '581954', 'DORA THE EXPLORER', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37196, '58', '5819', '581954', 'DORA THE EXPLORER', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37197, '58', '5819', '581954', 'DORA THE EXPLORER', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37198, '58', '5819', '581954', 'DORA THE EXPLORER', 108209, '01', 'DIRECT', 2013, 1, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37199, '59', '5901', 'A00201', 'AL BARON', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37200, '59', '5901', 'A06642', 'AL NABEELA CAIRO', 102561, '01', 'DIRECT', 2013, 1, '10', 50.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37201, '59', '5901', 'A06661', 'AL WAHA HOTEL', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37202, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37203, '59', '5901', 'C02814', 'CONCORDE HOTEL', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37204, '59', '5901', 'H00200', 'HILTON', 104084, '03', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37205, '59', '5901', 'H00200', 'HILTON', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37206, '59', '5901', 'H00200', 'HILTON', 104209, '29', 'DIRECT', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37207, '59', '5901', 'H00200', 'HILTON', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37208, '59', '5901', 'H00200', 'HILTON', 104570, '11', 'DIRECT', 2013, 1, '10', 4435.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37209, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37210, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104034, '01', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37211, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104273, '18', 'DIRECT', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37212, '59', '5901', 'P00044', 'PANORAMA', 101022, '02', 'DIRECT', 2013, 1, '10', 2354.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37213, '59', '5901', 'P01780', 'PYRAMIDS PARK', 101014, '02', 'DIRECT', 2013, 1, '10', 1776.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37214, '59', '5901', 'S03918', 'SEMIRAMIS HOTEL', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37215, '59', '5901', 'S00365', 'SHERATON', 101319, '01', 'DIRECT', 2013, 1, '10', 98643.00, 11.76, 6, 0.00, 0.00, 0.00, 0.00),
	(37216, '59', '5901', 'S00365', 'SHERATON', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37217, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37218, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37219, '59', '5901', 'S14671', 'SOFITEL', 108027, '01', 'AL AHRAM', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37220, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37221, '59', '5901', 'S03914', 'SWISS INN', 101319, '01', 'DIRECT', 2013, 1, '10', 34310.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(37222, '59', '5902', 'A00458', 'AL TAZAJ-FAKIEH', 101014, '02', 'DIRECT', 2013, 1, '10', 7030.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(37223, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 7.74, 6, 0.00, 0.00, 0.00, 0.00),
	(37224, '59', '5902', 'S04018', 'STUDIO MISR', 107060, '08', 'ALAMIYA', 2013, 1, '10', 12172.80, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(37225, '59', '5902', 'S04018', 'STUDIO MISR', 107094, '01', 'ALAMIYA', 2013, 1, '10', 9645.80, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(37226, '59', '5902', 'T01965', 'TEKKA', 102012, '02', 'AMERICANA', 2013, 1, '10', 39638.30, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(37227, '59', '5902', 'T01965', 'TEKKA', 107060, '08', 'AMERICANA', 2013, 1, '10', 40902.30, 36.99, 81, 0.00, 0.00, 0.00, 0.00),
	(37228, '59', '5902', 'T01965', 'TEKKA', 107094, '01', 'AMERICANA', 2013, 1, '10', 16649.60, 20.02, 44, 0.00, 0.00, 0.00, 0.00),
	(37229, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 1, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37230, '59', '5903', '590385', 'BLUE ROSE', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37231, '59', '5903', '590385', 'BLUE ROSE', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37232, '59', '5903', '590385', 'BLUE ROSE', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37233, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37234, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37235, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37236, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37237, '59', '5905', 'D01884', 'DOLPHIN REST.', 108084, '01', 'REVERA', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37238, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37239, '59', '5905', 'F00119', 'FISH MARKET', 108126, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37240, '59', '5905', 'S04144', 'STEAK HOUSE REST', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37241, '59', '5905', 'S04144', 'STEAK HOUSE REST', 108134, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37242, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37243, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 1, '10', 3473.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37244, '59', '5907', 'A19971', 'ARAC HOTEL', 101014, '02', 'DIRECT', 2013, 1, '10', 20813.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(37245, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104034, '01', 'AL AHRAM', 2013, 1, '10', 4099.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37246, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104273, '18', 'AL AHRAM', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37247, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104547, '29', 'AL AHRAM', 2013, 1, '10', 3973.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(37248, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104570, '11', 'AL AHRAM', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37249, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37250, '59', '5908', 'O00004', 'OASIS REST+HTL', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37251, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37252, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37253, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37254, '59', '5909', 'B00478', 'BURGER KING', 107060, '08', 'ALAMIYA', 2013, 1, '10', 11412.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(37255, '59', '5909', 'B00478', 'BURGER KING', 107094, '01', 'ALAMIYA', 2013, 1, '10', 10213.20, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(37256, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 1, '10', 16680.50, 113.15, 73, 0.00, 0.00, 0.00, 0.00),
	(37257, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37258, '59', '5909', 'C04920', 'COOK DOOR', 101014, '02', 'AL AHRAM', 2013, 1, '10', 63900.90, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(37259, '59', '5909', 'C04920', 'COOK DOOR', 102012, '02', 'AL AHRAM', 2013, 1, '10', 7724.70, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(37260, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37261, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37262, '59', '5909', 'D00029', 'DAIRY QUEEN', 101014, '02', 'DIRECT', 2013, 1, '10', 9530.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(37263, '59', '5909', '590972', 'DIET HOUSE', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37264, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 101014, '02', 'GOMHURIA', 2013, 1, '10', 23672.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37265, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 1, '10', 30463.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(37266, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37267, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37268, '59', '5909', 'H00037', 'HARDEES', 107060, '08', 'ALAMIYA', 2013, 1, '10', 10636.40, 11.60, 20, 0.00, 0.00, 0.00, 0.00),
	(37269, '59', '5909', 'H00037', 'HARDEES', 107094, '01', 'ALAMIYA', 2013, 1, '10', 4162.40, 6.38, 11, 0.00, 0.00, 0.00, 0.00),
	(37270, '59', '5909', 'H00037', 'HARDEES', 108050, '01', 'ALAMIYA', 2013, 1, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(37271, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37272, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 1, '10', 22260.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37273, '59', '5909', 'K00049', 'KFC', 104067, '05', 'AL AHRAM', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37274, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37275, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37276, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 1, '10', 3363.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37277, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 1, '10', 150288.70, 121.26, 474, 0.00, 0.00, 0.00, 0.00),
	(37278, '59', '5909', 'K00049', 'KFC', 107102, '08', 'AL AHRAM', 2013, 1, '10', 36552.90, 7.52, 94, 0.00, 0.00, 0.00, 0.00),
	(37279, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 1, '10', 5484.00, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(37280, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37281, '59', '5909', 'K00049', 'KFC', 108092, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37282, '59', '5909', 'K00049', 'KFC', 108126, '01', 'AL AHRAM', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37283, '59', '5909', 'K00049', 'KFC', 108134, '01', 'AL AHRAM', 2013, 1, '10', 3656.00, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(37284, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37285, '59', '5909', '590975', 'LONDONER BURGER', 101022, '02', 'DIRECT', 2013, 1, '10', 2959.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(37286, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37287, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37288, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37289, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 1, '10', 36160.20, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(37290, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 1, '10', 7358.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37291, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 1, '10', 90544.50, 85.50, 171, 0.00, 0.00, 0.00, 0.00),
	(37292, '59', '5909', 'M00167', 'MCDONALD\'S', 107094, '01', 'AL AHRAM', 2013, 1, '10', 20055.20, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(37293, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(37294, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37295, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 1, '10', 21937.70, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(37296, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 1, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(37297, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37298, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107060, '08', 'DIRECT', 2013, 1, '10', 60005.00, 55.00, 110, 0.00, 0.00, 0.00, 0.00),
	(37299, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107102, '08', 'DIRECT', 2013, 1, '10', 44149.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(37300, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37301, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 1, '10', 11130.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37302, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37303, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37304, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37305, '59', '5909', 'P00197', 'PIZZA HUT', 107060, '08', 'ALAMIYA', 2013, 1, '10', 56174.60, 55.00, 110, 0.00, 0.00, 0.00, 0.00),
	(37306, '59', '5909', 'P00197', 'PIZZA HUT', 107094, '01', 'ALAMIYA', 2013, 1, '10', 23460.80, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(37307, '59', '5909', 'P00197', 'PIZZA HUT', 108092, '01', 'ALAMIYA', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37308, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37309, '59', '5909', 'P01832', 'PIZZA KING', 107060, '08', 'DIRECT', 2013, 1, '10', 33821.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(37310, '59', '5909', 'P01832', 'PIZZA KING', 107094, '01', 'DIRECT', 2013, 1, '10', 28380.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(37311, '59', '5909', 'P01832', 'PIZZA KING', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37312, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37313, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 1, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37314, '59', '5909', 'S04138', 'SUBWAY', 104046, '01', 'DIRECT', 2013, 1, '10', 700.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(37315, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 1, '10', 457.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37316, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37317, '59', '5909', '590975', 'TARTOUSS', 108134, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37318, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37319, '59', '5910', 'C07523', 'CAFE BLANC', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37320, '59', '5910', '591095', 'CAR CAFE', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37321, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 1, '10', 914.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37322, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 1, '10', 4204.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37323, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 1, '10', 6307.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37324, '59', '5910', 'C07074', 'COSTA COFFEE', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37325, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37326, '59', '5910', '591093', 'GRAND CAFE', 108134, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37327, '59', '5910', '591090', 'HARRIS CAFE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37328, '59', '5910', '591095', 'HASH', 101022, '02', 'DIRECT', 2013, 1, '10', 1893.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(37329, '59', '5910', '591095', 'HASH', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37330, '59', '5912', 'A23002', 'AL BAIT BAITAK', 102533, '02', 'DIRECT', 2013, 1, '10', 8241.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(37331, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 1, '10', 500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37332, '59', '5912', 'L03733', 'LE TABASCO', 104315, '01', 'DIRECT', 2013, 1, '10', 500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37333, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37334, '59', '5914', 'C12796', 'CHINESE LOUNGE', 104046, '01', 'DIRECT', 2013, 1, '10', 546.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37335, '59', '5915', 'C07539', 'CAIRO', 108209, '01', 'DIRECT', 2013, 1, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37336, '59', '5915', 'C02852', 'CHILIS', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37337, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 1, '10', 457.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37338, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37339, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37340, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37341, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 1, '10', 500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37342, '59', '5915', 'S15479', 'SQUARE', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37343, '59', '5916', 'A89254', 'AL TAQWA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37344, '59', '5917', 'D10603', 'DUSIT THANI', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37345, '59', '5917', 'R08712', 'RADISSON BLU', 101139, '02', 'AKHBAR', 2013, 1, '10', 5382.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37346, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37347, '59', '5918', 'M87010', 'MORI SUSHI', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37348, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37349, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37350, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37351, '59', '5922', '592231', 'ARABIATA', 108134, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37352, '59', '5922', '592295', 'DI OLIVA', 104315, '01', 'DIRECT', 2013, 1, '10', 315.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37353, '59', '5922', '592201', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37354, '59', '5924', '592433', 'AL NABILA', 102561, '01', 'DIRECT', 2013, 1, '10', 57.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37355, '59', '5924', '592454', 'ARAFA', 101022, '02', 'DIRECT', 2013, 1, '10', 1488.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(37356, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37357, '59', '5926', '592649', 'HALAKET ELSAMAK', 107060, '08', 'DIRECT', 2013, 1, '10', 43746.00, 37.95, 115, 0.00, 0.00, 0.00, 0.00),
	(37358, '59', '5926', '592649', 'HALAKET ELSAMAK', 107094, '01', 'DIRECT', 2013, 1, '10', 28370.00, 33.00, 100, 0.00, 0.00, 0.00, 0.00),
	(37359, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(37360, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 1, '10', 500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37361, '59', '5926', '592688', 'SEAFOOD HOUSE', 101022, '02', 'DIRECT', 2013, 1, '10', 3531.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37362, '59', '5926', '592688', 'SEAFOOD HOUSE', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37363, '59', '5926', '592688', 'SEAFOOD HOUSE', 103242, '06', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37364, '59', '5926', '592688', 'SEAFOOD HOUSE', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37365, '59', '5926', '592688', 'SEAFOOD HOUSE', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37366, '59', '5928', '592818', 'AMAZING KIDS ZONE', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37367, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37368, '59', '5928', '592807', 'MASSARELLI', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37369, '59', '5928', '592804', 'O.T.S', 108134, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37370, '59', '5928', '592810', 'OSCAR', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37371, '59', '5928', '592810', 'OSCAR', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37372, '59', '5928', '592810', 'OSCAR', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37373, '59', '5928', '592810', 'OSCAR', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(37374, '60', '6001', 'A07534', 'AIR INDIA', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37375, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 10101.40, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(37376, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 10627.30, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(37377, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 3941.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37378, '60', '6001', 'E01346', 'EGYPTAIR', 101063, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 2917.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37379, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 3445.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(37380, '60', '6001', 'E01346', 'EGYPTAIR', 101113, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 19552.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37381, '60', '6001', 'E01346', 'EGYPTAIR', 101295, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 2522.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37382, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 25160.40, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(37383, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 9006.50, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(37384, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 4074.40, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(37385, '60', '6001', 'E01346', 'EGYPTAIR', 102062, '06', 'TAREK NOUR ADV.', 2013, 1, '10', 13684.00, 2.91, 2, 0.00, 0.00, 0.00, 0.00),
	(37386, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 15459.20, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(37387, '60', '6001', 'E01346', 'EGYPTAIR', 102129, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 64.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37388, '60', '6001', 'E01346', 'EGYPTAIR', 102145, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 2286.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37389, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 2148.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37390, '60', '6001', 'E01346', 'EGYPTAIR', 102293, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 946.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37391, '60', '6001', 'E01346', 'EGYPTAIR', 103069, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 3195.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37392, '60', '6001', 'E01346', 'EGYPTAIR', 103135, '06', 'TAREK NOUR ADV.', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37393, '60', '6001', 'E01346', 'EGYPTAIR', 103176, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3426.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37394, '60', '6001', 'E01346', 'EGYPTAIR', 103259, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37395, '60', '6001', 'E01346', 'EGYPTAIR', 104133, '06', 'TAREK NOUR ADV.', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37396, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37397, '60', '6001', 'E01346', 'EGYPTAIR', 107094, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 4539.20, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(37398, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37399, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37400, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37401, '60', '6001', '600173', 'FLY DUBAI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37402, '60', '6001', 'L00211', 'LUFTHANSA', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37403, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37404, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 107060, '08', 'DIRECT', 2013, 1, '10', 28496.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(37405, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104046, '01', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37406, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104240, '18', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37407, '60', '6001', 'T02105', 'TURKISH AIR.', 101139, '02', 'AL AHRAM', 2013, 1, '10', 136652.00, 9.60, 10, 0.00, 0.00, 0.00, 0.00),
	(37408, '60', '6001', 'T02105', 'TURKISH AIR.', 107060, '08', 'AL AHRAM', 2013, 1, '10', 34178.40, 31.68, 96, 0.00, 0.00, 0.00, 0.00),
	(37409, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 1, '10', 1331.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(37410, '60', '6004', 'A07880', 'ABU SAMRA', 102012, '02', 'DIRECT', 2013, 1, '10', 4859.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37411, '60', '6004', 'A07790', 'AL NAHAR TRAVEL', 101022, '02', 'DIRECT', 2013, 1, '10', 4238.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(37412, '60', '6004', 'F01629', 'FLAMINGO TRAVELS', 101014, '02', 'DIRECT', 2013, 1, '10', 3996.00, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(37413, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 1, '10', 15096.40, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(37414, '60', '6004', 'M03235', 'MISR TRAVEL', 101014, '02', 'DIRECT', 2013, 1, '10', 3330.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37415, '60', '6004', 'Z00346', 'ZAMZAM TRAVEL', 101022, '02', 'DIRECT', 2013, 1, '10', 1177.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37416, '60', '6005', 'C06929', 'CONCORDE', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37417, '60', '6005', 'C06929', 'CONCORDE', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37418, '60', '6005', 'C06929', 'CONCORDE', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37419, '60', '6005', 'G04748', 'GARDENIA PLAZA', 102178, '02', 'DIRECT', 2013, 1, '10', 1812.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(37420, '60', '6005', 'H00200', 'HILTON', 101014, '02', 'AL AHRAM', 2013, 1, '10', 8325.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37421, '60', '6005', 'H00200', 'HILTON', 101022, '02', 'AL AHRAM', 2013, 1, '10', 7063.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37422, '60', '6005', 'H00200', 'HILTON', 101139, '02', 'AL AHRAM', 2013, 1, '10', 4099.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37423, '60', '6005', 'J02780', 'JW MARRIOTT', 101014, '02', 'DIRECT', 2013, 1, '10', 6244.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37424, '60', '6005', 'K03968', 'KEMPINSKI', 101014, '02', 'OMD', 2013, 1, '10', 8325.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37425, '60', '6005', 'M07007', 'MEXICANA SHARM', 102178, '02', 'DIRECT', 2013, 1, '10', 1036.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(37426, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37427, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101030, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(37428, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 1, '10', 7076.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(37429, '60', '6005', 'M80193', 'MOVENPICK', 101022, '02', 'OMD', 2013, 1, '10', 6357.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37430, '60', '6005', 'M80193', 'MOVENPICK', 102162, '02', 'OMD', 2013, 1, '10', 3128.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37431, '60', '6005', 'M80193', 'MOVENPICK', 103176, '01', 'OMD', 2013, 1, '10', 3426.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37432, '60', '6005', 'M80193', 'MOVENPICK', 103234, '29', 'OMD', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37433, '60', '6005', 'M80193', 'MOVENPICK', 104133, '06', 'OMD', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37434, '60', '6005', 'M80193', 'MOVENPICK', 104209, '29', 'OMD', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37435, '60', '6005', 'M80193', 'MOVENPICK', 104240, '18', 'OMD', 2013, 1, '10', 2943.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37436, '60', '6005', 'M80193', 'MOVENPICK', 104794, '29', 'OMD', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37437, '60', '6005', 'N01816', 'NOZHA BEACH', 101022, '02', 'DIRECT', 2013, 1, '10', 142035.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(37438, '60', '6005', 'O00010', 'OBEROI', 101014, '02', 'DIRECT', 2013, 1, '10', 6660.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37439, '60', '6005', 'O00010', 'OBEROI', 102162, '02', 'DIRECT', 2013, 1, '10', 5943.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37440, '60', '6005', 'O00010', 'OBEROI', 102178, '02', 'DIRECT', 2013, 1, '10', 3690.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37441, '60', '6005', 'O00010', 'OBEROI', 104046, '01', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37442, '60', '6005', 'R00279', 'RENAISSANCE', 101014, '02', 'DIRECT', 2013, 1, '10', 6244.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37443, '60', '6005', 'S13591', 'SAVOY', 101014, '02', 'DIRECT', 2013, 1, '10', 6244.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37444, '60', '6005', 'S13591', 'SAVOY', 107060, '08', 'DIRECT', 2013, 1, '10', 10910.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(37445, '60', '6005', 'S13591', 'SAVOY', 107078, '08', 'DIRECT', 2013, 1, '10', 5992.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(37446, '60', '6005', 'S05683', 'SEA GULL', 102345, '01', 'DIRECT', 2013, 1, '10', 3363.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37447, '60', '6005', 'S00365', 'SHERATON', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37448, '60', '6005', 'S10911', 'STELLA DE MARE', 104133, '06', 'DIRECT', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37449, '60', '6005', 'S17960', 'SUN RISE GARDN B', 103176, '01', 'DIRECT', 2013, 1, '10', 2838.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37450, '60', '6005', 'T04574', 'THREE CORNERS', 101014, '02', 'DIRECT', 2013, 1, '10', 8325.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(37451, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 1, '10', 4709.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37452, '60', '6009', 'O02995', 'OPERA TOURS', 101014, '02', 'DIRECT', 2013, 1, '10', 1997.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(37453, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 1, '10', 1949.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37454, '60', '6009', 'S04406', 'SINDBAD TRAVEL', 101014, '02', 'DIRECT', 2013, 1, '10', 1868.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37455, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 1, '10', 1997.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37456, '60', '6013', 'A38842', 'AL RABEE', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37457, '60', '6013', 'A35051', 'ANCIENT ROYAL T.', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37458, '60', '6013', 'E06329', 'ELI TOURS', 102947, '01', 'DIRECT', 2013, 1, '10', 2077.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(37459, '60', '6013', 'R05347', 'RED SUN', 101014, '02', 'DIRECT', 2013, 1, '10', 2604.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37460, '60', '6013', 'R05347', 'RED SUN', 101098, '02', 'DIRECT', 2013, 1, '10', 582.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37461, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 1, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(37462, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 1, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37463, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37464, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 102012, '02', 'DIRECT', 2013, 1, '10', 763.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(37465, '60', '6013', 'T08092', 'TRES JOLIE', 102012, '02', 'DIRECT', 2013, 1, '10', 9748.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(37466, '60', '6013', 'T08092', 'TRES JOLIE', 102103, '02', 'DIRECT', 2013, 1, '10', 5718.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37467, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37468, '60', '6014', 'M89027', 'MUSTANG LIMOUSIN', 102178, '02', 'DIRECT', 2013, 1, '10', 323.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37469, '60', '6015', '601588', 'AIDA', 101014, '02', 'DIRECT', 2013, 1, '10', 665.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(37470, '60', '6015', '601594', 'BECK AL PATROS', 101014, '02', 'DIRECT', 2013, 1, '10', 27751.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37471, '60', '6015', '601594', 'BECK AL PATROS', 101098, '02', 'DIRECT', 2013, 1, '10', 8325.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37472, '60', '6015', '601594', 'BECK AL PATROS', 101139, '02', 'DIRECT', 2013, 1, '10', 22495.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37473, '60', '6015', '601594', 'BECK AL PATROS', 101253, '01', 'DIRECT', 2013, 1, '10', 15137.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37474, '60', '6015', '601594', 'DESERT ROSE', 101014, '02', 'DIRECT', 2013, 1, '10', 9990.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(37475, '60', '6015', '601594', 'DESERT ROSE', 101022, '02', 'DIRECT', 2013, 1, '10', 8476.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(37476, '60', '6015', '601594', 'DESERT ROSE', 102162, '02', 'DIRECT', 2013, 1, '10', 1387.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37477, '60', '6015', '601594', 'DESERT ROSE', 102178, '02', 'DIRECT', 2013, 1, '10', 1359.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(37478, '60', '6015', '601594', 'DESERT ROSE', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37479, '60', '6015', 'G06137', 'GRAND ROTANA R.', 104209, '29', 'DIRECT', 2013, 1, '10', 219.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37480, '60', '6015', 'G06137', 'GRAND ROTANA R.', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37481, '60', '6015', '601586', 'PANORAMA RESORT', 101022, '02', 'DIRECT', 2013, 1, '10', 17323.40, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(37482, '60', '6015', '601586', 'PANORAMA RESORT', 102103, '02', 'DIRECT', 2013, 1, '10', 3145.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(37483, '60', '6015', '601586', 'PANORAMA RESORT', 104257, '16', 'DIRECT', 2013, 1, '10', 2936.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37484, '60', '6015', 'X00413', 'XPERIENCE', 101014, '02', 'DIRECT', 2013, 1, '10', 6244.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37485, '60', '6017', 'A95821', 'ABOU SEIF', 101014, '02', 'AL AHRAM', 2013, 1, '10', 4162.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37486, '60', '6017', 'A95821', 'ABOU SEIF', 102012, '02', 'AL AHRAM', 2013, 1, '10', 9284.90, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(37487, '60', '6017', '601790', 'AIWA TRAVEL', 101022, '02', 'DIRECT', 2013, 1, '10', 4246.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(37488, '60', '6017', '601787', 'AL KARNAK', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37489, '60', '6017', '601796', 'AL MAAMOUN', 101014, '02', 'DIRECT', 2013, 1, '10', 12757.40, 0.55, 6, 0.00, 0.00, 0.00, 0.00),
	(37490, '60', '6017', '601796', 'AL MALEKA', 108084, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37491, '60', '6017', '601786', 'AL TAIB TOURS', 102145, '02', 'DIRECT', 2013, 1, '10', 972.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37492, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 1, '10', 2663.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(37493, '60', '6017', '601751', 'ATAKA', 102012, '02', 'DIRECT', 2013, 1, '10', 2035.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37494, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37495, '60', '6017', '601756', 'ATKA TRAVEL', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37496, '60', '6017', '601767', 'BLUE MOON TOURS', 101022, '02', 'DIRECT', 2013, 1, '10', 11773.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37497, '60', '6017', '601780', 'CASTEL TOURS', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(37498, '60', '6017', '601782', 'CITY LIGHT TOURS', 101022, '02', 'DIRECT', 2013, 1, '10', 201.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37499, '60', '6017', 'C12665', 'CRAFT', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37500, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 101014, '02', 'DIRECT', 2013, 1, '10', 2242.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37501, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 101022, '02', 'DIRECT', 2013, 1, '10', 2838.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37502, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102012, '02', 'DIRECT', 2013, 1, '10', 9412.10, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(37503, '60', '6017', '601727', 'EXECUTIVE TRAVEL', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37504, '60', '6017', 'F39253', 'FAST TOURS', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37505, '60', '6017', '601758', 'GRAZIE', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37506, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(37507, '60', '6017', '601797', 'ITLALA', 101014, '02', 'DIRECT', 2013, 1, '10', 2775.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(37508, '60', '6017', '601797', 'ITLALA', 102012, '02', 'DIRECT', 2013, 1, '10', 1619.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37509, '60', '6017', '601779', 'JACKIE TOURS', 102947, '01', 'DIRECT', 2013, 1, '10', 765.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(37510, '60', '6017', 'M88867', 'MARAHEB', 101014, '02', 'DIRECT', 2013, 1, '10', 4440.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(37511, '60', '6017', 'M88867', 'MARAHEB', 101022, '02', 'DIRECT', 2013, 1, '10', 4257.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37512, '60', '6017', '601740', 'MC TRAVEL', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37513, '60', '6017', '601788', 'MISR AL GADIDA TRAVE', 102012, '02', 'DIRECT', 2013, 1, '10', 8584.50, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(37514, '60', '6017', 'N11581', 'NAMA FOR TOURISM', 102293, '01', 'DIRECT', 2013, 1, '10', 2102.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37515, '60', '6017', 'N12854', 'NETWORK TRAVEL I', 102178, '02', 'DIRECT', 2013, 1, '10', 258.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(37516, '60', '6017', '601763', 'NEW FLORIDDA', 102285, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(37517, '60', '6017', 'O41261', 'OPTION TRAVEL', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37518, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 1, '10', 2797.80, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(37519, '60', '6017', '601793', 'SOLAR EMPIRE TRAVEL', 102012, '02', 'DIRECT', 2013, 1, '10', 763.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(37520, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 1, '10', 1135.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(37521, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37522, '60', '6017', 'Z01956', 'ZODIAC', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37523, '60', '6022', '602200', 'AL HODA ISLAMIC', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(37524, '60', '6022', '602201', 'AL NADA PLAZA', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(37525, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 101030, '02', 'DIRECT', 2013, 1, '10', 2627.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37526, '60', '6022', '602202', 'DAR AL SAFWA TOURS', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37527, '60', '6022', '602202', 'DEAR & DEAL', 102012, '02', 'DIRECT', 2013, 1, '10', 1017.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(37528, '60', '6022', '602202', 'LTS', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37529, '60', '6022', '602201', 'MEDOM TRAVEL', 101022, '02', 'DIRECT', 2013, 1, '10', 1412.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(37530, '60', '6022', '602201', 'MEDOM TRAVEL', 102012, '02', 'DIRECT', 2013, 1, '10', 3052.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37531, '60', '6022', '602203', 'MICO TRAVEL', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37532, '60', '6022', '602202', 'MST TRAVEL', 102855, '18', 'DIRECT', 2013, 1, '10', 1308.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(37533, '60', '6022', '602202', 'SISI TEAVEL', 101022, '02', 'DIRECT', 2013, 1, '10', 2838.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37534, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(37535, '61', '6101', '001111', '57357 HOSPITAL', 103069, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 9189.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37536, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 8199.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37537, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 50778.90, 52.41, 66, 0.00, 0.00, 0.00, 0.00),
	(37538, '61', '6101', 'A29476', 'AIN SHAMS SP.H.', 101098, '02', 'DIRECT', 2013, 1, '10', 2438.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37539, '61', '6101', 'A36819', 'AL GANZORY SP.H.', 101098, '02', 'DIRECT', 2013, 1, '10', 975.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37540, '61', '6101', 'A19531', 'AL GIZA INT\'L', 101022, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37541, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37542, '61', '6101', 'A91819', 'AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37543, '61', '6101', 'A42027', 'AL OMAM', 106013, '01', 'DIRECT', 2013, 1, '10', 7713.40, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(37544, '61', '6101', 'A42027', 'AL OMAM', 106021, '01', 'DIRECT', 2013, 1, '10', 14425.60, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(37545, '61', '6101', 'A88834', 'AL SAFWA', 101196, '01', 'DIRECT', 2013, 1, '10', 4772.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(37546, '61', '6101', 'A24874', 'AL SALAM HOSPTAL', 102947, '01', 'DIRECT', 2013, 1, '10', 1009.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37547, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37548, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37549, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102038, '02', 'OMD', 2013, 1, '10', 7989.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37550, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102103, '02', 'OMD', 2013, 1, '10', 15231.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37551, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 108050, '01', 'OMD', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37552, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 108092, '01', 'OMD', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37553, '61', '6101', 'D01990', 'DAR AL SHIFA', 101022, '02', 'DIRECT', 2013, 1, '10', 26048.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(37554, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37555, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37556, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 1, '10', 4414.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37557, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 1, '10', 2733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37558, '61', '6101', 'I02123', 'INT\'L EYES HOSP.', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37559, '61', '6101', 'M03327', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 1, '10', 18185.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(37560, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 1, '10', 861.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37561, '61', '6101', 'M04189', 'MOHAMMAD DOSSARY', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37562, '61', '6101', 'N10853', 'NASSER INSTITUTE', 101279, '01', 'DIRECT', 2013, 1, '10', 2749.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37563, '61', '6101', 'N10853', 'NASSER INSTITUTE', 102293, '01', 'DIRECT', 2013, 1, '10', 1261.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37564, '61', '6101', 'N04844', 'NILE BADRAWI', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37565, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(37566, '61', '6101', 'U01144', 'UMM AL QURA', 101063, '02', 'DIRECT', 2013, 1, '10', 1135.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(37567, '61', '6101', 'U01144', 'UMM AL QURA', 102145, '02', 'DIRECT', 2013, 1, '10', 1135.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(37568, '61', '6101', 'V00981', 'VICTORIA', 102947, '01', 'DIRECT', 2013, 1, '10', 4204.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37569, '61', '6102', '610230', 'ICHC', 103234, '29', 'DIRECT', 2013, 1, '10', 4801.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37570, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 1, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37571, '61', '6103', 'G02392', 'GOLD\'S GYM', 104133, '06', 'DIRECT', 2013, 1, '10', 4935.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37572, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37573, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37574, '61', '6103', 'N11365', 'NILE GYM', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37575, '61', '6103', 'N11365', 'NILE GYM', 104653, '16', 'DIRECT', 2013, 1, '10', 1030.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37576, '61', '6104', 'D03119', 'DELTA MEDICAL L.', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37577, '61', '6106', 'A26838', 'AL ESRA\'A', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37578, '61', '6106', 'D06070', 'DAR AL MONA', 108027, '01', 'GOMHURIA', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(37579, '61', '6106', 'D06070', 'DAR AL MONA', 108035, '01', 'GOMHURIA', 2013, 1, '10', 868.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(37580, '61', '6106', 'D06070', 'DAR AL MONA', 108134, '01', 'GOMHURIA', 2013, 1, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(37581, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 1, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37582, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37583, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37584, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 1, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(37585, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37586, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37587, '61', '6107', 'L06726', 'LEBANON DENTAL C', 108027, '01', '2M', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37588, '61', '6107', 'S23391', 'SEDICO', 108035, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37589, '61', '6108', 'H08114', 'HALA GYM', 103580, '16', 'DIRECT', 2013, 1, '10', 504.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37590, '61', '6108', '610861', 'PRO PLUS', 104794, '29', 'DIRECT', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37591, '61', '6108', '610861', 'PRO PLUS', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37592, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37593, '61', '6108', 'S12287', 'SMART GYM', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37594, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37595, '61', '6108', 'T10691', 'TECHNO GEM', 103580, '16', 'DIRECT', 2013, 1, '10', 1681.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37596, '61', '6109', '610921', 'AL GADANY GROUP', 102012, '02', 'DIRECT', 2013, 1, '10', 1271.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37597, '61', '6109', '610941', 'AL HAYAH', 101063, '02', 'DIRECT', 2013, 1, '10', 1210.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37598, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37599, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37600, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 1, '10', 8226.50, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(37601, '61', '6109', '610921', 'ARAB CONTRC.MED.', 104018, '10', 'AKHBAR', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37602, '61', '6109', '610940', 'ARAFA HOSPITAL', 102103, '02', 'DIRECT', 2013, 1, '10', 2198.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37603, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 1, '10', 1261.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37604, '61', '6109', '610937', 'GULF INT\'L', 108027, '01', 'DIRECT', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37605, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37606, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37607, '61', '6109', '610926', 'LIVER SEARCH IN.', 103028, '03', 'DIRECT', 2013, 1, '10', 3530.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37608, '61', '6109', '610933', 'TUDOR BILHAREZ', 101063, '02', 'DIRECT', 2013, 1, '10', 2438.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(37609, '61', '6109', '610941', 'VIVA AL AKAAD', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37610, '61', '6109', '610941', 'WESAM AL SHIFA\'A', 101063, '02', 'DIRECT', 2013, 1, '10', 1513.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37611, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 101030, '02', 'DIRECT', 2013, 1, '10', 7400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37612, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 101113, '18', 'DIRECT', 2013, 1, '10', 3161.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37613, '61', '6110', '611084', 'ARABIO', 102012, '02', 'DIRECT', 2013, 1, '10', 12719.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37614, '61', '6110', '611033', 'AVALON PHARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 1387.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(37615, '61', '6110', '611085', 'BIOSTAR PHARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 3887.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(37616, '61', '6110', '611015', 'BORG PHARMACEUT.', 102012, '02', 'DIRECT', 2013, 1, '10', 1387.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(37617, '61', '6110', '611084', 'EG MEDICAL SYSTEM', 102012, '02', 'DIRECT', 2013, 1, '10', 3815.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37618, '61', '6110', '611061', 'INSHAPE CLINIC', 107094, '01', 'DIRECT', 2013, 1, '10', 8979.40, 3.04, 38, 0.00, 0.00, 0.00, 0.00),
	(37619, '61', '6110', '611026', 'LEO PHARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 1780.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37620, '61', '6110', '611037', 'MEMPHIS', 101098, '02', 'DIRECT', 2013, 1, '10', 487.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37621, '61', '6110', '611071', 'RIYADH PHARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 9666.60, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(37622, '61', '6110', '611084', 'TABUK PHARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 5203.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37623, '61', '6110', '611059', 'UTOPIA PHARMA', 102012, '02', 'DIRECT', 2013, 1, '10', 2035.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37624, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 1, '10', 11604.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(37625, '61', '6111', '611142', 'AL EMAN', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37626, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 1, '10', 199.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37627, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 1, '10', 275.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37628, '61', '6111', '611142', 'CARE DENTAL CENTER', 103234, '29', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37629, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 1, '10', 275.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37630, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37631, '61', '6111', '611104', 'DR.ASHRAF K.RFAT', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37632, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 1, '10', 275.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37633, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103036, '02', 'DIRECT', 2013, 1, '10', 533.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37634, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37635, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 1, '10', 971.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(37636, '61', '6111', '611128', 'DR.MAHA AL TANTA', 104018, '10', 'DIRECT', 2013, 1, '10', 199.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37637, '61', '6111', '611141', 'DR.SAMIR AL AKHAL', 101014, '02', 'DIRECT', 2013, 1, '10', 1868.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37638, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 1, '10', 275.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37639, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 1, '10', 735.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(37640, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 1, '10', 275.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37641, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37642, '61', '6112', '611212', 'AL MASHFA', 101022, '02', 'DIRECT', 2013, 1, '10', 8779.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(37643, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37644, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(37645, '61', '6112', '611205', 'DAR AL OYOUN HO.', 101139, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37646, '61', '6112', '611205', 'DAR AL OYOUN HO.', 102103, '02', 'DIRECT', 2013, 1, '10', 4288.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(37647, '61', '6112', '611205', 'DAR AL OYOUN HO.', 102301, '18', 'DIRECT', 2013, 1, '10', 1446.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37648, '61', '6112', '611205', 'DAR AL OYOUN HO.', 102855, '18', 'DIRECT', 2013, 1, '10', 662.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37649, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37650, '61', '6112', '611212', 'DR.MICHAEL ONSY', 101030, '02', 'DIRECT', 2013, 1, '10', 4706.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(37651, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37652, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37653, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101113, '18', 'GOMHURIA', 2013, 1, '10', 3531.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37654, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37655, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37656, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108076, '01', 'GOMHURIA', 2013, 1, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37657, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(37658, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37659, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 1, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(37660, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37661, '61', '6112', '611208', 'ROA\'YA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37662, '61', '6112', '611213', 'ROYAL EYE', 102442, '19', 'DIRECT', 2013, 1, '10', 1513.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37663, '61', '6112', '611204', 'SPECIALIST\'S', 107094, '01', 'DIRECT', 2013, 1, '10', 7659.90, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(37664, '61', '6114', '611403', 'DR.ABD R.AWADEEN', 108241, '01', 'ISRAA', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37665, '61', '6114', '611404', 'DR.HOSSAM A.ATA', 102012, '02', 'DIRECT', 2013, 1, '10', 1156.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37666, '61', '6114', '611404', 'DR.HOSSAM A.ATA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37667, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103028, '03', 'DIRECT', 2013, 1, '10', 441.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37668, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 1, '10', 756.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(37669, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 1, '10', 5581.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(37670, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37671, '61', '6114', '611425', 'NEFERTITI HOSPITAL', 103143, '03', 'DIRECT', 2013, 1, '10', 4414.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37672, '61', '6114', '611423', 'ORKID CLINIC', 103036, '02', 'DIRECT', 2013, 1, '10', 533.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37673, '61', '6114', '611424', 'SKIN CARE CLINIC', 101303, '01', 'DIRECT', 2013, 1, '10', 1366.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(37674, '61', '6114', '611425', 'VISAGE', 103028, '03', 'DIRECT', 2013, 1, '10', 220.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37675, '61', '6114', '611425', 'WADI KLINIK', 102012, '02', 'DIRECT', 2013, 1, '10', 7288.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(37676, '61', '6115', '611502', 'REHABILITATION CENTE', 103201, '07', 'DIRECT', 2013, 1, '10', 402.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37677, '61', '6116', '611600', 'AL BORG LABORAT.', 101014, '02', 'AHMOS', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(37678, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37679, '61', '6116', '611600', 'AL BORG LABORAT.', 108035, '01', 'AHMOS', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37680, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37681, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 1, '10', 2970.50, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(37682, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37683, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37684, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37685, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37686, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 1, '10', 6093.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37687, '61', '6116', '611601', 'AL NILE', 108027, '01', '2M', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37688, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37689, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 1, '10', 7997.50, 54.25, 35, 0.00, 0.00, 0.00, 0.00),
	(37690, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 1, '10', 3473.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37691, '61', '6116', '611601', 'ALFA LAB EGYPT', 108126, '01', 'DESIGNERS', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37692, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 1, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(37693, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 1, '10', 3829.60, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(37694, '61', '6116', '611605', 'CAIRO SCAN', 102012, '02', 'DIRECT', 2013, 1, '10', 12719.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37695, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 1, '10', 4570.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(37696, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 1, '10', 4414.80, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(37697, '61', '6116', '611603', 'MEGA SCAN', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37698, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37699, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 1, '10', 1027.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(37700, '61', '6116', '611608', 'RAYA LAB', 102103, '02', 'DIRECT', 2013, 1, '10', 2501.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37701, '61', '6116', '611608', 'RAYA LAB', 103077, '02', 'DIRECT', 2013, 1, '10', 2733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37702, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(37703, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 1, '10', 24218.40, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(37704, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 1, '10', 5941.00, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(37705, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 1, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(37706, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37707, '61', '6116', '611601', 'TECHNO SCAN', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(37708, '61', '6116', '611601', 'TECHNO SCAN', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37709, '61', '6116', '611601', 'TECHNO SCAN', 103192, '02', 'DIRECT', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37710, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 1, '10', 3046.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37711, '61', '6118', '611801', 'ASWAN HEART CNTR', 102012, '02', 'DIRECT', 2013, 1, '10', 2798.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(37712, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37713, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37714, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37715, '61', '6118', '611801', 'DR.OSAMA DIAB', 101113, '18', 'DIRECT', 2013, 1, '10', 264.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(37716, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37717, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37718, '61', '6119', '611900', 'DR.AYMAN ZALAT', 101063, '02', 'DIRECT', 2013, 1, '10', 9082.10, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(37719, '61', '6119', '611900', 'DR.AYMAN ZALAT', 102145, '02', 'DIRECT', 2013, 1, '10', 5003.30, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(37720, '61', '6120', '612003', 'DR.MONA AL MAKBATY', 103069, '02', 'DIRECT', 2013, 1, '10', 699.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37721, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 1, '10', 5596.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37722, '61', '6121', '612100', 'MOVABLE I.EYES C', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37723, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 1, '10', 5297.60, 0.22, 6, 0.00, 0.00, 0.00, 0.00),
	(37724, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 1, '10', 2880.00, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(37725, '61', '6122', '612201', 'DAR AL TEB', 101279, '01', 'DIRECT', 2013, 1, '10', 4667.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37726, '61', '6122', '612201', 'DAR AL TEB', 102038, '02', 'DIRECT', 2013, 1, '10', 13916.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37727, '61', '6122', '612201', 'DAR AL TEB', 102145, '02', 'DIRECT', 2013, 1, '10', 9460.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37728, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 1, '10', 878.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37729, '61', '6122', '612202', 'DR.ADHAM ZAZAH', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37730, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 1, '10', 9092.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(37731, '61', '6122', '612201', 'DR.KHALID OTEFY', 102020, '06', 'DIRECT', 2013, 1, '10', 672.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37732, '61', '6122', '612201', 'DR.KHALID OTEFY', 102210, '15', 'DIRECT', 2013, 1, '10', 1387.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37733, '61', '6122', '612201', 'DR.KHALID OTEFY', 104018, '10', 'DIRECT', 2013, 1, '10', 199.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37734, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 1, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(37735, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37736, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37737, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 101303, '01', 'DIRECT', 2013, 1, '10', 1366.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(37738, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37739, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(37740, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37741, '61', '6124', '612403', 'PAIN MANAGEMENT CLIN', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37742, '61', '6124', '612402', 'SPIN CARE CENTER', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37743, '61', '6125', '612502', 'ADAM INT\'L', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37744, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37745, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37746, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37747, '61', '6125', '612501', 'DR.NABIL AMEEN C', 104018, '10', 'DIRECT', 2013, 1, '10', 609.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37748, '61', '6125', '612501', 'DR.NABIL AMEEN C', 108035, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37749, '61', '6126', '612602', 'DR.DIA SALEH', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37750, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37751, '61', '6128', '612800', 'DAR AL MONA', 101022, '02', 'GOMHURIA', 2013, 1, '10', 42610.60, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(37752, '61', '6128', '612800', 'DAR AL MONA', 102103, '02', 'GOMHURIA', 2013, 1, '10', 20586.40, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(37753, '61', '6128', '612800', 'DAR AL MONA', 103192, '02', 'GOMHURIA', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37754, '61', '6128', '612800', 'DAR AL MONA', 103242, '06', 'GOMHURIA', 2013, 1, '10', 10532.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37755, '61', '6128', '612800', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37756, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37757, '61', '6128', '612800', 'DR.AL BHRAWE', 108241, '01', 'DIRECT', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37758, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37759, '61', '6130', '613000', 'MEDOTRONIC', 102012, '02', 'DIRECT', 2013, 1, '10', 7631.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37760, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 1, '10', 6054.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(37761, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 1, '10', 6180.60, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(37762, '61', '6131', '613100', 'DR.AHMED M.MOST.', 101113, '18', 'DIRECT', 2013, 1, '10', 264.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(37763, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37764, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37765, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 1, '10', 292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37766, '61', '6132', '613201', 'DR.OMAR FAROUK', 103069, '02', 'DIRECT', 2013, 1, '10', 2798.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37767, '61', '6132', '613200', 'DR.WESAM SHAREEF', 108241, '01', '2M', 2013, 1, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37768, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 102012, '02', 'DIRECT', 2013, 1, '10', 19496.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37769, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103028, '03', 'DIRECT', 2013, 1, '10', 3530.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37770, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 107060, '08', 'DIRECT', 2013, 1, '10', 22365.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(37771, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 107094, '01', 'DIRECT', 2013, 1, '10', 15514.40, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(37772, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103010, '07', 'DIRECT', 2013, 1, '10', 157.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37773, '62', '6201', 'A08446', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 1, '10', 27126.50, 1.32, 7, 0.00, 0.00, 0.00, 0.00),
	(37774, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 1, '10', 19606.80, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(37775, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103010, '07', 'DIRECT', 2013, 1, '10', 578.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(37776, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103028, '03', 'DIRECT', 2013, 1, '10', 441.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37777, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 101030, '02', 'DIRECT', 2013, 1, '10', 52033.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(37778, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 101063, '02', 'DIRECT', 2013, 1, '10', 5834.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37779, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 102038, '02', 'DIRECT', 2013, 1, '10', 8350.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37780, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 1, '10', 189.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37781, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 1, '10', 11100.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(37782, '62', '6202', 'A08766', 'AKEDATY', 101030, '02', 'DIRECT', 2013, 1, '10', 33300.90, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(37783, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 1, '10', 30441.90, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(37784, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 1, '10', 13150.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(37785, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 1, '10', 25732.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(37786, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 1, '10', 22263.70, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(37787, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 1, '10', 34310.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(37788, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 1, '10', 37532.70, 1.17, 17, 0.00, 0.00, 0.00, 0.00),
	(37789, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 1, '10', 22263.70, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(37790, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 1, '10', 40743.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(37791, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 1, '10', 31892.30, 1.00, 20, 0.00, 0.00, 0.00, 0.00),
	(37792, '62', '6202', 'A28124', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 1, '10', 31998.00, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(37793, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 1, '10', 1887.90, 0.68, 5, 0.00, 0.00, 0.00, 0.00),
	(37794, '62', '6202', 'A08430', 'AL AHRAR', 101022, '02', 'DIRECT', 2013, 1, '10', 605.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(37795, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37796, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37797, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 1, '10', 10301.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(37798, '62', '6202', 'A08621', 'AL ELM', 101030, '02', 'DIRECT', 2013, 1, '10', 3700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37799, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 1, '10', 7568.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37800, '62', '6202', 'A08763', 'AL EQTISADIAH', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37801, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 1, '10', 8093.70, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(37802, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37803, '62', '6202', 'A08446', 'AL GOMHOURIA', 108134, '01', 'GOMHURIA', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37804, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 1, '10', 5920.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(37805, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 1, '10', 8577.60, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(37806, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103010, '07', 'DIRECT', 2013, 1, '10', 1618.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37807, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 1, '10', 1765.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37808, '62', '6202', 'A08464', 'AL KORA WAL M.', 101030, '02', 'DIRECT', 2013, 1, '10', 22705.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(37809, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 1, '10', 18185.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(37810, '62', '6202', 'A08464', 'AL KORA WAL M.', 102145, '02', 'DIRECT', 2013, 1, '10', 5466.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37811, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 1, '10', 8073.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(37812, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37813, '62', '6202', 'A08473', 'AL MAWED MAG.', 102103, '02', 'DIRECT', 2013, 1, '10', 2287.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37814, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 1, '10', 289.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37815, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 1, '10', 1765.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37816, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(37817, '62', '6202', 'A08492', 'AL RAI MAG.', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37818, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 1, '10', 11131.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(37819, '62', '6202', 'A08500', 'AL SHABAB MAG.', 104612, '17', 'DIRECT', 2013, 1, '10', 1734.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37820, '62', '6202', 'A08762', 'AL WASEET', 108027, '01', 'DIRECT', 2013, 1, '10', 4570.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(37821, '62', '6202', 'A08762', 'AL WASEET', 108126, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37822, '62', '6202', 'A08762', 'AL WASEET', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37823, '62', '6202', 'A08513', 'AL WATAN NSP', 101303, '01', 'DIRECT', 2013, 1, '10', 630.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37824, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37825, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 1, '10', 9822.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(37826, '62', '6202', 'B02806', 'BUSINESS TODAY', 104273, '18', 'DIRECT', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37827, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101030, '02', 'GOMHURIA', 2013, 1, '10', 20350.60, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(37828, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 1, '10', 9082.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(37829, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 1, '10', 5466.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37830, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 1, '10', 1907.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(37831, '62', '6202', 'H01537', 'HAWAA', 103028, '03', 'DIRECT', 2013, 1, '10', 7060.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37832, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 1, '10', 1051.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(37833, '62', '6202', 'H01551', 'HORIATY', 101030, '02', 'DIRECT', 2013, 1, '10', 20350.70, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(37834, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 1, '10', 15136.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(37835, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 1, '10', 8116.60, 0.47, 27, 0.00, 0.00, 0.00, 0.00),
	(37836, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 1, '10', 2176.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37837, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 1, '10', 4625.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37838, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37839, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 1, '10', 26489.40, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(37840, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 1, '10', 6962.90, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(37841, '62', '6202', 'M03392', 'MICKEY MAG.', 103101, '05', 'AL AHRAM', 2013, 1, '10', 546.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37842, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 1, '10', 1883.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37843, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 1, '10', 357.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37844, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 1, '10', 1545.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37845, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 1, '10', 11297.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(37846, '62', '6202', 'N01451', 'NISF AL DUNIYA', 103143, '03', 'DIRECT', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37847, '62', '6202', 'O01555', 'OSRATI', 101022, '02', 'DIRECT', 2013, 1, '10', 2270.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37848, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 1, '10', 16902.60, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(37849, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 1, '10', 5718.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(37850, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 1, '10', 319211.00, 168.80, 89, 0.00, 0.00, 0.00, 0.00),
	(37851, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 1, '10', 263666.70, 148.16, 75, 0.00, 0.00, 0.00, 0.00),
	(37852, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 1, '10', 402768.00, 240.00, 120, 0.00, 0.00, 0.00, 0.00),
	(37853, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 1, '10', 504564.00, 240.00, 120, 0.00, 0.00, 0.00, 0.00),
	(37854, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 1, '10', 295425.00, 202.00, 101, 0.00, 0.00, 0.00, 0.00),
	(37855, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 1, '10', 496154.60, 236.00, 118, 0.00, 0.00, 0.00, 0.00),
	(37856, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 1, '10', 424674.70, 202.00, 101, 0.00, 0.00, 0.00, 0.00),
	(37857, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 1, '10', 12612.00, 28.65, 30, 0.00, 0.00, 0.00, 0.00),
	(37858, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 1, '10', 8408.00, 19.10, 20, 0.00, 0.00, 0.00, 0.00),
	(37859, '62', '6202', 'R01794', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 1, '10', 1093.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37860, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 1, '10', 13174.80, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(37861, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 1, '10', 441.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(37862, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 1, '10', 2765.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37863, '62', '6203', '620353', 'NAGHAM FM', 106112, '41', 'DIRECT', 2013, 1, '10', 145444.00, 86.45, 65, 0.00, 0.00, 0.00, 0.00),
	(37864, '62', '6203', '620353', 'NAGHAM FM', 106120, '08', 'DIRECT', 2013, 1, '10', 135600.50, 57.19, 43, 0.00, 0.00, 0.00, 0.00),
	(37865, '62', '6203', '620353', 'NAGHAM FM', 106138, '06', 'DIRECT', 2013, 1, '10', 46797.60, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(37866, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 1, '10', 167135.50, 70.49, 53, 0.00, 0.00, 0.00, 0.00),
	(37867, '62', '6203', '620353', 'NAGHAM FM', 106187, '31', 'DIRECT', 2013, 1, '10', 59916.50, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(37868, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 1, '10', 655.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37869, '62', '6204', 'A21742', 'AL JAZEERA', 101139, '02', 'DIRECT', 2013, 1, '10', 4099.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37870, '62', '6204', 'A31778', 'AL KHALIJIAH', 101063, '02', 'DIRECT', 2013, 1, '10', 1750.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37871, '62', '6204', 'A21150', 'AL MEHWAR', 102205, '18', 'GOMHURIA', 2013, 1, '10', 9376.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(37872, '62', '6204', 'A38818', 'AL NAS', 104265, '12', 'DIRECT', 2013, 1, '10', 771.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37873, '62', '6204', 'A33649', 'AL SHABAB TV', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37874, '62', '6204', 'C07885', 'CBC TV', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37875, '62', '6204', 'C07885', 'CBC TV', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37876, '62', '6204', 'C07885', 'CBC TV', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37877, '62', '6204', 'D09066', 'DREAM', 101319, '01', 'DIRECT', 2013, 1, '10', 6307.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(37878, '62', '6204', 'F36969', 'FLASH TV', 102012, '02', 'DIRECT', 2013, 1, '10', 1850.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37879, '62', '6204', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37880, '62', '6204', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37881, '62', '6204', 'R05963', 'ROTANA CINEMA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37882, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 1, '10', 2734.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(37883, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 1, '10', 36555.90, 1.20, 8, 0.00, 0.00, 0.00, 0.00),
	(37884, '62', '6207', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 1, '10', 6921.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(37885, '62', '6207', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 1, '10', 1076.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(37886, '62', '6207', 'A00163', 'AL AHRAM', 103085, '18', 'DIRECT', 2013, 1, '10', 1850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37887, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 138113.80, 5.20, 55, 0.00, 0.00, 0.00, 0.00),
	(37888, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 9098.20, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(37889, '62', '6207', '620785', 'AL MASRI', 101139, '02', 'DIRECT', 2013, 1, '10', 3027.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37890, '62', '6207', '620785', 'AL MASRI FOUNDATION', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37891, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 1, '10', 81946.60, 3.60, 82, 0.00, 0.00, 0.00, 0.00),
	(37892, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 1, '10', 24069.00, 1.58, 37, 0.00, 0.00, 0.00, 0.00),
	(37893, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102038, '02', 'DIRECT', 2013, 1, '10', 15546.90, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(37894, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102145, '02', 'DIRECT', 2013, 1, '10', 3901.50, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(37895, '62', '6207', 'A08520', 'ALAM AL KUTOB', 102285, '01', 'DIRECT', 2013, 1, '10', 840.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37896, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 1, '10', 1618.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37897, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 1, '10', 1765.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37898, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 1, '10', 4204.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37899, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 1, '10', 45411.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(37900, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 1, '10', 34780.90, 1.74, 14, 0.00, 0.00, 0.00, 0.00),
	(37901, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 1, '10', 21338.40, 1.64, 11, 0.00, 0.00, 0.00, 0.00),
	(37902, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 1, '10', 11794.20, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(37903, '62', '6207', 'D02638', 'DAR EL MAAREF', 103036, '02', 'DIRECT', 2013, 1, '10', 5411.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37904, '62', '6207', 'N02775', 'NAHDET MISR', 101014, '02', 'DIRECT', 2013, 1, '10', 6325.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(37905, '62', '6207', 'N02775', 'NAHDET MISR', 101303, '01', 'DIRECT', 2013, 1, '10', 4204.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(37906, '62', '6207', 'N02775', 'NAHDET MISR', 103101, '05', 'DIRECT', 2013, 1, '10', 1934.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37907, '62', '6207', 'N02775', 'NAHDET MISR', 104019, '05', 'DIRECT', 2013, 1, '10', 850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37908, '62', '6207', 'N02775', 'NAHDET MISR', 104174, '05', 'DIRECT', 2013, 1, '10', 378.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37909, '62', '6207', 'N02775', 'NAHDET MISR', 104455, '20', 'DIRECT', 2013, 1, '10', 1236.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37910, '62', '6207', 'N02775', 'NAHDET MISR', 104514, '05', 'DIRECT', 2013, 1, '10', 1279.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37911, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 1, '10', 4197.50, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(37912, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103069, '02', 'DIRECT', 2013, 1, '10', 1399.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(37913, '62', '6208', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 1, '10', 142078.00, 58.10, 35, 0.00, 0.00, 0.00, 0.00),
	(37914, '62', '6208', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 1, '10', 130346.80, 53.12, 32, 0.00, 0.00, 0.00, 0.00),
	(37915, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 1, '10', 29600.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(37916, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 1, '10', 42919.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(37917, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 1, '10', 7991.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(37918, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 1, '10', 29769.20, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(37919, '62', '6210', 'A19716', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37920, '62', '6210', 'A11353', 'AL BORSA', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37921, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37922, '62', '6210', 'A21094', 'AL DIWAN', 108027, '01', 'DIRECT', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(37923, '62', '6210', 'A12393', 'AL DOSTOOR', 101030, '02', 'DIRECT', 2013, 1, '10', 925.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37924, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 1, '10', 4414.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37925, '62', '6210', 'E01494', 'EGYPT TODAY', 104273, '18', 'DIRECT', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37926, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104067, '05', 'DIRECT', 2013, 1, '10', 2312.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37927, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 1, '10', 6937.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37928, '62', '6210', 'M03392', 'MICKEY MAG.', 103101, '05', 'DIRECT', 2013, 1, '10', 546.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37929, '62', '6210', 'M03392', 'MICKEY MAG.', 104174, '05', 'DIRECT', 2013, 1, '10', 462.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37930, '62', '6210', 'M03392', 'MICKEY MAG.', 104455, '20', 'DIRECT', 2013, 1, '10', 1236.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37931, '62', '6210', 'S11324', 'SHASHATY', 101030, '02', 'DIRECT', 2013, 1, '10', 3700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37932, '62', '6210', 'S11324', 'SHASHATY', 101063, '02', 'DIRECT', 2013, 1, '10', 6832.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(37933, '62', '6210', 'S11324', 'SHASHATY', 102145, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(37934, '62', '6210', 'S11324', 'SHASHATY', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(37935, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 1, '10', 81991.20, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(37936, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 1, '10', 15452.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(37937, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101303, '01', 'DIRECT', 2013, 1, '10', 9460.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(37938, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 102012, '02', 'DIRECT', 2013, 1, '10', 48593.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(37939, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107060, '08', 'DIRECT', 2013, 1, '10', 21820.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(37940, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108027, '01', 'DIRECT', 2013, 1, '10', 6626.50, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(37941, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108050, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37942, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108126, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(37943, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 1, '10', 7803.80, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(37944, '62', '6214', 'A29734', 'AL AHLI', 102103, '02', 'DIRECT', 2013, 1, '10', 2859.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(37945, '62', '6214', 'A31506', 'AL JARAS', 101022, '02', 'DIRECT', 2013, 1, '10', 2270.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37946, '62', '6214', 'A32069', 'AL MAL', 101014, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37947, '62', '6214', 'A32069', 'AL MAL', 101113, '18', 'DIRECT', 2013, 1, '10', 1185.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(37948, '62', '6214', 'A32069', 'AL MAL', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37949, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 1, '10', 1441.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37950, '62', '6214', 'A32069', 'AL MAL', 101261, '18', 'DIRECT', 2013, 1, '10', 394.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(37951, '62', '6214', 'A32069', 'AL MAL', 102194, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37952, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 1, '10', 165.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37953, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 1, '10', 2119.10, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(37954, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37955, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37956, '62', '6214', 'A36098', 'ATFALOUNA', 101295, '01', 'DIRECT', 2013, 1, '10', 630.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37957, '62', '6214', 'C08091', 'CHARISMA', 104976, '29', 'DIRECT', 2013, 1, '10', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37958, '62', '6214', 'D04944', 'DISNEY', 101014, '02', 'DIRECT', 2013, 1, '10', 2604.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(37959, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 1, '10', 1009.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37960, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 1, '10', 378.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37961, '62', '6214', 'E04850', 'ENIGMA', 104547, '29', 'DIRECT', 2013, 1, '10', 7166.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37962, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 1, '10', 2838.10, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(37963, '62', '6214', 'L04308', 'LANA', 101022, '02', 'DIRECT', 2013, 1, '10', 1883.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37964, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 1, '10', 84107.40, 10.17, 14, 0.00, 0.00, 0.00, 0.00),
	(37965, '62', '6214', 'P05091', 'PRINCESS', 103101, '05', 'DIRECT', 2013, 1, '10', 925.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37966, '62', '6214', 'P05091', 'PRINCESS', 104514, '05', 'DIRECT', 2013, 1, '10', 1462.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37967, '62', '6217', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37968, '62', '6217', 'M78914', 'MELODY', 104315, '01', 'AL AHRAM', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37969, '62', '6218', 'A29659', 'AKHBAR AL TAALEM', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37970, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 1, '10', 1627.70, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(37971, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 1, '10', 296.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(37972, '62', '6218', '621873', 'BEST OF CAIRO', 104315, '01', 'DIRECT', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37973, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 1, '10', 8829.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(37974, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 1, '10', 62817.30, 2.22, 27, 0.00, 0.00, 0.00, 0.00),
	(37975, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 1, '10', 11436.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(37976, '62', '6220', '622009', 'I MAX', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37977, '62', '6220', '622009', 'I MAX', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(37978, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 1, '10', 1055.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(37979, '62', '6221', 'A40543', 'AL ASEMAH', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(37980, '62', '6221', 'A40543', 'AL ASEMAH', 108084, '01', 'DIRECT', 2013, 1, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(37981, '62', '6221', 'A39586', 'AL KARAMAH', 101030, '02', 'DIRECT', 2013, 1, '10', 925.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37982, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 1, '10', 57621.50, 2.20, 9, 0.00, 0.00, 0.00, 0.00),
	(37983, '62', '6221', 'A91655', 'AL MESAEYA', 101196, '01', 'DIRECT', 2013, 1, '10', 12728.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(37984, '62', '6221', 'A91655', 'AL MESAEYA', 102103, '02', 'DIRECT', 2013, 1, '10', 11436.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(37985, '62', '6221', 'A33642', 'AL SHAAB', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37986, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 1, '10', 2270.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(37987, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 1, '10', 19543.10, 0.69, 9, 0.00, 0.00, 0.00, 0.00),
	(37988, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 1, '10', 914.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(37989, '62', '6221', 'S24395', 'SOUT AL BALAD', 101030, '02', 'DIRECT', 2013, 1, '10', 925.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(37990, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 1, '10', 7568.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(37991, '62', '6223', '622389', 'AL SHAREA', 102539, '01', 'DIRECT', 2013, 1, '10', 3626.30, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(37992, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 1, '10', 8274.80, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(37993, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101279, '01', 'DIRECT', 2013, 1, '10', 84006.50, 8.30, 55, 0.00, 0.00, 0.00, 0.00),
	(37994, '62', '6223', 'D09444', 'DAILY NEWS', 101139, '02', 'DIRECT', 2013, 1, '10', 504.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37995, '62', '6223', 'D09444', 'DAILY NEWS', 101261, '18', 'DIRECT', 2013, 1, '10', 98.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(37996, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 1, '10', 1093.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(37997, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 1, '10', 9986.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(37998, '62', '6225', '622509', 'AL KAHERA WAL N.', 101139, '02', 'DIRECT', 2013, 1, '10', 27330.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(37999, '62', '6225', '622509', 'AL KAHERA WAL N.', 108092, '01', 'DIRECT', 2013, 1, '10', 13436.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(38000, '62', '6225', '622509', 'AL KAHERA WAL N.', 108183, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38001, '62', '6225', '622534', 'AL NAHAR REYADA', 108050, '01', 'DIRECT', 2013, 1, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(38002, '62', '6225', '622534', 'AL NAHAR REYADA', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38003, '62', '6225', '622528', 'AL NAHAR TV', 102012, '02', 'DIRECT', 2013, 1, '10', 38874.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(38004, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 1, '10', 18098.30, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(38005, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38006, '62', '6225', '622528', 'AL NAHAR TV', 108076, '01', 'DIRECT', 2013, 1, '10', 4661.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(38007, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 1, '10', 37019.80, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(38008, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 1, '10', 9871.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(38009, '62', '6225', '622526', 'AL TAHRIR TV', 101014, '02', 'DIRECT', 2013, 1, '10', 29583.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38010, '62', '6225', '622526', 'AL TAHRIR TV', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38011, '62', '6225', '622526', 'AL TAHRIR TV', 101030, '02', 'DIRECT', 2013, 1, '10', 32060.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38012, '62', '6225', '622526', 'AL TAHRIR TV', 101098, '02', 'DIRECT', 2013, 1, '10', 2901.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38013, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38014, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 1, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38015, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38016, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 1, '10', 9682.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(38017, '62', '6225', '622539', 'MBC MISR', 107102, '08', 'DIRECT', 2013, 1, '10', 7568.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(38018, '62', '6225', '622539', 'MBC MISR', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38019, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38020, '62', '6225', 'O40742', 'ON TV', 108084, '01', 'DIRECT', 2013, 1, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(38021, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38022, '62', '6225', '622527', 'ROTANA MASRYA', 107060, '08', 'DIRECT', 2013, 1, '10', 24002.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(38023, '62', '6225', '622527', 'ROTANA MASRYA', 107102, '08', 'DIRECT', 2013, 1, '10', 24597.30, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(38024, '62', '6225', '622527', 'ROTANA MASRYA', 108050, '01', 'DIRECT', 2013, 1, '10', 16453.00, 10.04, 10, 0.00, 0.00, 0.00, 0.00),
	(38025, '62', '6225', '622527', 'ROTANA MASRYA', 108068, '01', 'DIRECT', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38026, '62', '6225', '622527', 'ROTANA MASRYA', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38027, '62', '6225', '622527', 'ROTANA MASRYA', 108092, '01', 'DIRECT', 2013, 1, '10', 37019.80, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(38028, '62', '6225', '622527', 'ROTANA MASRYA', 108183, '01', 'DIRECT', 2013, 1, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(38029, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38030, '62', '6225', '622534', 'SADA AL BALAD', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38031, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 1, '10', 20044.30, 2.62, 13, 0.00, 0.00, 0.00, 0.00),
	(38032, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 1, '10', 10722.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38033, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38034, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 1, '10', 12109.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(38035, '62', '6228', '622817', 'AL DEMOQRATIA', 101014, '02', 'DIRECT', 2013, 1, '10', 7442.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38036, '62', '6228', '622856', 'AL FONON', 101022, '02', 'DIRECT', 2013, 1, '10', 1883.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(38037, '62', '6228', '622816', 'AL MOSTAQBAL YOM', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(38038, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 1, '10', 8190.60, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(38039, '62', '6228', '622854', 'AL SIASI', 101139, '02', 'DIRECT', 2013, 1, '10', 40581.00, 2.83, 9, 0.00, 0.00, 0.00, 0.00),
	(38040, '62', '6228', '622858', 'AL WADI', 101261, '18', 'DIRECT', 2013, 1, '10', 1723.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38041, '62', '6228', '622814', 'DIWAN AL AHRAM', 101014, '02', 'DIRECT', 2013, 1, '10', 3721.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38042, '62', '6228', '622853', 'EGYPT INDEPENDENT', 101139, '02', 'DIRECT', 2013, 1, '10', 17218.30, 1.16, 7, 0.00, 0.00, 0.00, 0.00),
	(38043, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(38044, '62', '6228', '622842', 'EKHTARNALK', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38045, '62', '6228', '622842', 'EKHTARNALK', 108134, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38046, '62', '6228', '622861', 'GATEWAYS', 104273, '18', 'DIRECT', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38047, '62', '6228', '622841', 'GLOBAL LOGISTICS', 101295, '01', 'DIRECT', 2013, 1, '10', 1261.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38048, '62', '6228', '622858', 'HONEST', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38049, '62', '6228', '622860', 'SHA\'AB MISR', 101022, '02', 'DIRECT', 2013, 1, '10', 13396.10, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(38050, '62', '6228', '622860', 'SHA\'AB MISR', 103069, '02', 'DIRECT', 2013, 1, '10', 3994.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38051, '62', '6228', '622860', 'SHA\'AB MISR', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38052, '62', '6228', '622860', 'SHA\'AB MISR', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38053, '62', '6228', '622860', 'SHA\'AB MISR', 108092, '01', 'DIRECT', 2013, 1, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38054, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 1, '10', 4372.80, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(38055, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 1, '10', 8226.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(38056, '62', '6228', '622825', 'WINNIE THE POOH', 104019, '05', 'DIRECT', 2013, 1, '10', 1545.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38057, '62', '6232', '623212', 'NOGOOM RECORDS', 107060, '08', 'DIRECT', 2013, 1, '10', 50169.60, 39.00, 156, 0.00, 0.00, 0.00, 0.00),
	(38058, '62', '6232', '623212', 'NOGOOM RECORDS', 108092, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38059, '62', '6233', '623331', 'AL HAFLA', 101139, '02', 'DIRECT', 2013, 1, '10', 8073.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38060, '62', '6233', '623331', 'AL HAFLA', 101303, '01', 'DIRECT', 2013, 1, '10', 3784.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38061, '62', '6233', '623328', 'ALA GOSETY', 101139, '02', 'DIRECT', 2013, 1, '10', 38262.40, 2.68, 6, 0.00, 0.00, 0.00, 0.00),
	(38062, '62', '6233', '623314', 'ALEX CROSS', 101014, '02', 'DIRECT', 2013, 1, '10', 4217.70, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(38063, '62', '6233', '623322', 'CHINESE ZODIAC', 101014, '02', 'DIRECT', 2013, 1, '10', 3935.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(38064, '62', '6233', '623329', 'DJANGO', 101014, '02', 'DIRECT', 2013, 1, '10', 7689.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(38065, '62', '6233', '623324', 'HOBBIT', 101014, '02', 'DIRECT', 2013, 1, '10', 1331.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(38066, '62', '6233', '623305', 'HOPE SPRINGS', 101014, '02', 'DIRECT', 2013, 1, '10', 1997.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(38067, '62', '6233', '623325', 'KILLING THEM SOFTLY', 101014, '02', 'DIRECT', 2013, 1, '10', 998.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(38068, '62', '6233', '623327', 'LES MISERABLES', 101048, '02', 'DIRECT', 2013, 1, '10', 4200.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(38069, '62', '6233', '623327', 'LES MISERABLES', 102162, '02', 'DIRECT', 2013, 1, '10', 1480.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(38070, '62', '6233', '623321', 'LIFE OF PI', 101014, '02', 'DIRECT', 2013, 1, '10', 11080.10, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(38071, '62', '6233', '623321', 'LIFE OF PI', 101139, '02', 'DIRECT', 2013, 1, '10', 3784.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(38072, '62', '6233', '623321', 'LIFE OF PI', 101303, '01', 'DIRECT', 2013, 1, '10', 2365.00, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(38073, '62', '6233', '623322', 'SA\'A WA NESF', 108068, '01', 'DIRECT', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38074, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 1, '10', 799.40, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(38075, '62', '6233', '623329', 'SALMON FISHING IN TH', 101014, '02', 'DIRECT', 2013, 1, '10', 887.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(38076, '62', '6233', '623321', 'SILENT HILL REVELATI', 101014, '02', 'DIRECT', 2013, 1, '10', 3551.80, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(38077, '62', '6233', '623321', 'SILVER LININGS', 101014, '02', 'DIRECT', 2013, 1, '10', 4217.80, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(38078, '62', '6233', '623315', 'SINISTER', 101014, '02', 'DIRECT', 2013, 1, '10', 3935.20, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(38079, '62', '6233', '623313', 'SKYFALL', 108092, '01', 'DIRECT', 2013, 1, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38080, '62', '6233', '623313', 'SKYFALL', 108209, '01', 'DIRECT', 2013, 1, '10', 694.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38081, '62', '6233', '623326', 'THE BAY', 101014, '02', 'DIRECT', 2013, 1, '10', 3027.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38082, '62', '6233', '623329', 'THIS IS 40', 101014, '02', 'DIRECT', 2013, 1, '10', 2220.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38083, '62', '6233', '623332', 'WITCH HUNTERS', 101139, '02', 'DIRECT', 2013, 1, '10', 1009.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38084, '62', '6233', '623326', 'ZERO DARK THIRTY', 101014, '02', 'DIRECT', 2013, 1, '10', 3935.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(38085, '62', '6234', '623401', 'BOGO', 108035, '01', 'DIRECT', 2013, 1, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(38086, '62', '6234', '623401', 'BOGO', 108092, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38087, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 1, '10', 15431.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(38088, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 1, '10', 1210.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38089, '63', '6302', 'E04521', 'EGYPTIAN NAV.CO.', 101030, '02', 'DIRECT', 2013, 1, '10', 1387.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(38090, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 1, '10', 1210.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38091, '63', '6302', 'H01606', 'HAPAG-LLOYD AG', 102855, '18', 'DIRECT', 2013, 1, '10', 4692.50, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(38092, '63', '6302', 'H00104', 'HYUNDAI', 102855, '18', 'DIRECT', 2013, 1, '10', 1210.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38093, '63', '6302', 'P40442', 'PORT SAID CONT.', 101014, '02', 'DIRECT', 2013, 1, '10', 3330.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38094, '63', '6302', 'P40442', 'PORT SAID CONT.', 101030, '02', 'DIRECT', 2013, 1, '10', 3468.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38095, '63', '6302', 'P40442', 'PORT SAID CONT.', 102855, '18', 'DIRECT', 2013, 1, '10', 1210.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38096, '63', '6306', '630606', 'ALEXANDRIA INTERNATI', 101261, '18', 'DIRECT', 2013, 1, '10', 635.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38097, '63', '6306', '630606', 'ALEXANDRIA INTERNATI', 102012, '02', 'DIRECT', 2013, 1, '10', 10175.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(38098, '63', '6306', '630603', 'DOMIAT CONTAINER', 101030, '02', 'DIRECT', 2013, 1, '10', 26279.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38099, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 1, '10', 635.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38100, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38101, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 1, '10', 3027.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38102, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 1, '10', 2775.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38103, '65', '6503', 'M84644', 'MARINA', 101014, '02', 'DIRECT', 2013, 1, '10', 1110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(38104, '65', '6504', 'A14569', 'ALFA TILES', 102129, '02', 'DIRECT', 2013, 1, '10', 3157.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(38105, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 1, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(38106, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38107, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38108, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 1, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38109, '65', '6504', '650459', 'EL PRINCE', 104570, '11', 'DIRECT', 2013, 1, '10', 4435.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38110, '65', '6504', '650456', 'FIRST MARBLE', 101295, '01', 'DIRECT', 2013, 1, '10', 1892.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(38111, '65', '6504', '650456', 'FIRST MARBLE', 102012, '02', 'DIRECT', 2013, 1, '10', 12008.60, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(38112, '65', '6504', '650452', 'GLORIA CERAMIC', 108035, '01', 'DIRECT', 2013, 1, '10', 6946.40, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(38113, '65', '6504', '650452', 'GLORIA CERAMIC', 108050, '01', 'DIRECT', 2013, 1, '10', 8226.50, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(38114, '65', '6504', 'M86013', 'MARINA', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38115, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38116, '65', '6504', 'P02724', 'PRIMA', 101022, '02', 'DIRECT', 2013, 1, '10', 12614.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38117, '65', '6504', 'R08051', 'ROCK', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38118, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 1, '10', 12617.10, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(38119, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 1, '10', 3279.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38120, '65', '6504', 'R02607', 'ROYAL', 103051, '02', 'GOMHURIA', 2013, 1, '10', 14527.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38121, '65', '6504', 'R02607', 'ROYAL', 103226, '28', 'GOMHURIA', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38122, '65', '6504', 'R02607', 'ROYAL', 104570, '11', 'GOMHURIA', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38123, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 1, '10', 8226.50, 6.18, 5, 0.00, 0.00, 0.00, 0.00),
	(38124, '65', '6504', 'R02607', 'ROYAL', 108068, '01', 'GOMHURIA', 2013, 1, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38125, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 1, '10', 45520.70, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(38126, '65', '6504', 'T09803', 'TOBLAT', 104570, '11', 'DIRECT', 2013, 1, '10', 2217.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38127, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38128, '65', '6504', 'V03512', 'VERDI', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38129, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38130, '65', '6508', 'A91232', 'AL JAZEERA', 108027, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(38131, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 1, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38132, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38133, '65', '6508', 'G03410', 'GLC', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38134, '65', '6508', 'J00076', 'JOTUN', 101014, '02', 'DIRECT', 2013, 1, '10', 13875.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38135, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 1, '10', 268663.20, 172.32, 495, 0.00, 0.00, 0.00, 0.00),
	(38136, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(38137, '65', '6508', 'K02225', 'KAPCI', 101113, '18', 'DIRECT', 2013, 1, '10', 231.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38138, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38139, '65', '6508', 'S13025', 'SCIB', 101048, '02', 'MEMAC OGILVY', 2013, 1, '10', 5250.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38140, '65', '6508', 'S13025', 'SCIB', 101055, '02', 'MEMAC OGILVY', 2013, 1, '10', 2857.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(38141, '65', '6508', 'S13025', 'SCIB', 104034, '01', 'MEMAC OGILVY', 2013, 1, '10', 4049.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38142, '65', '6508', 'S13025', 'SCIB', 104046, '01', 'MEMAC OGILVY', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38143, '65', '6508', 'S13025', 'SCIB', 104315, '01', 'MEMAC OGILVY', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38144, '65', '6508', 'S13025', 'SCIB', 104547, '29', 'MEMAC OGILVY', 2013, 1, '10', 3583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38145, '65', '6508', 'S13025', 'SCIB', 104976, '29', 'MEMAC OGILVY', 2013, 1, '10', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38146, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38147, '65', '6508', 'S04882', 'SIPES', 101014, '02', 'DIRECT', 2013, 1, '10', 19061.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(38148, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 1, '10', 1101.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(38149, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 1, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(38150, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 1, '10', 19513.90, 18.49, 23, 0.00, 0.00, 0.00, 0.00),
	(38151, '65', '6508', 'S04882', 'SIPES', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38152, '65', '6508', 'S04882', 'SIPES', 108076, '01', 'DIRECT', 2013, 1, '10', 10968.70, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(38153, '65', '6508', 'S04882', 'SIPES', 108084, '01', 'DIRECT', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38154, '65', '6508', 'T00169', 'TERRACO', 108126, '01', 'GOMHURIA', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38155, '65', '6509', 'A94256', 'ARABIAN CEMENT', 101022, '02', 'DIRECT', 2013, 1, '10', 59181.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38156, '65', '6509', 'A94256', 'ARABIAN CEMENT', 101113, '18', 'DIRECT', 2013, 1, '10', 8829.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38157, '65', '6509', 'A94256', 'ARABIAN CEMENT', 102012, '02', 'DIRECT', 2013, 1, '10', 66087.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38158, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38159, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38160, '65', '6509', 'H07319', 'HELWAN CEMENT', 101063, '02', 'DIRECT', 2013, 1, '10', 4572.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(38161, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 1, '10', 325.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(38162, '65', '6509', '650972', 'MISR CEMENT', 101022, '02', 'DIRECT', 2013, 1, '10', 3923.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(38163, '65', '6509', '650972', 'MISR CEMENT', 103044, '02', 'DIRECT', 2013, 1, '10', 3784.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38164, '65', '6509', '650972', 'MISR CEMENT', 103069, '02', 'DIRECT', 2013, 1, '10', 3994.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38165, '65', '6509', '650972', 'MISR CEMENT', 103077, '02', 'DIRECT', 2013, 1, '10', 3258.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38166, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 15759.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(38167, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101030, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 12824.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(38168, '65', '6509', 'N01915', 'NATIONAL CEMENT', 102112, '18', 'TAREK NOUR ADV.', 2013, 1, '10', 2936.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38169, '65', '6509', 'Q01163', 'QENA CEMENT', 101063, '02', 'DIRECT', 2013, 1, '10', 1944.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38170, '65', '6509', 'S17071', 'SAVETO', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38171, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38172, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101098, '02', 'DIRECT', 2013, 1, '10', 1609.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(38173, '65', '6509', 'T03085', 'TITAN', 101022, '02', 'DIRECT', 2013, 1, '10', 75912.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38174, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 1, '10', 3678.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38175, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 1, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38176, '66', '6601', 'A12604', 'AL JAWHARA', 108027, '01', 'AKHBAR', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(38177, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 1, '10', 457.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38178, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 1, '10', 4435.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38179, '66', '6601', 'I01212', 'IDEAL STANDARD', 103143, '03', 'AKHBAR', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38180, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 1, '10', 4435.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38181, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 1, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(38182, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38183, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38184, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38185, '66', '6603', '660321', 'GAS AIR IMPORT', 101014, '02', 'DIRECT', 2013, 1, '10', 6433.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38186, '66', '6606', '660634', 'PRONTO', 101279, '01', 'DIRECT', 2013, 1, '10', 933.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38187, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38188, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38190, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38191, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38192, '67', '6704', 'A28819', 'ABOU ZABAL', 102046, '02', 'DIRECT', 2013, 1, '10', 4467.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38193, '67', '6704', 'A28819', 'ABOU ZABAL', 102533, '02', 'DIRECT', 2013, 1, '10', 4414.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38194, '67', '6704', 'H03327', 'HELIOPOLIS CO.', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38195, '67', '6704', '670458', 'NANOTECH', 101319, '01', 'DIRECT', 2013, 1, '10', 22831.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(38196, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 1, '10', 1370.40, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(38197, '67', '6706', 'S04989', 'SUMED', 101022, '02', 'DIRECT', 2013, 1, '10', 2018.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38198, '67', '6706', 'S04989', 'SUMED', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38199, '67', '6708', '670817', 'AMAN & SAFETY', 102012, '02', 'DIRECT', 2013, 1, '10', 2543.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38200, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 1, '10', 23740.60, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(38201, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 1, '10', 1942.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(38202, '68', '6802', 'F01828', 'FOX SWIMMING P.', 101014, '02', 'MOHAMED FATHE', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38203, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 1, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38204, '71', '7104', '710411', 'COMBI EGYPT', 108126, '01', 'DIRECT', 2013, 1, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38205, '71', '7105', 'C03302', 'CALPEDA', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38206, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 1, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38207, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 1, '10', 15082.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38208, '71', '7105', '710514', 'CITY PUMP', 108092, '01', 'DIRECT', 2013, 1, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38209, '73', '7302', 'S25139', 'SAKATA', 101014, '02', 'DIRECT', 2013, 1, '10', 3550.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(38210, '73', '7302', 'S25139', 'SAKATA', 101030, '02', 'DIRECT', 2013, 1, '10', 10511.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(38211, '73', '7303', 'A29043', 'ACTOSOL', 101014, '02', 'DIRECT', 2013, 1, '10', 9344.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38212, '73', '7303', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 1, '10', 210.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(38213, '73', '7303', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 1, '10', 331.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(38214, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 1, '10', 462.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38215, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 1, '10', 280.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(38216, '73', '7303', 'G03441', 'GAARA', 101030, '02', 'DIRECT', 2013, 1, '10', 2627.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38217, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 1, '10', 1093.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38218, '73', '7303', '730315', 'MILAGRO', 101014, '02', 'DIRECT', 2013, 1, '10', 3550.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(38219, '73', '7303', '730315', 'MILAGRO', 101030, '02', 'DIRECT', 2013, 1, '10', 5255.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(38220, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 1, '10', 420.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38221, '73', '7303', 'S24581', 'STANES', 104042, '20', 'DIRECT', 2013, 1, '10', 420.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38222, '73', '7303', '730319', 'TRAXOS', 101014, '02', 'DIRECT', 2013, 1, '10', 18688.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38223, '73', '7304', '730406', 'EID FACTORY', 101014, '02', 'DIRECT', 2013, 1, '10', 3737.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38224, '73', '7304', 'N13024', 'NIMBECIDINE', 104042, '20', 'DIRECT', 2013, 1, '10', 420.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38225, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 1, '10', 874.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(38226, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 1, '10', 573.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(38227, '73', '7311', '731137', 'EGYPTIAN RABBIT', 101030, '02', 'DIRECT', 2013, 1, '10', 6412.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38228, '73', '7311', '731130', 'FRENCH GROUP', 101030, '02', 'DIRECT', 2013, 1, '10', 2627.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(38229, '73', '7311', '731137', 'NEFERTARI', 101030, '02', 'DIRECT', 2013, 1, '10', 1313.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(38230, '73', '7311', '731137', 'TANTA MOTORS', 101014, '02', 'DIRECT', 2013, 1, '10', 3737.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38231, '73', '7312', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 1, '10', 840.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38232, '74', '7407', '740703', 'HAPPY BATES', 108027, '01', 'DIRECT', 2013, 1, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38233, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 1, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(38234, '76', '7605', '760592', 'USCO', 101261, '18', 'DIRECT', 2013, 1, '10', 635.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(38235, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 1, '10', 11237.40, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(38236, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 1, '10', 2871.00, 0.33, 33, 0.00, 0.00, 0.00, 0.00),
	(38237, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 1, '10', 1526.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(38238, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 1, '10', 15384.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(38239, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 1, '10', 31144.40, 0.26, 27, 0.00, 0.00, 0.00, 0.00),
	(38240, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 1, '10', 11169.20, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(38241, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 1, '10', 9138.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38242, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 1, '10', 23957.30, 0.26, 27, 0.00, 0.00, 0.00, 0.00),
	(38243, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 1, '10', 3118.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(38244, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 1, '10', 31949.10, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(38245, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 1, '10', 9138.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38246, '78', '7809', 'C11874', 'COMMUNICATIONS', 102293, '01', 'DIRECT', 2013, 1, '10', 210.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(38247, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 1, '10', 773.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(38248, '78', '7814', '781417', 'AL MOSAFERON', 108084, '01', 'DIRECT', 2013, 1, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38249, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 1, '10', 339733.80, 2281.56, 1476, 0.00, 0.00, 0.00, 0.00),
	(38250, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 1, '10', 186320.60, 196.05, 207, 0.00, 0.00, 0.00, 0.00),
	(38251, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 1, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38252, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 1, '10', 140307.10, 109.06, 92, 0.00, 0.00, 0.00, 0.00),
	(38253, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 1, '10', 18463.20, 13.90, 14, 0.00, 0.00, 0.00, 0.00),
	(38254, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 1, '10', 6032.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38255, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 1, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(38256, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 1, '10', 664254.40, 94.01, 115, 0.00, 0.00, 0.00, 0.00),
	(38257, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 1, '10', 60326.50, 68.09, 55, 0.00, 0.00, 0.00, 0.00),
	(38258, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 1, '10', 47985.00, 313.02, 210, 0.00, 0.00, 0.00, 0.00),
	(38259, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 1, '10', 30468.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(38260, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 1, '10', 11517.10, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(38261, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 1, '10', 1041.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(38262, '81', '8101', 'A35289', 'AQUA THERM', 104570, '11', 'HOLLYWOOD', 2013, 1, '10', 1419.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38263, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101014, '02', 'AL AHRAM', 2013, 1, '10', 105960.20, 4.42, 5, 0.00, 0.00, 0.00, 0.00),
	(38264, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101022, '02', 'AL AHRAM', 2013, 1, '10', 11586.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(38265, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101113, '18', 'AL AHRAM', 2013, 1, '10', 21528.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(38266, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101139, '02', 'AL AHRAM', 2013, 1, '10', 21864.20, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(38267, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101212, '01', 'AL AHRAM', 2013, 1, '10', 10378.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38268, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101246, '18', 'AL AHRAM', 2013, 1, '10', 8215.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(38269, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101253, '01', 'AL AHRAM', 2013, 1, '10', 5487.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38270, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101261, '18', 'AL AHRAM', 2013, 1, '10', 4137.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(38271, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101295, '01', 'AL AHRAM', 2013, 1, '10', 12614.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38272, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102012, '02', 'AL AHRAM', 2013, 1, '10', 48289.00, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(38273, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102038, '02', 'AL AHRAM', 2013, 1, '10', 27833.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38274, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102103, '02', 'AL AHRAM', 2013, 1, '10', 33248.50, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(38275, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102112, '18', 'AL AHRAM', 2013, 1, '10', 3632.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(38276, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102194, '18', 'AL AHRAM', 2013, 1, '10', 5721.50, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(38277, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102781, '18', 'AL AHRAM', 2013, 1, '10', 3716.50, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(38278, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 102855, '18', 'AL AHRAM', 2013, 1, '10', 15314.70, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(38279, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 103036, '02', 'AL AHRAM', 2013, 1, '10', 6462.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38280, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 103234, '29', 'AL AHRAM', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38281, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 103580, '16', 'AL AHRAM', 2013, 1, '10', 3363.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38282, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104034, '01', 'AL AHRAM', 2013, 1, '10', 2207.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38283, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104133, '06', 'AL AHRAM', 2013, 1, '10', 1645.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38284, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104240, '18', 'AL AHRAM', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38285, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104273, '18', 'AL AHRAM', 2013, 1, '10', 2144.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38286, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104315, '01', 'AL AHRAM', 2013, 1, '10', 1051.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38287, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104382, '18', 'AL AHRAM', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38288, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104547, '29', 'AL AHRAM', 2013, 1, '10', 3583.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38289, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 104653, '16', 'AL AHRAM', 2013, 1, '10', 2060.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38290, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 107060, '08', 'AL AHRAM', 2013, 1, '10', 19400.40, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(38291, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 107094, '01', 'AL AHRAM', 2013, 1, '10', 14185.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(38292, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 107102, '08', 'AL AHRAM', 2013, 1, '10', 7063.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(38293, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108027, '01', 'AL AHRAM', 2013, 1, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(38294, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108092, '01', 'AL AHRAM', 2013, 1, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(38295, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108183, '01', 'AL AHRAM', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38296, '81', '8101', 'G05832', 'GULFOOD', 101014, '02', 'DIRECT', 2013, 1, '10', 11100.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38297, '81', '8101', 'L05530', 'LE MARCHE\'', 101014, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 115780.70, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(38298, '81', '8101', 'L05530', 'LE MARCHE\'', 101139, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 68410.30, 4.18, 6, 0.00, 0.00, 0.00, 0.00),
	(38299, '81', '8101', 'L05530', 'LE MARCHE\'', 101212, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 9433.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(38300, '81', '8101', 'L05530', 'LE MARCHE\'', 101303, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 8451.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(38301, '81', '8101', 'L05530', 'LE MARCHE\'', 102012, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 97186.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(38302, '81', '8101', 'L05530', 'LE MARCHE\'', 102103, '02', 'TAREK NOUR ADV.', 2013, 1, '10', 27448.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(38303, '81', '8101', 'L05530', 'LE MARCHE\'', 107060, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 30051.60, 26.07, 79, 0.00, 0.00, 0.00, 0.00),
	(38304, '81', '8101', 'L05530', 'LE MARCHE\'', 107102, '08', 'TAREK NOUR ADV.', 2013, 1, '10', 41369.00, 27.06, 82, 0.00, 0.00, 0.00, 0.00),
	(38305, '81', '8101', 'L05530', 'LE MARCHE\'', 108035, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 15629.40, 13.86, 18, 0.00, 0.00, 0.00, 0.00),
	(38306, '81', '8101', 'L05530', 'LE MARCHE\'', 108050, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(38307, '81', '8101', 'L05530', 'LE MARCHE\'', 108092, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 28518.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(38308, '81', '8101', 'L05530', 'LE MARCHE\'', 108183, '01', 'TAREK NOUR ADV.', 2013, 1, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(38309, '81', '8102', 'T06854', 'TAKAFUL', 101212, '01', 'DIRECT', 2013, 1, '10', 9433.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(38310, '81', '8102', 'T06854', 'TAKAFUL', 101246, '18', 'DIRECT', 2013, 1, '10', 3423.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38311, '81', '8102', 'T06854', 'TAKAFUL', 101261, '18', 'DIRECT', 2013, 1, '10', 1723.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38312, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101014, '02', 'DIRECT', 2013, 1, '10', 60884.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(38313, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101022, '02', 'DIRECT', 2013, 1, '10', 67065.40, 1.29, 5, 0.00, 0.00, 0.00, 0.00),
	(38314, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101030, '02', 'DIRECT', 2013, 1, '10', 27277.70, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(38315, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101072, '02', 'DIRECT', 2013, 1, '10', 2297.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38316, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101188, '02', 'DIRECT', 2013, 1, '10', 6307.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38317, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101196, '01', 'DIRECT', 2013, 1, '10', 7955.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38318, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101295, '01', 'DIRECT', 2013, 1, '10', 2522.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38319, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102012, '02', 'DIRECT', 2013, 1, '10', 9502.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38320, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102038, '02', 'DIRECT', 2013, 1, '10', 15978.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(38321, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102046, '02', 'DIRECT', 2013, 1, '10', 4467.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38322, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102103, '02', 'DIRECT', 2013, 1, '10', 15231.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38323, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102285, '01', 'DIRECT', 2013, 1, '10', 6433.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38324, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102657, '02', 'DIRECT', 2013, 1, '10', 1328.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38325, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102715, '01', 'DIRECT', 2013, 1, '10', 1791.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38326, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103010, '07', 'DIRECT', 2013, 1, '10', 2102.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38327, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103028, '03', 'DIRECT', 2013, 1, '10', 2522.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38328, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103036, '02', 'DIRECT', 2013, 1, '10', 1892.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38329, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103044, '02', 'DIRECT', 2013, 1, '10', 3153.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38330, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103051, '02', 'DIRECT', 2013, 1, '10', 4099.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38331, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103069, '02', 'DIRECT', 2013, 1, '10', 3195.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38332, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103077, '02', 'DIRECT', 2013, 1, '10', 3258.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38333, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103119, '09', 'DIRECT', 2013, 1, '10', 1471.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38334, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103226, '28', 'DIRECT', 2013, 1, '10', 3510.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38335, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101212, '01', 'DIRECT', 2013, 1, '10', 2358.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38336, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101246, '18', 'DIRECT', 2013, 1, '10', 3423.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38337, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101261, '18', 'DIRECT', 2013, 1, '10', 1758.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(38338, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38339, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 102012, '02', 'DIRECT', 2013, 1, '10', 4859.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38340, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 102103, '02', 'DIRECT', 2013, 1, '10', 19520.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(38341, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108027, '01', 'DIRECT', 2013, 1, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(38342, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 1, '10', 13162.40, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(38343, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 102103, '02', 'REVERA', 2013, 1, '10', 5718.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38344, '81', '8104', 'T07195', 'TREND', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38345, '81', '8104', 'T07195', 'TREND', 101113, '18', 'DIRECT', 2013, 1, '10', 17659.70, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(38346, '81', '8104', 'T07195', 'TREND', 101246, '18', 'DIRECT', 2013, 1, '10', 12732.60, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(38347, '81', '8104', 'T07195', 'TREND', 101261, '18', 'DIRECT', 2013, 1, '10', 10481.40, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(38348, '81', '8104', 'T07195', 'TREND', 102194, '18', 'DIRECT', 2013, 1, '10', 3447.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38349, '81', '8104', 'T07195', 'TREND', 102855, '18', 'DIRECT', 2013, 1, '10', 7189.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(38350, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 104242, '18', 'DIRECT', 2013, 1, '10', 2640.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38351, '81', '8106', 'W03853', 'WEDDEX', 102012, '02', 'DIRECT', 2013, 1, '10', 5087.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38352, '81', '8107', 'M88134', 'MENA ICT', 104242, '18', 'DIRECT', 2013, 1, '10', 2640.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38353, '81', '8107', 'M88134', 'MENA ICT', 104382, '18', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38354, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108035, '01', 'AL AHRAM', 2013, 1, '10', 5209.80, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(38355, '81', '8111', '811110', 'CITY SCAPE', 104242, '18', 'DIRECT', 2013, 1, '10', 2640.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38356, '81', '8111', '811110', 'CITY SCAPE', 104382, '18', 'DIRECT', 2013, 1, '10', 2400.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38357, '81', '8111', '811172', 'EGY STITCH & TEX', 101014, '02', 'DIRECT', 2013, 1, '10', 49952.40, 1.82, 2, 0.00, 0.00, 0.00, 0.00),
	(38358, '81', '8111', '811172', 'EGY STITCH & TEX', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38359, '81', '8111', '811160', 'ESHTRY AL MASRY', 108027, '01', 'DIRECT', 2013, 1, '10', 5941.00, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(38360, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 1, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(38361, '81', '8111', '811160', 'ESHTRY AL MASRY', 108134, '01', 'DIRECT', 2013, 1, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(38362, '81', '8111', '811102', 'INT\'L BRIDE NEED', 108027, '01', 'DIRECT', 2013, 1, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(38363, '81', '8111', '811102', 'INT\'L BRIDE NEED', 108076, '01', 'DIRECT', 2013, 1, '10', 4113.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(38364, '81', '8111', '811174', 'MADE IN AL SHAM', 101063, '02', 'DIRECT', 2013, 1, '10', 4519.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38365, '81', '8111', '811174', 'PERMANENT REAL EST.F', 101014, '02', 'DIRECT', 2013, 1, '10', 4765.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38366, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 1, '10', 7631.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(38367, '81', '8111', '811162', 'SONAA\'A MISR', 101014, '02', 'DIRECT', 2013, 1, '10', 11836.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38368, '81', '8111', '811162', 'SONAA\'A MISR', 102012, '02', 'DIRECT', 2013, 1, '10', 14296.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38369, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 104242, '18', 'DIRECT', 2013, 1, '10', 2640.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38370, '81', '8112', '811287', 'EGYPTIAN FOUNDATION', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38371, '81', '8113', '811305', 'BAIT.COM', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38372, '81', '8113', '811305', 'BAIT.COM', 102194, '18', 'DIRECT', 2013, 1, '10', 1723.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38373, '81', '8113', '811304', 'DAVID MEERMAN SCOTT', 101139, '02', 'DIRECT', 2013, 1, '10', 6832.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38374, '81', '8113', '811304', 'DAVID MEERMAN SCOTT', 101212, '01', 'DIRECT', 2013, 1, '10', 2358.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38375, '81', '8113', '811304', 'DAVID MEERMAN SCOTT', 101261, '18', 'DIRECT', 2013, 1, '10', 1723.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38376, '81', '8113', '811306', 'DOOR 2 DOOR', 101113, '18', 'DIRECT', 2013, 1, '10', 2207.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38377, '81', '8113', '811306', 'FLOWTECH EGYPT', 101014, '02', 'DIRECT', 2013, 1, '10', 2331.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(38378, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 1, '10', 231.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38379, '81', '8114', '811402', 'TRANSPORT INFRASTRUC', 102194, '18', 'DIRECT', 2013, 1, '10', 1324.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(38380, '01', '0115', 'I00145', 'INDOMIE', 116012, '01', 'DIRECT', 2013, 1, '11', 704.50, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(38381, '03', '0302', '030211', 'HANIA', 116012, '01', 'DIRECT', 2013, 1, '11', 16731.50, 19.47, 59, 0.00, 0.00, 0.00, 0.00),
	(38382, '03', '0310', 'P00276', 'PRESIDENT', 116012, '01', 'DIRECT', 2013, 1, '11', 7192.80, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(38383, '03', '0310', 'R00238', 'REGAL PICON', 116012, '01', 'DIRECT', 2013, 1, '11', 1020.80, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(38384, '07', '0709', 'A01252', 'AL SANAFER CHIP', 116012, '01', 'DIRECT', 2013, 1, '11', 4895.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38385, '07', '0709', 'M00799', 'MR.CHIPS', 116012, '01', 'DIRECT', 2013, 1, '11', 5294.70, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(38386, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 1, '11', 42288.40, 70.00, 140, 0.00, 0.00, 0.00, 0.00),
	(38387, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 1, '11', 10572.10, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(38388, '31', '3171', '317107', 'DHAMRAN', 116012, '01', 'DIRECT', 2013, 1, '11', 2664.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(38389, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 1, '11', 7192.80, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(38390, '51', '5134', 'S00112', 'SAMSUNG', 116012, '01', 'DIRECT', 2013, 1, '11', 2497.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(38391, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 1, '11', 88610.20, 212.89, 157, 0.00, 0.00, 0.00, 0.00),
	(38392, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 1, '11', 37903.60, 80.44, 85, 0.00, 0.00, 0.00, 0.00),
	(38393, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 1, '11', 3196.80, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(38394, '57', '5706', 'G01399', 'GEN.SOCIAL INS.', 116012, '01', 'DIRECT', 2013, 1, '11', 40498.30, 70.79, 107, 0.00, 0.00, 0.00, 0.00),
	(38395, '58', '5802', 'G05464', 'GULF R.&TV P.FST', 116012, '01', 'DIRECT', 2013, 1, '11', 9890.10, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(38396, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 116012, '01', 'DIRECT', 2013, 1, '11', 1498.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38397, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 1, '11', 32584.00, 80.79, 49, 0.00, 0.00, 0.00, 0.00),
	(38398, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 1, '11', 3996.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(38399, '81', '8105', 'T09279', 'TELECOM.& ICT S.', 116012, '01', 'DIRECT', 2013, 1, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38400, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 1, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(38401, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 1, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(38402, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 1, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(38403, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 1, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(38404, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 1, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(38405, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 1, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(38406, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 1, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(38407, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 1, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(38408, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 1, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(38409, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 1, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(38410, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 1, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(38411, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 1, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(38412, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 1, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(38413, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 1, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(38414, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 1, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(38415, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 1, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(38416, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 1, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(38417, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 1, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(38418, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 1, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(38419, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 1, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(38420, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 1, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(38421, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 1, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(38422, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 1, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(38423, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 1, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(38424, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 1, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(38425, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 1, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(38426, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 1, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(38427, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 1, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(38428, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 1, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(38429, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 1, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(38430, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 1, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(38431, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 1, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(38432, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 1, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(38433, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 1, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(38434, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 1, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(38435, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 1, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(38436, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 1, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38437, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 1, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38438, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 1, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38439, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 1, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(38440, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 1, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(38441, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 1, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(38442, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 1, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38443, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 1, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(38444, '01', '0104', '010425', 'AL MORSHED', 12484, '25', 'DIRECT', 2013, 2, '01', 5436.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38445, '01', '0104', 'A23733', 'AL OWAID', 16030, '06', 'INITIATIVE MEDIA', 2013, 2, '01', 671.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38446, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11049, '02', 'DIRECT', 2013, 2, '01', 7450.32, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(38447, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 2, '01', 22921.48, 3.78, 16, 0.00, 0.00, 0.00, 0.00),
	(38448, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 2, '01', 6040.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(38449, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 2, '01', 1449.79, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(38450, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14903, '06', 'DIRECT', 2013, 2, '01', 258.41, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(38451, '01', '0105', 'M00022', 'MAGGI', 16071, '01', 'MEDIAEDGE', 2013, 2, '01', 113432.80, 53.00, 71, 0.00, 0.00, 0.00, 0.00),
	(38452, '01', '0105', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 78949.90, 72.50, 98, 0.00, 0.00, 0.00, 0.00),
	(38453, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 2, '01', 88598.40, 12.50, 21, 0.00, 0.00, 0.00, 0.00),
	(38454, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12773, '01', 'OMD', 2013, 2, '01', 4228.56, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38455, '01', '0118', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 2, '01', 201.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38456, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 21310.60, 9.84, 16, 0.00, 0.00, 0.00, 0.00),
	(38457, '02', '0223', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 29113.30, 16.26, 20, 0.00, 0.00, 0.00, 0.00),
	(38458, '02', '0223', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 7718.80, 7.30, 9, 0.00, 0.00, 0.00, 0.00),
	(38459, '02', '0223', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 6040.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(38460, '02', '0228', 'N03333', 'NOOR', 16071, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 287874.58, 183.52, 847, 0.00, 0.00, 0.00, 0.00),
	(38461, '02', '0238', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 2, '01', 201.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38462, '02', '0239', 'C04991', 'CAN OIL', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(38463, '02', '0239', 'C04991', 'CAN OIL', 11072, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(38464, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(38465, '03', '0301', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 2, '01', 2181.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38466, '03', '0302', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 15102.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(38467, '03', '0307', 'H00246', 'HAAGEN-DAZS', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38468, '03', '0310', '031010', 'ABU AL WALAD', 16071, '01', 'ZENITH MEDIA', 2013, 2, '01', 26092.90, 14.19, 28, 0.00, 0.00, 0.00, 0.00),
	(38469, '03', '0310', 'K00097', 'KIRI', 16071, '01', 'ZENITH MEDIA', 2013, 2, '01', 22401.30, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(38470, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 2, '01', 27687.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(38471, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16014, '01', 'ZENITH MEDIA', 2013, 2, '01', 1359.18, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(38472, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16088, '01', 'ZENITH MEDIA', 2013, 2, '01', 49584.90, 35.66, 36, 0.00, 0.00, 0.00, 0.00),
	(38473, '03', '0312', 'K00143', 'KRAFT', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 9061.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(38474, '03', '0312', 'K00143', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 18458.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(38475, '03', '0322', 'H00246', 'HAAGEN-DAZS', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38476, '03', '0332', 'P00188', 'PINAR', 16088, '01', 'MINDSHARE', 2013, 2, '01', 8473.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(38477, '05', '0504', '050401', 'GOODY', 14662, '05', 'OMD', 2013, 2, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38478, '07', '0701', '070136', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 2, '01', 134.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38479, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 2, '01', 17367.30, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(38480, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 2, '01', 13759.60, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(38481, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 2, '01', 2678.08, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(38482, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 2, '01', 48662.00, 47.31, 57, 0.00, 0.00, 0.00, 0.00),
	(38483, '07', '0703', 'C00020', 'CADBURY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 14095.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(38484, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 10068.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38485, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 2, '01', 42956.80, 20.84, 29, 0.00, 0.00, 0.00, 0.00),
	(38486, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 2, '01', 29532.80, 23.18, 31, 0.00, 0.00, 0.00, 0.00),
	(38487, '07', '0706', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 2, '01', 41446.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(38488, '07', '0706', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 2, '01', 44299.20, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(38489, '07', '0706', 'K07223', 'KINDER JOY', 16071, '01', 'AL ADEEB ADV.', 2013, 2, '01', 84067.80, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(38490, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 2, '01', 83061.00, 38.57, 29, 0.00, 0.00, 0.00, 0.00),
	(38491, '07', '0707', '070735', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 2, '01', 134.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38492, '07', '0707', 'H00070', 'HERSHEY\'S', 16088, '01', 'OMD', 2013, 2, '01', 3020.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(38493, '07', '0707', 'R02354', 'RAFFAELLO', 16071, '01', 'AL ADEEB ADV.', 2013, 2, '01', 12417.20, 6.32, 9, 0.00, 0.00, 0.00, 0.00),
	(38494, '07', '0707', 'R02354', 'RAFFAELLO', 16088, '01', 'AL ADEEB ADV.', 2013, 2, '01', 6879.80, 4.96, 8, 0.00, 0.00, 0.00, 0.00),
	(38495, '07', '0708', 'O03167', 'OREO', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 21142.80, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(38496, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 13424.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(38497, '07', '0708', '070852', 'SNYDER\'S', 14068, '01', 'DIRECT', 2013, 2, '01', 3892.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38498, '09', '0908', '090801', 'ABBOTT', 11056, '02', 'OMD', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38499, '09', '0908', '090801', 'ABBOTT', 11114, '02', 'OMD', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38500, '09', '0908', '090802', 'GAIN PLUS', 11056, '02', 'OMD', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38501, '09', '0908', '090803', 'ILLUMA', 16088, '01', 'DIRECT', 2013, 2, '01', 70811.60, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(38502, '09', '0908', '090802', 'NAN', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 20303.80, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(38503, '11', '1106', 'K00075', 'KHAZAN', 11056, '02', 'DIRECT', 2013, 2, '01', 51011.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(38504, '11', '1131', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 2, '01', 3523.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38505, '12', '1201', 'A00471', 'AL WAZAH', 11064, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38506, '12', '1201', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 10739.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(38507, '12', '1201', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 3691.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38508, '12', '1203', 'I02880', 'ILLY', 11056, '02', 'DIRECT', 2013, 2, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38509, '12', '1203', 'M85854', 'MALONGO', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38510, '12', '1209', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(38511, '12', '1211', 'T00564', 'TANG', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 46984.00, 20.00, 16, 0.00, 0.00, 0.00, 0.00),
	(38512, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 52689.20, 24.00, 19, 0.00, 0.00, 0.00, 0.00),
	(38513, '12', '1216', 'D00496', 'DILMAH', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38514, '12', '1216', 'D00496', 'DILMAH', 16088, '01', 'DIRECT', 2013, 2, '01', 65666.64, 74.08, 463, 0.00, 0.00, 0.00, 0.00),
	(38515, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 35238.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(38516, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6963.70, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(38517, '12', '1217', 'D00496', 'DILMAH', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38518, '13', '1301', 'P00108', 'PEPSI', 16071, '01', 'OMD', 2013, 2, '01', 124088.10, 172.00, 172, 0.00, 0.00, 0.00, 0.00),
	(38519, '13', '1304', '130445', 'BAKHMARO', 11064, '02', 'DIRECT', 2013, 2, '01', 32539.76, 5.75, 11, 0.00, 0.00, 0.00, 0.00),
	(38520, '13', '1304', '130445', 'BAKHMARO', 12591, '25', 'DIRECT', 2013, 2, '01', 604.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38521, '13', '1304', '130445', 'BAKHMARO', 12773, '01', 'DIRECT', 2013, 2, '01', 1328.97, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(38522, '15', '1507', 'G03265', 'GHRAS', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38523, '15', '1507', 'G03265', 'GHRAS', 16088, '01', 'AGA MEDIA', 2013, 2, '01', 140223.40, 167.29, 765, 0.00, 0.00, 0.00, 0.00),
	(38524, '16', '1601', '160194', 'CELL SHOCK', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38525, '16', '1601', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 2, '01', 8390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38526, '16', '1601', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 21814.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(38527, '16', '1601', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6208.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38528, '16', '1601', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38529, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 20471.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(38530, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6208.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38531, '16', '1602', 'F00021', 'FAIR & LOVELY', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 69469.20, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(38532, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 17451.20, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(38533, '16', '1602', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 2, '01', 16612.20, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(38534, '16', '1602', 'O04445', 'OLAY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 58730.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(38535, '16', '1602', 'P43762', 'PHARMACLINIX', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38536, '16', '1602', 'S25311', 'SCAR REPAIREX', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38537, '16', '1604', 'H02483', 'HYPNOTIC POISON', 13045, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38538, '16', '1604', 'H02483', 'HYPNOTIC POISON', 14217, '03', 'DIRECT', 2013, 2, '01', 10000.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38539, '16', '1604', 'L00032', 'LACOSTE', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38540, '16', '1604', 'L00032', 'LACOSTE', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38541, '16', '1604', 'L00032', 'LACOSTE', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38542, '16', '1604', 'L00032', 'LACOSTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 49333.20, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(38543, '16', '1609', 'C01005', 'COVERDERM', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38544, '16', '1609', 'M00990', 'MAYBELLINE', 11056, '02', 'UM7', 2013, 2, '01', 12752.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38545, '16', '1609', '160976', 'SEA RAY', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38546, '16', '1611', 'A00587', 'AMOUAGE', 14522, '03', 'DIRECT', 2013, 2, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38547, '16', '1611', 'A00587', 'AMOUAGE', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38548, '16', '1611', 'D00264', 'DOLCE & GABBANA', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 59904.60, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(38549, '16', '1611', 'S12511', 'SULAF', 13532, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38550, '16', '1612', 'A00803', 'AZZARO', 11056, '02', 'OMD', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38551, '16', '1612', 'A00803', 'AZZARO', 14101, '29', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38552, '16', '1612', 'C00277', 'CHOPARD', 13045, '02', 'MPG', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38553, '16', '1612', 'C00277', 'CHOPARD', 14522, '03', 'MPG', 2013, 2, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38554, '16', '1612', 'V00048', 'VERSACE', 14010, '01', 'MAGNA GLOBAL', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38555, '16', '1613', 'A00606', 'ANGEL', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38556, '16', '1613', 'A00606', 'ANGEL', 16088, '01', 'DIRECT', 2013, 2, '01', 26512.40, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(38557, '16', '1613', 'G00086', 'GOLD', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38558, '16', '1614', 'L03968', 'LE ROUGE', 14242, '01', 'DIRECT', 2013, 2, '01', 2181.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38559, '16', '1615', '161526', 'BEAUTY IS LIFE', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38560, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38561, '16', '1615', 'C00350', 'CLINIQUE', 13029, '02', 'PHD', 2013, 2, '01', 8390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38562, '16', '1615', 'E00120', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38563, '16', '1615', 'E00120', 'ESTEE LAUDER', 14522, '03', 'PHD', 2013, 2, '01', 9900.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38564, '16', '1615', 'G00074', 'GIVENCHY', 14598, '02', 'OMD', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38565, '16', '1615', 'M00145', 'MAX FACTOR', 14522, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38566, '16', '1616', 'C00345', 'CLEARASIL', 16071, '01', 'REFLECTION', 2013, 2, '01', 33476.10, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(38567, '16', '1618', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 2, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38568, '16', '1618', 'M00145', 'MAX FACTOR', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 22317.40, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(38569, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38570, '16', '1619', 'C00324', 'CLARINS', 13045, '02', 'OMD', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38571, '16', '1619', 'C00324', 'CLARINS', 14101, '29', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38572, '16', '1619', 'C00324', 'CLARINS', 14217, '03', 'OMD', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38573, '16', '1619', 'O04445', 'OLAY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 56380.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(38574, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 21814.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(38575, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6208.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38576, '16', '1619', '161933', 'SKEEN PATCH', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(38577, '16', '1625', '162567', 'DAVIDOFF HOT WTR', 13045, '02', 'MPG', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38578, '16', '1625', '162588', 'VINCE CAMUTO', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38579, '16', '1626', '162696', 'MUKHALAT TAIBA', 11015, '02', 'DIRECT', 2013, 2, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38580, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 11056, '02', 'MPG', 2013, 2, '01', 20136.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38581, '16', '1626', 'W02590', 'WA\'AD', 13060, '15', 'DIRECT', 2013, 2, '01', 1258.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38582, '16', '1629', 'P40361', 'PARIS HILTON', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38583, '16', '1631', '163101', 'VASELINE', 16071, '01', 'DIRECT', 2013, 2, '01', 35909.20, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(38584, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 2, '01', 13759.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(38585, '16', '1631', '163101', 'VLCC', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38586, '16', '1631', '163101', 'VLCC', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38587, '16', '1637', '163701', 'CUSTO BARCELONA', 13045, '02', 'OMD', 2013, 2, '01', 19632.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38588, '16', '1637', '163701', 'CUSTO BARCELONA', 14101, '29', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38589, '16', '1637', '163718', 'EAU DEMOISELLE', 14598, '02', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38590, '16', '1637', '163735', 'GUCCI PREMIERE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 98163.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(38591, '16', '1637', '163720', 'JIMMY CHOO', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38592, '16', '1637', '163740', 'JOUR D\'HERMES', 16088, '01', 'DIRECT', 2013, 2, '01', 16108.80, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(38593, '16', '1637', '163733', 'TRUE REFLECTION', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38594, '16', '1637', '163739', 'VINTAGE BLOOM', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38595, '16', '1640', '164009', '1925', 14217, '03', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38596, '16', '1640', '164004', '25 TH FEBRUARY', 11114, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38597, '16', '1640', '164002', 'BROWN OUD', 13060, '15', 'DIRECT', 2013, 2, '01', 1258.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38598, '16', '1640', '164008', 'FRAGRANCE OF NATION', 11056, '02', 'DIRECT', 2013, 2, '01', 14028.08, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(38599, '16', '1640', '164008', 'FRAGRANCE OF NATION', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38600, '16', '1640', '164006', 'NUIT ETOILLEE', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38601, '16', '1640', '164008', 'SHADAN', 13532, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38602, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 10990.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(38603, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 4027.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(38604, '17', '1701', 'C00384', 'COLGATE', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 17786.80, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(38605, '17', '1701', 'C00518', 'CREST', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38606, '17', '1701', 'C00518', 'CREST', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 64603.00, 32.46, 43, 0.00, 0.00, 0.00, 0.00),
	(38607, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 18458.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(38608, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 13424.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(38609, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 2, '01', 6312.62, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(38610, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 2, '01', 6906.64, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(38611, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 2, '01', 30204.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(38612, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 7779.20, 1.17, 4, 0.00, 0.00, 0.00, 0.00),
	(38613, '17', '1704', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 29365.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(38614, '17', '1704', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 7215.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(38615, '17', '1704', '170446', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 42789.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(38616, '17', '1704', '170446', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 11074.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(38617, '17', '1706', 'A00791', 'AXE', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 21478.40, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(38618, '17', '1706', 'A00791', 'AXE', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6208.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38619, '17', '1707', 'V00264', 'VEET', 16071, '01', 'REFLECTION', 2013, 2, '01', 59569.00, 58.77, 79, 0.00, 0.00, 0.00, 0.00),
	(38620, '17', '1711', 'A00555', 'ALWAYS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 75510.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(38621, '17', '1714', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 2, '01', 4866.20, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(38622, '17', '1714', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38623, '17', '1717', 'G00069', 'GILLETTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 34231.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(38624, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 2, '01', 424114.50, 352.45, 265, 0.00, 0.00, 0.00, 0.00),
	(38625, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 2, '01', 52524.73, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(38626, '17', '1722', 'O00078', 'ORAL-B', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 18793.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(38627, '17', '1730', 'S00249', 'SCHOLL', 16071, '01', 'DIRECT', 2013, 2, '01', 42872.90, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(38628, '17', '1737', '173700', 'COLGATE', 16088, '01', 'DIRECT', 2013, 2, '01', 7215.40, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(38629, '18', '1802', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 2, '01', 81047.40, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(38630, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 30036.20, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(38631, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 9229.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(38632, '18', '1802', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(38633, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 185586.80, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(38634, '19', '1901', 'P00124', 'PERT PLUS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 77859.20, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(38635, '19', '1902', '190208', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 28190.40, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(38636, '19', '1902', '190208', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6376.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(38637, '19', '1902', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 33560.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(38638, '19', '1902', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 8054.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(38639, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 2, '01', 17619.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(38640, '19', '1904', 'W00035', 'WELLA', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38641, '19', '1906', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 9396.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(38642, '19', '1906', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 44802.60, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(38643, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 11074.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38644, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 58730.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(38645, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38646, '19', '1909', '190959', 'LABEL M', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38647, '19', '1909', '190959', 'LABEL M', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38648, '19', '1909', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 175183.20, 79.60, 83, 0.00, 0.00, 0.00, 0.00),
	(38649, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38650, '19', '1914', '191403', 'CRESCINA', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38651, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(38652, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 26680.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(38653, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6712.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(38654, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 119809.20, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(38655, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 16088, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 73328.60, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(38656, '20', '2002', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38657, '20', '2002', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 2, '01', 4228.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38658, '20', '2007', 'P00027', 'PAMPERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 171156.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(38659, '20', '2009', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 2, '01', 17719.68, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(38660, '21', '2102', 'V00062', 'VICKS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 23492.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(38661, '21', '2107', '210777', 'SHAPE UP', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38662, '21', '2107', '210777', 'SHAPE UP', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38663, '21', '2107', '210777', 'SHAPE UP', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38664, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 2, '01', 39433.00, 20.32, 21, 0.00, 0.00, 0.00, 0.00),
	(38665, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 2, '01', 35489.70, 24.98, 26, 0.00, 0.00, 0.00, 0.00),
	(38666, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 2, '01', 23433.26, 3.43, 13, 0.00, 0.00, 0.00, 0.00),
	(38667, '22', '2204', '220401', 'HUBDIC', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38668, '23', '2301', '230104', 'AL ZOUK CENTER', 11114, '02', 'DIRECT', 2013, 2, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38669, '23', '2301', '230103', 'CALORIE CONTROL', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(38670, '23', '2301', 'D06469', 'DIET CENTER', 16088, '01', 'DIRECT', 2013, 2, '01', 47097.94, 51.52, 322, 0.00, 0.00, 0.00, 0.00),
	(38671, '23', '2301', '230104', 'DIET CITY', 11056, '02', 'DIRECT', 2013, 2, '01', 3851.01, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(38672, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 16088, '01', 'DIRECT', 2013, 2, '01', 68589.70, 55.58, 231, 0.00, 0.00, 0.00, 0.00),
	(38673, '23', '2301', '230104', 'NANDY CENTER', 11023, '02', 'DIRECT', 2013, 2, '01', 536.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38674, '23', '2301', '230104', 'NANDY CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 637.64, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38675, '23', '2301', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 536.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38676, '23', '2301', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1275.28, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(38677, '23', '2301', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38678, '23', '2301', 'O00000', 'OTHERS', 14788, '03', 'DIRECT', 2013, 2, '01', 755.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(38679, '23', '2301', '230103', 'PERFECT NUTRITI.', 11056, '02', 'DIRECT', 2013, 2, '01', 14078.42, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(38680, '23', '2301', '230103', 'PERFECT NUTRITI.', 11114, '02', 'DIRECT', 2013, 2, '01', 3423.12, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38681, '23', '2301', 'R07647', 'REGIME CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 5738.76, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(38682, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 2, '01', 2718.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(38683, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(38684, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38685, '24', '2410', 'B06136', 'BHASIN CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(38686, '24', '2410', 'B06136', 'BHASIN CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 2214.96, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(38687, '24', '2410', 'B06136', 'BHASIN CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38688, '24', '2410', 'B06136', 'BHASIN CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38689, '24', '2412', 'A24475', 'AQUA', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38690, '24', '2412', 'A24475', 'AQUA', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38691, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1275.28, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(38692, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 2, '01', 5436.72, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(38693, '24', '2413', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 201.36, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(38694, '24', '2413', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 671.20, 0.10, 10, 0.00, 0.00, 0.00, 0.00),
	(38695, '24', '2413', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38696, '24', '2413', 'S26435', 'SARKIS', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38697, '24', '2413', 'V02270', 'VERSAIE', 11114, '02', 'DIRECT', 2013, 2, '01', 5376.30, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(38698, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 2, '01', 77775.30, 73.00, 146, 0.00, 0.00, 0.00, 0.00),
	(38699, '25', '2502', 'V01779', 'VILEBREQUIN', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38700, '26', '2601', 'G07618', 'GIANVITO ROSSI', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38701, '26', '2602', '260220', 'MERCURIAL', 11015, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(38702, '26', '2602', '260220', 'MERCURIAL', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38703, '26', '2602', '260220', 'MERCURIAL', 11056, '02', 'DIRECT', 2013, 2, '01', 15941.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(38704, '26', '2602', '260220', 'MERCURIAL', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38705, '26', '2602', '260220', 'MERCURIAL', 11205, '01', 'DIRECT', 2013, 2, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38706, '26', '2602', '260220', 'MERCURIAL', 14068, '01', 'DIRECT', 2013, 2, '01', 3288.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38707, '26', '2602', '260220', 'MERCURIAL', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38708, '26', '2605', 'P04546', 'POLARIS', 11056, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(38709, '28', '2801', 'A38081', 'AIGNER', 11023, '02', 'DIRECT', 2013, 2, '01', 12081.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38710, '28', '2801', 'A38081', 'AIGNER', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38711, '28', '2801', 'A38081', 'AIGNER', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38712, '28', '2801', '280197', 'BROSWAY', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38713, '28', '2801', 'B00489', 'BVLGARI', 13029, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38714, '28', '2801', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 2, '01', 16108.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38715, '28', '2801', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38716, '28', '2801', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 2, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38717, '28', '2801', 'C00277', 'CHOPARD', 14217, '03', 'DIRECT', 2013, 2, '01', 10000.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38718, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 2, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38719, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38720, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14168, '03', 'DIRECT', 2013, 2, '01', 5503.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38721, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14713, '03', 'DIRECT', 2013, 2, '01', 9396.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38722, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14830, '14', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38723, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 2, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38724, '28', '2801', 'D03184', 'DE GRISOGONO', 14713, '03', 'AGA MEDIA', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38725, '28', '2801', 'D03184', 'DE GRISOGONO', 14830, '14', 'AGA MEDIA', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38726, '28', '2801', 'E00110', 'ESCADA', 11023, '02', 'DIRECT', 2013, 2, '01', 5034.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38727, '28', '2801', 'E00110', 'ESCADA', 11114, '02', 'DIRECT', 2013, 2, '01', 8054.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38728, '28', '2801', 'E00110', 'ESCADA', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38729, '28', '2801', 'H00041', 'HARRY WINSTON', 11023, '02', 'AGA MEDIA', 2013, 2, '01', 20136.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(38730, '28', '2801', 'H00041', 'HARRY WINSTON', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 50340.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(38731, '28', '2801', 'H00041', 'HARRY WINSTON', 13045, '02', 'AGA MEDIA', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38732, '28', '2801', 'H00041', 'HARRY WINSTON', 14010, '01', 'AGA MEDIA', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38733, '28', '2801', 'H00041', 'HARRY WINSTON', 14217, '03', 'AGA MEDIA', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38734, '28', '2801', 'J03451', 'JUST CAVALLI', 11015, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38735, '28', '2801', '280186', 'MORELLATO', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38736, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 2, '01', 19632.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38737, '28', '2801', 'N00134', 'NINA RICCI', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38738, '28', '2801', 'P00168', 'PIAGET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38739, '28', '2801', 'P00168', 'PIAGET', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38740, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 2, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38741, '28', '2801', '280180', 'ROCCOBAROCCO', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38742, '28', '2801', '280181', 'ROCHAS', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38743, '28', '2801', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38744, '28', '2801', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38745, '28', '2801', 'S00815', 'SWAROVSKI', 14852, '03', 'OMD', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38746, '28', '2801', 'T00247', 'TIFFANY & CO.', 13045, '02', 'OMD', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38747, '28', '2801', 'T03599', 'TUFENKJIAN', 14830, '14', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38748, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38749, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14101, '29', 'DIRECT', 2013, 2, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38750, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14830, '14', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38751, '28', '2802', '000317', '1A CLASSE', 11015, '02', 'DIRECT', 2013, 2, '01', 59669.68, 3.96, 11, 0.00, 0.00, 0.00, 0.00),
	(38752, '28', '2802', '000317', '1A CLASSE', 11213, '01', 'DIRECT', 2013, 2, '01', 18122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38753, '28', '2802', '000317', '1A CLASSE', 14159, '01', 'DIRECT', 2013, 2, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38754, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 2, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38755, '28', '2802', 'A02228', 'ALBA WATCHE', 11064, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38756, '28', '2802', 'A02228', 'ALBA WATCHE', 11072, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38757, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 2, '01', 3624.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38758, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 2, '01', 26176.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38759, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14522, '03', 'DIRECT', 2013, 2, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38760, '28', '2802', 'B04614', 'BALMAIN', 14788, '03', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38761, '28', '2802', 'B04614', 'BALMAIN', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38762, '28', '2802', 'B00393', 'BOSS', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38763, '28', '2802', 'B00393', 'BOSS', 11114, '02', 'DIRECT', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38764, '28', '2802', 'B00489', 'BVLGARI', 11056, '02', 'DIRECT', 2013, 2, '01', 42285.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38765, '28', '2802', 'B00489', 'BVLGARI', 11114, '02', 'DIRECT', 2013, 2, '01', 40272.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38766, '28', '2802', 'C00136', 'CARTIER', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 19129.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38767, '28', '2802', 'C00136', 'CARTIER', 11114, '02', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 18122.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38768, '28', '2802', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 46984.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38769, '28', '2802', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38770, '28', '2802', 'C00136', 'CARTIER', 14168, '03', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 12199.06, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38771, '28', '2802', 'C00136', 'CARTIER', 14217, '03', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38772, '28', '2802', 'C00136', 'CARTIER', 14852, '03', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38773, '28', '2802', 'C00192', 'CERRUTI', 11114, '02', 'DIRECT', 2013, 2, '01', 9396.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(38774, '28', '2802', 'C00192', 'CERRUTI', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38775, '28', '2802', 'C00192', 'CERRUTI', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38776, '28', '2802', 'C01443', 'CERTINA', 14837, '28', '5M ADVERTISING', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38777, '28', '2802', 'C00208', 'CHANEL', 13045, '02', 'AGA MEDIA', 2013, 2, '01', 31546.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38778, '28', '2802', 'C06455', 'CHARRIOL', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38779, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38780, '28', '2802', 'C00277', 'CHOPARD', 11114, '02', 'AGA MEDIA', 2013, 2, '01', 13424.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38781, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 11056, '02', 'DIRECT', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38782, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 11114, '02', 'DIRECT', 2013, 2, '01', 13424.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38783, '28', '2802', 'C00421', 'CONCORD', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38784, '28', '2802', 'D03184', 'DE GRISOGONO', 14010, '01', 'AGA MEDIA', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38785, '28', '2802', 'E00017', 'EBEL', 13029, '02', 'OMD', 2013, 2, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38786, '28', '2802', 'E03690', 'ESPRIT', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38787, '28', '2802', 'E03690', 'ESPRIT', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38788, '28', '2802', 'E03765', 'EXPOSURE', 14830, '14', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38789, '28', '2802', 'F00757', 'FENDI WATCHES', 11056, '02', 'DIRECT', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(38790, '28', '2802', 'F00757', 'FENDI WATCHES', 13029, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38791, '28', '2802', 'F00765', 'FESTINA', 11056, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38792, '28', '2802', 'F00765', 'FESTINA', 11114, '02', 'DIRECT', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38793, '28', '2802', 'F00769', 'FRANCK MULLER', 11023, '02', 'DIRECT', 2013, 2, '01', 2567.34, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38794, '28', '2802', 'G00110', 'GUY LAROCHE', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38795, '28', '2802', 'G00110', 'GUY LAROCHE', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38796, '28', '2802', 'H00615', 'HAMILTON', 11015, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38797, '28', '2802', 'H00615', 'HAMILTON', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38798, '28', '2802', 'H00615', 'HAMILTON', 11072, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38799, '28', '2802', 'H00615', 'HAMILTON', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38800, '28', '2802', 'H00615', 'HAMILTON', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38801, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 13029, '02', 'AGA MEDIA', 2013, 2, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38802, '28', '2802', 'K00540', 'KENNETH COLE', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38803, '28', '2802', 'K00540', 'KENNETH COLE', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38804, '28', '2802', 'K00133', 'KORLOFF', 11023, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38805, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 2, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38806, '28', '2802', 'K00133', 'KORLOFF', 14242, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38807, '28', '2802', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38808, '28', '2802', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38809, '28', '2802', 'M00127', 'MASERATI', 14564, '16', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38810, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38811, '28', '2802', 'M00382', 'MOVADO', 11056, '02', 'MINDSHARE', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38812, '28', '2802', 'N00134', 'NINA RICCI', 11114, '02', 'DIRECT', 2013, 2, '01', 16108.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(38813, '28', '2802', 'N00134', 'NINA RICCI', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38814, '28', '2802', 'N00134', 'NINA RICCI', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38815, '28', '2802', 'O00058', 'OMEGA', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 10068.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38816, '28', '2802', 'O00058', 'OMEGA', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 8054.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38817, '28', '2802', 'O00058', 'OMEGA', 14217, '03', 'MEDIAEDGE', 2013, 2, '01', 6376.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38818, '28', '2802', 'O00058', 'OMEGA', 14830, '14', 'MEDIAEDGE', 2013, 2, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38819, '28', '2802', 'P00178', 'PIERRE CARDIN', 11114, '02', 'DIRECT', 2013, 2, '01', 1963.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38820, '28', '2802', 'P00831', 'POLICE', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38821, '28', '2802', 'P00831', 'POLICE', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38822, '28', '2802', 'R00026', 'RADO', 13029, '02', 'BRAND CONNECTION', 2013, 2, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38823, '28', '2802', 'R00944', 'RAYMOND WEIL', 11056, '02', '5M ADVERTISING', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38824, '28', '2802', 'R00417', 'ROCHAS', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38825, '28', '2802', 'R00951', 'ROLEX', 11114, '02', 'MINDSHARE', 2013, 2, '01', 8054.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38826, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 2, '01', 19632.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(38827, '28', '2802', 'R00951', 'ROLEX', 14522, '03', 'MINDSHARE', 2013, 2, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38828, '28', '2802', 'S00047', 'SAINT HONORE', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38829, '28', '2802', 'S01835', 'SMALTO', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38830, '28', '2802', 'S01835', 'SMALTO', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38831, '28', '2802', 'S00815', 'SWAROVSKI', 14010, '01', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38832, '28', '2802', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38833, '28', '2802', 'S00816', 'SWATCH', 14242, '01', 'DIRECT', 2013, 2, '01', 3691.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38834, '28', '2802', 'T00907', 'TAG-HEUER', 11056, '02', 'OMD', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38835, '28', '2802', 'T00907', 'TAG-HEUER', 11114, '02', 'OMD', 2013, 2, '01', 13424.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38836, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38837, '28', '2802', 'T00898', 'TIMEX', 11064, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38838, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38839, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38840, '28', '2802', 'T00900', 'TISSOT', 11064, '02', 'BRAND CONNECTION', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38841, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 11056, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38842, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38843, '28', '2806', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38844, '28', '2806', '280659', 'CHILLI BEANS', 14068, '01', 'DIRECT', 2013, 2, '01', 3288.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38845, '28', '2813', '281323', 'AIGNER', 11114, '02', 'DIRECT', 2013, 2, '01', 16108.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38846, '28', '2813', '281323', 'AIGNER', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38847, '28', '2813', '281323', 'AIGNER', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38848, '28', '2813', 'B01272', 'BREITLING', 11064, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38849, '28', '2813', 'C00277', 'CHOPARD', 11023, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38850, '28', '2813', 'C00277', 'CHOPARD', 11056, '02', 'DIRECT', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38851, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38852, '28', '2813', 'C00277', 'CHOPARD', 14713, '03', 'DIRECT', 2013, 2, '01', 9900.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38853, '28', '2813', 'D03184', 'DE GRISOGONO', 13045, '02', 'AGA MEDIA', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38854, '28', '2813', 'D03184', 'DE GRISOGONO', 14168, '03', 'AGA MEDIA', 2013, 2, '01', 11511.08, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38855, '28', '2813', 'S00007', 'S.T.DUPONT', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38856, '28', '2821', 'A02275', 'ACUVUE', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38857, '28', '2821', 'B09657', 'BELLA', 11056, '02', 'DIRECT', 2013, 2, '01', 8129.91, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(38858, '28', '2821', 'B09657', 'BELLA', 11114, '02', 'DIRECT', 2013, 2, '01', 2567.34, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(38859, '28', '2821', 'B09657', 'BELLA', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38860, '28', '2821', 'B09657', 'BELLA', 14837, '28', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38861, '28', '2821', '282108', 'DAILIES', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38862, '28', '2821', '282109', 'DESIO', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38863, '28', '2829', 'A14593', 'ALVIERO MARTINI', 11015, '02', 'DIRECT', 2013, 2, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38864, '28', '2829', '282984', 'AVALIERI', 11056, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38865, '28', '2829', '282984', 'AVALIERI', 11114, '02', 'DIRECT', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38866, '28', '2829', '282984', 'AVALIERI', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38867, '28', '2829', 'B04935', 'BENTLEY', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38868, '28', '2829', '282994', 'BURG', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38869, '28', '2829', '282994', 'BURG', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38870, '28', '2829', 'D04971', 'DKNY', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38871, '28', '2829', 'D04971', 'DKNY', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38872, '28', '2829', 'E05679', 'ELITE', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38873, '28', '2829', 'E05679', 'ELITE', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38874, '28', '2829', '282992', 'ESCADA', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38875, '28', '2829', '282992', 'ESCADA', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38876, '28', '2829', '282972', 'GEOVANI', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38877, '28', '2829', 'J04792', 'JLO', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38878, '28', '2829', 'J01753', 'JOHN GALLIANO', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38879, '28', '2829', 'J04622', 'JUICY COUTURE', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38880, '28', '2829', 'J04622', 'JUICY COUTURE', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38881, '28', '2829', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 2, '01', 14095.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38882, '28', '2829', 'J03451', 'JUST CAVALLI', 11114, '02', 'DIRECT', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38883, '28', '2829', 'K05185', 'K & A', 11015, '02', 'DIRECT', 2013, 2, '01', 4698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38884, '28', '2829', 'K00051', 'KENZO', 13029, '02', 'DIRECT', 2013, 2, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38885, '28', '2829', 'M77541', 'MARC JACOBS', 11056, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38886, '28', '2829', 'M77819', 'MICHAEL KORS', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38887, '28', '2829', 'M77819', 'MICHAEL KORS', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38888, '28', '2829', 'M77819', 'MICHAEL KORS', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38889, '28', '2829', 'M06905', 'MISS SIXTY', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38890, '28', '2829', 'M80246', 'MUREX', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38891, '28', '2829', 'P40361', 'PARIS HILTON', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38892, '28', '2829', 'P00339', 'PUMA', 11056, '02', 'MEDIA INSIGHT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38893, '28', '2829', 'P00339', 'PUMA', 11114, '02', 'MEDIA INSIGHT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38894, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14010, '01', 'DIRECT', 2013, 2, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38895, '28', '2829', '282984', 'SCUDERIA FERRARI', 11114, '02', 'DIRECT', 2013, 2, '01', 1636.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38896, '28', '2829', 'T05830', 'TECHNO MARINE', 14522, '03', 'DIRECT', 2013, 2, '01', 4899.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38897, '28', '2829', 'T07087', 'TIMBERLAND', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38898, '28', '2829', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 2, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38899, '28', '2829', 'T05627', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38900, '28', '2829', '282987', 'US POLO', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38901, '28', '2830', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38902, '28', '2830', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38903, '28', '2830', 'N00130', 'NIKON', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38904, '28', '2830', 'N00130', 'NIKON', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38905, '28', '2830', 'N00130', 'NIKON', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38906, '28', '2830', 'N00130', 'NIKON', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38907, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38908, '28', '2830', 'N00130', 'NIKON', 11072, '02', 'DIRECT', 2013, 2, '01', 5174.95, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38909, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 2, '01', 30204.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(38910, '28', '2830', 'N00130', 'NIKON', 11205, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38911, '28', '2830', 'P00034', 'PANASONIC', 13029, '02', 'ZENITH MEDIA', 2013, 2, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38912, '28', '2830', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(38913, '28', '2830', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(38914, '28', '2830', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 14497.92, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(38915, '28', '2830', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38916, '28', '2830', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38917, '28', '2830', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 2, '01', 12585.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(38918, '28', '2830', 'S00577', 'SONY', 13029, '02', 'UM7', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38919, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 14564, '16', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38920, '29', '2912', '291241', 'TAHADI', 17053, '08', 'DIRECT', 2013, 2, '01', 11074.80, 17.40, 30, 0.00, 0.00, 0.00, 0.00),
	(38921, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38922, '31', '3101', 'B00255', 'BHS', 14101, '29', 'BATES MEDIA', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38923, '31', '3101', 'B00255', 'BHS', 14713, '03', 'BATES MEDIA', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38924, '31', '3101', 'D00264', 'DOLCE & GABBANA', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38925, '31', '3101', 'D00264', 'DOLCE & GABBANA', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38926, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13045, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38927, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'DIRECT', 2013, 2, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38928, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14217, '03', 'DIRECT', 2013, 2, '01', 10000.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38929, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38930, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38931, '31', '3101', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38932, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38933, '31', '3101', 'V00048', 'VERSACE', 14217, '03', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38934, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16030, '06', 'DIRECT', 2013, 2, '01', 469.84, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(38935, '31', '3102', 'B01409', 'BAIDOON CENTER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38936, '31', '3102', 'B01409', 'BAIDOON CENTER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38937, '31', '3102', 'B01409', 'BAIDOON CENTER', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 10068.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38938, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11023, '02', 'DIRECT', 2013, 2, '01', 966.52, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(38939, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11056, '02', 'DIRECT', 2013, 2, '01', 1147.75, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(38940, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11114, '02', 'DIRECT', 2013, 2, '01', 1087.34, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(38941, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 2582.44, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(38942, '31', '3102', 'S02047', 'SILVER CITY', 11023, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38943, '31', '3102', 'S02047', 'SILVER CITY', 11205, '01', 'DIRECT', 2013, 2, '01', 1678.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38944, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(38945, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 2, '01', 1963.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(38946, '31', '3103', 'A02721', 'AL MAWED STORE', 12807, '25', 'DIRECT', 2013, 2, '01', 2537.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38947, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11015, '02', 'OMD', 2013, 2, '01', 41882.88, 7.46, 18, 0.00, 0.00, 0.00, 0.00),
	(38948, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11072, '02', 'OMD', 2013, 2, '01', 72167.20, 12.88, 28, 0.00, 0.00, 0.00, 0.00),
	(38949, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 2, '01', 26901.69, 4.49, 4, 0.00, 0.00, 0.00, 0.00),
	(38950, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 2, '01', 18900.98, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(38951, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(38952, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 2, '01', 19256.72, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(38953, '31', '3103', 'I00013', 'IKEA', 11064, '02', 'CARAT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(38954, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 2, '01', 8108.09, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(38955, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 2, '01', 12202.40, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(38956, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(38957, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 2, '01', 3288.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38958, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38959, '31', '3103', 'I00013', 'IKEA', 14217, '03', 'CARAT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38960, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38961, '31', '3103', 'I00013', 'IKEA', 17038, '08', 'CARAT', 2013, 2, '01', 7383.20, 182.93, 11, 0.00, 0.00, 0.00, 0.00),
	(38962, '31', '3103', 'J00465', 'JASHANMAL', 11023, '02', 'BRAND CONNECTION', 2013, 2, '01', 2517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(38963, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 2, '01', 1887.75, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38964, '31', '3103', 'J00465', 'JASHANMAL', 11072, '02', 'BRAND CONNECTION', 2013, 2, '01', 1258.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38965, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 2, '01', 1636.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38966, '31', '3103', 'J00465', 'JASHANMAL', 17053, '08', 'BRAND CONNECTION', 2013, 2, '01', 1308.84, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(38967, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38968, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(38969, '31', '3103', 'S00721', 'SULTAN CENTER', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38970, '31', '3103', 'T01061', 'TRUE VALUE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 6275.72, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(38971, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 11056, '02', 'DIRECT', 2013, 2, '01', 176.19, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(38972, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11049, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38973, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11205, '01', 'DIRECT', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(38974, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(38975, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(38976, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11015, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38977, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38978, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11015, '02', 'DIRECT', 2013, 2, '01', 1258.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(38979, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11023, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38980, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38981, '31', '3104', 'A02952', 'AL QADSIA CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38982, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(38983, '31', '3104', 'A02941', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(38984, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11304, '02', 'DIRECT', 2013, 2, '01', 840.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38985, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(38986, '31', '3104', 'A02944', 'AL SHARQ CO-OP', 11197, '01', 'DIRECT', 2013, 2, '01', 906.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38987, '31', '3104', 'A02944', 'AL SHARQ CO-OP', 11262, '01', 'DIRECT', 2013, 2, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38988, '31', '3104', 'A02936', 'AL SURRA', 11056, '02', 'DIRECT', 2013, 2, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38989, '31', '3104', 'A02936', 'AL SURRA', 11114, '02', 'DIRECT', 2013, 2, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38990, '31', '3104', 'A02936', 'AL SURRA', 11304, '02', 'DIRECT', 2013, 2, '01', 840.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38991, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38992, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38993, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11262, '01', 'DIRECT', 2013, 2, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38994, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11304, '02', 'DIRECT', 2013, 2, '01', 1078.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38995, '31', '3104', 'D01022', 'DAHIAT A.S.&MNS.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38996, '31', '3104', 'D01022', 'DAHIAT A.S.&MNS.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(38997, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(38998, '31', '3104', 'H07466', 'HITTEEN CO-OP.', 11015, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(38999, '31', '3104', 'H07466', 'HITTEEN CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39000, '31', '3104', 'K02145', 'KUWAIT & M.EAST', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(39001, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39002, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39003, '31', '3104', 'S02138', 'SALWA CO-OP', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39004, '31', '3104', 'S02138', 'SALWA CO-OP', 12807, '25', 'DIRECT', 2013, 2, '01', 3805.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39005, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12583, '25', 'DIRECT', 2013, 2, '01', 7490.59, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(39006, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 2, '01', 12081.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39007, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 2, '01', 28089.72, 5.45, 4, 0.00, 0.00, 0.00, 0.00),
	(39008, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39009, '31', '3105', 'P04099', 'PAUL', 14242, '01', 'DIRECT', 2013, 2, '01', 2181.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39010, '31', '3106', 'A03069', 'AL ESSA', 14233, '01', 'PEACOCK ADV.', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39011, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39012, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(39013, '31', '3106', 'B00121', 'BANTA', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39014, '31', '3106', 'H00006', 'HABITAT', 11015, '02', 'DIRECT', 2013, 2, '01', 6161.61, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39015, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 2, '01', 12880.32, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(39016, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 2, '01', 18364.00, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(39017, '31', '3106', 'I00368', 'ID DESIGN', 11023, '02', 'UNIEXPO', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39018, '31', '3106', 'I00368', 'ID DESIGN', 11114, '02', 'UNIEXPO', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39019, '31', '3106', 'K00606', 'KUTMEC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39020, '31', '3107', 'A00196', 'AL BABTAIN', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39021, '31', '3107', 'A03290', 'AL WAWAN', 16014, '01', 'DIRECT', 2013, 2, '01', 2657.76, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(39022, '31', '3109', 'G02765', 'GO SPORT', 17038, '08', 'DIRECT', 2013, 2, '01', 839.00, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(39023, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 2, '01', 15538.28, 2.70, 4, 0.00, 0.00, 0.00, 0.00),
	(39024, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 2, '01', 10202.24, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(39025, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 2, '01', 17535.10, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(39026, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12484, '25', 'DIRECT', 2013, 2, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39027, '31', '3109', 'R00206', 'REEBOK', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39028, '31', '3110', 'A25961', 'AL FARDAN', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39029, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 17140.77, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(39030, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39031, '31', '3110', 'A16550', 'AL FARIS JEW.', 16088, '01', 'P_A ADVERTISING _ MARKETI', 2013, 2, '01', 47097.94, 51.52, 322, 0.00, 0.00, 0.00, 0.00),
	(39032, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39033, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39034, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39035, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11262, '01', 'DIRECT', 2013, 2, '01', 5873.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39036, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 11064, '02', 'DIRECT', 2013, 2, '01', 16108.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39037, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 11072, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39038, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 2, '01', 19716.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(39039, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11064, '02', 'UM7', 2013, 2, '01', 5201.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39040, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 2, '01', 18877.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(39041, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 12773, '01', 'UM7', 2013, 2, '01', 671.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(39042, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 14895, '14', 'UM7', 2013, 2, '01', 7047.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39043, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 11114, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(39044, '31', '3110', 'Y00391', 'YARA', 11023, '02', 'DIRECT', 2013, 2, '01', 1925.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(39045, '31', '3110', 'Z00192', 'ZOUGHAIB', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39046, '31', '3110', 'Z00192', 'ZOUGHAIB', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39047, '31', '3110', 'Z00192', 'ZOUGHAIB', 14159, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39048, '31', '3110', 'Z00192', 'ZOUGHAIB', 14598, '02', 'DIRECT', 2013, 2, '01', 8390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39049, '31', '3110', 'Z00192', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39050, '31', '3111', 'A25691', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 2, '01', 6124.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39051, '31', '3112', 'G03063', 'GREEN CORNER EST', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(39052, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 2, '01', 43628.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(39053, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 2, '01', 28190.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39054, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 2, '01', 50340.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39055, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 2, '01', 1929.70, 3.26, 12, 0.00, 0.00, 0.00, 0.00),
	(39056, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 2, '01', 40272.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39057, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 2, '01', 1006.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(39058, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39059, '31', '3113', 'C12801', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39060, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39061, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39062, '31', '3113', '311391', 'MY CHEESECAKE', 11023, '02', 'DIRECT', 2013, 2, '01', 536.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(39063, '31', '3113', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39064, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 2, '01', 10202.24, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(39065, '31', '3113', 'S02302', 'SABLE', 16113, '01', 'DIRECT', 2013, 2, '01', 442656.40, 334.51, 460, 0.00, 0.00, 0.00, 0.00),
	(39066, '31', '3113', 'S24966', 'SWEET LAND', 14788, '03', 'DIRECT', 2013, 2, '01', 1610.88, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(39067, '31', '3113', 'V02103', 'VIVEL PATISSERIE', 11015, '02', 'DIRECT', 2013, 2, '01', 184.58, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(39068, '31', '3113', 'V02103', 'VIVEL PATISSERIE', 11023, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39069, '31', '3113', 'V02103', 'VIVEL PATISSERIE', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39070, '31', '3113', 'V02103', 'VIVEL PATISSERIE', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39071, '31', '3114', 'F00932', 'FANTASY WORLD', 11015, '02', 'OPTIMEDIA', 2013, 2, '01', 13343.45, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(39072, '31', '3114', 'F00932', 'FANTASY WORLD', 11056, '02', 'OPTIMEDIA', 2013, 2, '01', 9494.12, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(39073, '31', '3114', 'F00932', 'FANTASY WORLD', 11114, '02', 'OPTIMEDIA', 2013, 2, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39074, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 2, '01', 5101.12, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(39075, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 2, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(39076, '31', '3114', '311435', 'TOYS R US', 17053, '08', 'DIRECT', 2013, 2, '01', 10470.72, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(39077, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12195, '01', 'INT.ADV.NET CO.', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39078, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12583, '25', 'INT.ADV.NET CO.', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39079, '31', '3117', 'T07676', 'TILES & MORE', 17053, '08', 'DIRECT', 2013, 2, '01', 6040.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(39080, '31', '3119', 'A90829', 'AL ESSA HEALTH S', 11056, '02', 'PEACOCK ADV.', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39081, '31', '3120', 'A13542', 'ANAR SHOWROOM', 11023, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(39082, '31', '3120', 'A03755', 'ARABI CO.', 11072, '02', 'DIRECT', 2013, 2, '01', 15464.40, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(39083, '31', '3120', 'D01091', 'DUNIA STORES', 11023, '02', 'DIRECT', 2013, 2, '01', 570.52, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(39084, '31', '3120', 'D01091', 'DUNIA STORES', 11056, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(39085, '31', '3120', 'D01091', 'DUNIA STORES', 11114, '02', 'DIRECT', 2013, 2, '01', 741.67, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(39086, '31', '3120', 'F00081', 'FAYASEL', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39087, '31', '3120', 'M03178', 'MABROOK CO.', 12591, '25', 'DIRECT', 2013, 2, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39088, '31', '3120', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(39089, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 19280.22, 3.47, 27, 0.00, 0.00, 0.00, 0.00),
	(39090, '31', '3120', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(39091, '31', '3121', 'A16093', 'AL HARITH OPT.', 12484, '25', 'DIRECT', 2013, 2, '01', 4832.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39092, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11056, '02', 'DIRECT', 2013, 2, '01', 2869.38, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(39093, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11114, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39094, '31', '3121', '312162', 'AL SHAMMARY INT.', 11015, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(39095, '31', '3121', '312162', 'AL SHAMMARY INT.', 12591, '25', 'DIRECT', 2013, 2, '01', 7302.65, 4.88, 3, 0.00, 0.00, 0.00, 0.00),
	(39096, '31', '3121', 'H00816', 'HASSAN OPTIC', 11056, '02', 'DIRECT', 2013, 2, '01', 20471.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39097, '31', '3123', 'C05561', 'CAPPELLINI', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39098, '31', '3123', 'C07122', 'CASABELLA', 11015, '02', 'DIRECT', 2013, 2, '01', 10269.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39099, '31', '3123', 'C07122', 'CASABELLA', 11023, '02', 'DIRECT', 2013, 2, '01', 14216.01, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(39100, '31', '3123', 'C07122', 'CASABELLA', 11114, '02', 'DIRECT', 2013, 2, '01', 22572.44, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(39101, '31', '3123', 'C07122', 'CASABELLA', 11205, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39102, '31', '3123', 'C07122', 'CASABELLA', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39103, '31', '3123', 'C07122', 'CASABELLA', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39104, '31', '3123', 'C07122', 'CASABELLA', 17053, '08', 'DIRECT', 2013, 2, '01', 21142.80, 28.70, 70, 0.00, 0.00, 0.00, 0.00),
	(39105, '31', '3123', 'D02989', 'DOMAIN', 11056, '02', 'DIRECT', 2013, 2, '01', 19511.76, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(39106, '31', '3123', 'D02989', 'DOMAIN', 11114, '02', 'DIRECT', 2013, 2, '01', 9182.01, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(39107, '31', '3123', 'H00086', 'HOME CENTER', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39108, '31', '3123', 'Q00627', 'QURTOBA CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 11349.99, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(39109, '31', '3123', 'Q00627', 'QURTOBA CO.', 14233, '01', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39110, '31', '3123', 'R03164', 'RIYADH KITCHENS', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39111, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 2, '01', 42117.80, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(39112, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39113, '31', '3123', 'R02761', 'ROMANTIC', 14788, '03', 'DIRECT', 2013, 2, '01', 4866.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39114, '31', '3123', 'T02571', 'THE BED SHOP', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39115, '31', '3124', 'A16597', 'AL MANSOUREEN', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39116, '31', '3124', 'B00395', 'BOSSINI', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39117, '31', '3124', 'B00395', 'BOSSINI', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39118, '31', '3124', 'B00473', 'BURBERRYS', 11056, '02', 'BRAND CONNECTION', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39119, '31', '3124', 'B00473', 'BURBERRYS', 11114, '02', 'BRAND CONNECTION', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39120, '31', '3124', 'B00473', 'BURBERRYS', 14101, '29', 'BRAND CONNECTION', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39121, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39122, '31', '3124', 'E02768', 'ETAM', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39123, '31', '3124', 'G00572', 'GERRY WEBER', 16088, '01', 'DIRECT', 2013, 2, '01', 72741.30, 76.00, 152, 0.00, 0.00, 0.00, 0.00),
	(39124, '31', '3124', 'G00209', 'GUCCI', 13045, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39125, '31', '3124', 'G00209', 'GUCCI', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39126, '31', '3124', 'G00209', 'GUCCI', 14217, '03', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39127, '31', '3124', 'L00195', 'LOUIS VUITTON', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39128, '31', '3124', 'N02751', 'NINE WEST', 11114, '02', 'OMD', 2013, 2, '01', 2726.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39129, '31', '3124', 'O03248', 'OASIS', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39130, '31', '3124', 'P03079', 'PAY LESS', 11056, '02', 'DIRECT', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39131, '31', '3124', 'P03079', 'PAY LESS', 11072, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39132, '31', '3124', 'P03079', 'PAY LESS', 11114, '02', 'DIRECT', 2013, 2, '01', 16108.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39133, '31', '3124', 'P03079', 'PAY LESS', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39134, '31', '3125', 'B13986', 'BAROUE', 11015, '02', 'MINDSHARE', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39135, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 2, '01', 22653.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(39136, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39137, '31', '3125', 'B13986', 'BAROUE', 14217, '03', 'MINDSHARE', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39138, '31', '3125', 'B13986', 'BAROUE', 14830, '14', 'MINDSHARE', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39139, '31', '3125', '312599', 'DIA BEHBEHANI', 11056, '02', 'DIRECT', 2013, 2, '01', 6292.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39140, '31', '3125', '312599', 'DIA BEHBEHANI', 11205, '01', 'DIRECT', 2013, 2, '01', 9690.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39141, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 2, '01', 245083.48, 34.70, 133, 0.00, 0.00, 0.00, 0.00),
	(39142, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39143, '31', '3125', 'G03182', 'GULF MART', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39144, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(39145, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(39146, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39147, '31', '3125', 'M04568', 'MARKS & SPENCER', 11072, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39148, '31', '3125', 'M80714', 'MAX', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39149, '31', '3125', 'M80714', 'MAX', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39150, '31', '3125', 'M80714', 'MAX', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39151, '31', '3125', 'M80714', 'MAX', 11064, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39152, '31', '3125', 'M80714', 'MAX', 11072, '02', 'MEDIAEDGE', 2013, 2, '01', 2490.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39153, '31', '3125', 'M80714', 'MAX', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39154, '31', '3125', 'M80714', 'MAX', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39155, '31', '3125', 'M80714', 'MAX', 14830, '14', 'MEDIAEDGE', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39156, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39157, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 2, '01', 19384.24, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(39158, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 2, '01', 12323.22, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(39159, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 2, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39160, '31', '3125', 'O40287', 'OFFICE DEPOT', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39161, '31', '3125', 'R05235', 'RAMEZ', 12294, '25', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39162, '31', '3125', 'R05235', 'RAMEZ', 12344, '25', 'DIRECT', 2013, 2, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39163, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 2, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39164, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 2, '01', 5369.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39165, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 2, '01', 19129.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39166, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 2, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39167, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39168, '31', '3125', 'R07185', 'RED TAG', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39169, '31', '3125', 'S06874', 'SEARS', 11023, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(39170, '31', '3125', 'S06874', 'SEARS', 11056, '02', 'DIRECT', 2013, 2, '01', 5134.68, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(39171, '31', '3125', 'S06874', 'SEARS', 11114, '02', 'DIRECT', 2013, 2, '01', 4278.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(39172, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 12732, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39173, '31', '3126', 'A23453', 'AL KOUT', 11056, '02', 'GRAPHIC 4M', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39174, '31', '3126', 'A23453', 'AL KOUT', 11072, '02', 'GRAPHIC 4M', 2013, 2, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39175, '31', '3126', 'A23453', 'AL KOUT', 11114, '02', 'GRAPHIC 4M', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39176, '31', '3126', 'C07144', 'CENTRE POINT', 13045, '02', 'MEDIAEDGE', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39177, '31', '3126', 'C07144', 'CENTRE POINT', 14068, '01', 'MEDIAEDGE', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39178, '31', '3126', 'C07144', 'CENTRE POINT', 14101, '29', 'MEDIAEDGE', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39179, '31', '3126', 'C07144', 'CENTRE POINT', 14837, '28', 'MEDIAEDGE', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39180, '31', '3126', 'K02974', 'KUWAIT MAGIC', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39181, '31', '3126', 'K02974', 'KUWAIT MAGIC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39182, '31', '3126', 'K02974', 'KUWAIT MAGIC', 11049, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39183, '31', '3126', 'K02974', 'KUWAIT MAGIC', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39184, '31', '3126', 'K02974', 'KUWAIT MAGIC', 11205, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39185, '31', '3126', 'S07440', 'SOUK SHARQ', 11015, '02', 'DIRECT', 2013, 2, '01', 2822.39, 0.49, 6, 0.00, 0.00, 0.00, 0.00),
	(39186, '31', '3126', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39187, '31', '3126', 'S07440', 'SOUK SHARQ', 11114, '02', 'DIRECT', 2013, 2, '01', 43.62, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39188, '31', '3126', 'S07440', 'SOUK SHARQ', 11171, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39189, '31', '3126', 'Z01000', 'ZONE', 11072, '02', 'DIRECT', 2013, 2, '01', 4295.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(39190, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11015, '02', 'DIRECT', 2013, 2, '01', 4228.56, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(39191, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 17038, '08', 'DIRECT', 2013, 2, '01', 4027.20, 99.78, 6, 0.00, 0.00, 0.00, 0.00),
	(39192, '31', '3129', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 966.52, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(39193, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 369.16, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(39194, '31', '3129', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(39195, '31', '3129', 'S11192', 'SOUK KASR SULTAN', 12468, '25', 'DIRECT', 2013, 2, '01', 2040.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39196, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12138, '02', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39197, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12195, '01', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39198, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12294, '25', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39199, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12591, '25', 'DIRECT', 2013, 2, '01', 7248.96, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39200, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12732, '25', 'DIRECT', 2013, 2, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39201, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 2, '01', 19129.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39202, '31', '3130', '313006', 'SOUQ.COM', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39203, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 2, '01', 232288.87, 34.06, 40, 0.00, 0.00, 0.00, 0.00),
	(39204, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11056, '02', 'I_R COMMUNICATION', 2013, 2, '01', 11242.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(39205, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11114, '02', 'I_R COMMUNICATION', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39206, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39207, '31', '3136', 'A18225', 'AL WAZZAN ELECT.', 11015, '02', 'DIRECT', 2013, 2, '01', 32217.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39208, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11072, '02', 'IDEA!OLOGY', 2013, 2, '01', 9960.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39209, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 11215.90, 1.98, 25, 0.00, 0.00, 0.00, 0.00),
	(39210, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 103841.32, 15.42, 189, 0.00, 0.00, 0.00, 0.00),
	(39211, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 2, '01', 29925.45, 5.48, 7, 0.00, 0.00, 0.00, 0.00),
	(39212, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 109700.91, 17.94, 25, 0.00, 0.00, 0.00, 0.00),
	(39213, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 12732, '25', 'DIRECT', 2013, 2, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39214, '31', '3136', 'E04143', 'EXTRA', 16071, '01', 'MINDSHARE', 2013, 2, '01', 12417.20, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(39215, '31', '3137', 'V01636', 'VA VA VOOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3356.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39216, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39217, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 2, '01', 5423.29, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(39218, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 2, '01', 6440.16, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(39219, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39220, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 2, '01', 16444.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39221, '31', '3140', 'A24213', 'ALDO', 11056, '02', 'OMD', 2013, 2, '01', 6418.35, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39222, '31', '3140', 'A24431', 'ANOTAH', 14068, '01', 'GRAPHIC 4M', 2013, 2, '01', 3288.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39223, '31', '3140', 'A24431', 'ANOTAH', 14217, '03', 'GRAPHIC 4M', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39224, '31', '3140', 'B05392', 'BALLY', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39225, '31', '3140', 'B05392', 'BALLY', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39226, '31', '3140', 'B05392', 'BALLY', 11072, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39227, '31', '3140', 'B05392', 'BALLY', 11114, '02', 'DIRECT', 2013, 2, '01', 8054.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39228, '31', '3140', 'B09695', 'BOTTEGA VENETA', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39229, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 11056, '02', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39230, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 11114, '02', 'DIRECT', 2013, 2, '01', 33224.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39231, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 2, '01', 16108.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39232, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 14101, '29', 'DIRECT', 2013, 2, '01', 7383.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39233, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'DIRECT', 2013, 2, '01', 10000.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39234, '31', '3140', 'C00327', 'CLARKS', 11023, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(39235, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 2, '01', 1887.75, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39236, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 2, '01', 3523.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(39237, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 2, '01', 1636.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39238, '31', '3140', 'E03485', 'ECCO', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39239, '31', '3140', 'E03485', 'ECCO', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39240, '31', '3140', 'E03485', 'ECCO', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39241, '31', '3140', 'E03485', 'ECCO', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39242, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 2, '01', 170484.80, 143.84, 124, 0.00, 0.00, 0.00, 0.00),
	(39243, '31', '3140', 'F36283', 'FENDI', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39244, '31', '3140', 'F36283', 'FENDI', 14217, '03', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39245, '31', '3140', 'I02881', 'ILLY', 16088, '01', 'DIRECT', 2013, 2, '01', 63985.29, 72.00, 450, 0.00, 0.00, 0.00, 0.00),
	(39246, '31', '3140', 'I03089', 'IPEKYOL', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39247, '31', '3140', 'I03089', 'IPEKYOL', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39248, '31', '3140', 'J02769', 'JIMMY CHOO', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39249, '31', '3140', 'K04558', 'KARAZ', 12344, '25', 'DIRECT', 2013, 2, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39250, '31', '3140', 'K03422', 'KAREN MILLEN', 14242, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 3691.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39251, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 2, '01', 9396.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39252, '31', '3140', 'M81071', 'MIU MIU', 11056, '02', 'DIRECT', 2013, 2, '01', 28190.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39253, '31', '3140', 'M81071', 'MIU MIU', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39254, '31', '3140', 'P03984', 'PRADA', 13045, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39255, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(39256, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 2, '01', 1963.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(39257, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(39258, '31', '3140', 'R04564', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(39259, '31', '3140', 'V01308', 'VERO MODA', 16071, '01', 'DIRECT', 2013, 2, '01', 7299.30, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(39260, '31', '3140', 'V01423', 'VIP CENTRE', 11015, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39261, '31', '3141', 'A19514', 'AL ASEMAH KOBRA', 11056, '02', 'DIRECT', 2013, 2, '01', 9883.42, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(39262, '31', '3141', 'A19514', 'AL ASEMAH KOBRA', 11114, '02', 'DIRECT', 2013, 2, '01', 6342.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39263, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39264, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12138, '02', 'DIRECT', 2013, 2, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39265, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12732, '25', 'DIRECT', 2013, 2, '01', 3087.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39266, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39267, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11114, '02', 'DIRECT', 2013, 2, '01', 6342.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39268, '31', '3141', 'A19772', 'AL HATEF AL AWAL', 11056, '02', 'DIRECT', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39269, '31', '3141', 'A19850', 'AL NUZHA CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 9692.12, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(39270, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39271, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39272, '31', '3141', 'A19643', 'AXIOM', 11056, '02', 'OMD', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39273, '31', '3141', 'A19643', 'AXIOM', 11114, '02', 'OMD', 2013, 2, '01', 12685.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39274, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39275, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39276, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 12484, '25', 'DIRECT', 2013, 2, '01', 1208.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39277, '31', '3141', 'B10601', 'BEHBEHANI I.C.CO', 11171, '01', 'DIRECT', 2013, 2, '01', 2167.97, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(39278, '31', '3141', 'B10601', 'BEHBEHANI I.C.CO', 12732, '25', 'DIRECT', 2013, 2, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39279, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 2, '01', 1882.71, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39280, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12055, '25', 'DIRECT', 2013, 2, '01', 6107.92, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39281, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11056, '02', 'DIRECT', 2013, 2, '01', 1657.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39282, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12625, '25', 'DIRECT', 2013, 2, '01', 1342.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39283, '31', '3141', 'C06660', 'COMTEL', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39284, '31', '3141', 'C06660', 'COMTEL', 12055, '25', 'DIRECT', 2013, 2, '01', 7215.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(39285, '31', '3141', 'E05017', 'EUROCOM', 11015, '02', 'DIRECT', 2013, 2, '01', 1288.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(39286, '31', '3141', 'E05017', 'EUROCOM', 11023, '02', 'DIRECT', 2013, 2, '01', 1288.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(39287, '31', '3141', 'E05017', 'EUROCOM', 11114, '02', 'DIRECT', 2013, 2, '01', 1449.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(39288, '31', '3141', 'E05017', 'EUROCOM', 11205, '01', 'DIRECT', 2013, 2, '01', 1369.24, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(39289, '31', '3141', 'F03524', 'FONO', 11015, '02', 'OMD', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39290, '31', '3141', 'F03524', 'FONO', 11114, '02', 'OMD', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39291, '31', '3141', 'F37676', 'FONZ INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 13071.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39292, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39293, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39294, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11114, '02', 'LOOK ADVERTISING', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39295, '31', '3141', 'H04012', 'HALA', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39296, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 2, '01', 41765.42, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(39297, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39298, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39299, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(39300, '31', '3141', 'I05635', 'I2', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39301, '31', '3141', 'K03892', 'KUWAIT STAR', 12055, '25', 'DIRECT', 2013, 2, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39302, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11015, '02', 'DIRECT', 2013, 2, '01', 5134.68, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(39303, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12195, '01', 'DIRECT', 2013, 2, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39304, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12732, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39305, '31', '3141', 'N03074', 'NASA CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39306, '31', '3141', 'R03452', 'RED LINE', 11056, '02', 'DIRECT', 2013, 2, '01', 9883.42, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(39307, '31', '3141', 'R03452', 'RED LINE', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39308, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39309, '31', '3141', 'X00170', 'XCELL', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39310, '31', '3141', 'X00170', 'XCELL', 11056, '02', 'DIRECT', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39311, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 11286.22, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(39312, '31', '3143', 'H04186', 'HOMES R US', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39313, '31', '3143', 'K05687', 'KARAZ', 12344, '25', 'DIRECT', 2013, 2, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39314, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 2, '01', 46634.87, 3.67, 15, 0.00, 0.00, 0.00, 0.00),
	(39315, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 2, '01', 19511.76, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(39316, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 2, '01', 18364.00, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(39317, '31', '3143', 'T06998', 'THE CASTLE', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39318, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39319, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39320, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39321, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39322, '31', '3145', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(39323, '31', '3145', 'W02094', 'WATANIA MASALEKH', 11023, '02', 'DIRECT', 2013, 2, '01', 402.72, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(39324, '31', '3145', 'W02094', 'WATANIA MASALEKH', 11114, '02', 'DIRECT', 2013, 2, '01', 523.53, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(39325, '31', '3145', 'W02094', 'WATANIA MASALEKH', 11205, '01', 'DIRECT', 2013, 2, '01', 442.99, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(39326, '31', '3148', '314825', 'WAWAN PROTEIN', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39327, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 2, '01', 7651.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(39328, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39329, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11205, '01', 'DIRECT', 2013, 2, '01', 9061.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39330, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 16071, '01', 'DIRECT', 2013, 2, '01', 52689.20, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(39331, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 17038, '08', 'DIRECT', 2013, 2, '01', 6712.00, 166.30, 10, 0.00, 0.00, 0.00, 0.00),
	(39332, '31', '3149', '314917', 'BEAU - TIQUE', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39333, '31', '3149', 'B13579', 'BOOTS', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39334, '31', '3149', 'B13579', 'BOOTS', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39335, '31', '3149', 'B13579', 'BOOTS', 17038, '08', 'DIRECT', 2013, 2, '01', 1090.70, 3.01, 8, 0.00, 0.00, 0.00, 0.00),
	(39336, '31', '3149', 'B13579', 'BOOTS', 17053, '08', 'DIRECT', 2013, 2, '01', 4832.64, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(39337, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39338, '31', '3149', 'F04135', 'FACES', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39339, '31', '3149', 'P01044', 'PARIS GALLERY', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39340, '31', '3149', 'S23484', 'SAFI HEALTH & B.', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39341, '31', '3151', 'E06507', 'EVEREST JEWELERY', 11056, '02', 'DIRECT', 2013, 2, '01', 943.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39342, '31', '3151', 'E06507', 'EVEREST JEWELERY', 11114, '02', 'DIRECT', 2013, 2, '01', 817.99, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39343, '31', '3151', '315195', 'GUILHEM', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39344, '31', '3151', '315195', 'GUILHEM', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39345, '31', '3151', '315195', 'GUILHEM', 14895, '14', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39346, '31', '3151', 'I04832', 'INT\'L DIAMOND EX', 11056, '02', 'DIRECT', 2013, 2, '01', 8987.36, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(39347, '31', '3151', 'I04832', 'INT\'L DIAMOND EX', 11114, '02', 'DIRECT', 2013, 2, '01', 3490.24, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39348, '31', '3151', 'J05565', 'JOYALUKKAS', 11064, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39349, '31', '3151', 'J05565', 'JOYALUKKAS', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39350, '31', '3151', 'M87827', 'MALABAR', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39351, '31', '3151', 'M87827', 'MALABAR', 11072, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39352, '31', '3151', 'T07708', 'THOMAS SABO', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39353, '31', '3151', 'T07708', 'THOMAS SABO', 14598, '02', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39354, '31', '3151', 'T07708', 'THOMAS SABO', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39355, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11056, '02', 'DIRECT', 2013, 2, '01', 20136.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(39356, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11114, '02', 'DIRECT', 2013, 2, '01', 16108.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(39357, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 2, '01', 19632.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39358, '31', '3152', 'A00125', 'AJMAL\'S', 11056, '02', 'MAGNA GLOBAL', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39359, '31', '3152', 'A00125', 'AJMAL\'S', 11114, '02', 'MAGNA GLOBAL', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39360, '31', '3152', 'A30866', 'AL FARAS CENTER', 16088, '01', 'DIRECT', 2013, 2, '01', 1456.50, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(39361, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39362, '31', '3152', 'A39561', 'AL JAZEERA', 16088, '01', 'DIRECT', 2013, 2, '01', 26512.40, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(39363, '31', '3152', 'A18588', 'AL MARSHOUD', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39364, '31', '3152', 'A18588', 'AL MARSHOUD', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39365, '31', '3152', 'A18588', 'AL MARSHOUD', 17038, '08', 'DIRECT', 2013, 2, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(39366, '31', '3152', 'A24559', 'ARABIAN OUD', 11114, '02', 'DIRECT', 2013, 2, '01', 13692.48, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(39367, '31', '3152', 'A24559', 'ARABIAN OUD', 14101, '29', 'DIRECT', 2013, 2, '01', 6040.80, 1.78, 7, 0.00, 0.00, 0.00, 0.00),
	(39368, '31', '3152', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39369, '31', '3152', '315228', 'PARFUMERIE D\'EX.', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39370, '31', '3152', '315228', 'PARFUMERIE D\'EX.', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39371, '31', '3152', '315228', 'PARFUMERIE D\'EX.', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39372, '31', '3152', '315228', 'PARFUMERIE D\'EX.', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39373, '31', '3152', '315228', 'ROYAL BEAUTY GR.', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39374, '31', '3152', '315227', 'SARAY', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39375, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39376, '31', '3154', 'C09818', 'CHLOE', 14713, '03', 'DIRECT', 2013, 2, '01', 9396.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39377, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39378, '31', '3154', 'C08551', 'COAST', 14010, '01', 'DIRECT', 2013, 2, '01', 3523.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39379, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39380, '31', '3154', 'E05512', 'ETRO', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39381, '31', '3154', 'E05512', 'ETRO', 14713, '03', 'DIRECT', 2013, 2, '01', 9396.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39382, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39383, '31', '3154', 'G06887', 'G-STAR RAW', 16071, '01', 'DIRECT', 2013, 2, '01', 3523.80, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(39384, '31', '3154', 'H06350', 'H&M', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39385, '31', '3154', 'H06350', 'H&M', 14068, '01', 'DIRECT', 2013, 2, '01', 3288.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39386, '31', '3154', 'H06350', 'H&M', 17053, '08', 'DIRECT', 2013, 2, '01', 7853.04, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(39387, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39388, '31', '3154', 'L02690', 'LA SENZA', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39389, '31', '3154', 'L02690', 'LA SENZA', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39390, '31', '3154', 'L02690', 'LA SENZA', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39391, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39392, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39393, '31', '3154', 'M82423', 'MOSCHINO', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39394, '31', '3154', 'M82423', 'MOSCHINO', 14713, '03', 'DIRECT', 2013, 2, '01', 9396.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39395, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 2, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39396, '31', '3154', 'N10761', 'NEW LOOK', 14242, '01', 'MEDIAEDGE', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39397, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39398, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39399, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 2, '01', 13591.80, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(39400, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 2, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39401, '31', '3155', 'J04612', 'JUBAILI BROS', 11015, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39402, '31', '3155', 'J04612', 'JUBAILI BROS', 11064, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39403, '31', '3155', 'N10393', 'NEW LINE', 12468, '25', 'DIRECT', 2013, 2, '01', 2040.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39404, '31', '3155', 'S24285', 'SOLITAIRE', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(39405, '31', '3156', 'A97501', 'ARTERIORS', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39406, '31', '3156', 'A97501', 'ARTERIORS', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39407, '31', '3156', '315695', 'ASAS', 11023, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39408, '31', '3156', '315695', 'ASAS', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39409, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 2, '01', 32553.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(39410, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 2, '01', 18122.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(39411, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 2, '01', 27948.76, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(39412, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 2, '01', 18666.06, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(39413, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 2, '01', 49836.60, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(39414, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39415, '31', '3156', 'N11185', 'NOBLES', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39416, '31', '3158', 'M87794', 'MAISON DE SENT.', 11056, '02', 'DIRECT', 2013, 2, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(39417, '31', '3158', 'Y01202', 'YACOB B.SONS CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39418, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 2, '01', 6867.21, 270.14, 406, 0.00, 0.00, 0.00, 0.00),
	(39419, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 2, '01', 15378.06, 609.31, 368, 0.00, 0.00, 0.00, 0.00),
	(39420, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 2, '01', 6321.54, 250.51, 151, 0.00, 0.00, 0.00, 0.00),
	(39421, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 2, '01', 19816.13, 785.18, 502, 0.00, 0.00, 0.00, 0.00),
	(39422, '31', '3161', '316170', 'BEST', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39423, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 2, '01', 57387.60, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(39424, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 2, '01', 42285.60, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(39425, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39426, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 2, '01', 67012.40, 11.96, 26, 0.00, 0.00, 0.00, 0.00),
	(39427, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 2, '01', 21814.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39428, '31', '3161', 'E07560', 'ELECTROZAN', 12732, '25', 'DIRECT', 2013, 2, '01', 8658.48, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39429, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39430, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 2, '01', 197165.00, 28.38, 40, 0.00, 0.00, 0.00, 0.00),
	(39431, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39432, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 2, '01', 127823.32, 21.09, 27, 0.00, 0.00, 0.00, 0.00),
	(39433, '31', '3161', 'X00346', 'X-CITE', 16014, '01', 'DIRECT', 2013, 2, '01', 4651.08, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(39434, '31', '3163', '001805', '4U', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39435, '31', '3163', '001805', '4U', 11262, '01', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39436, '31', '3163', '316323', 'AL AALY COMMUN.', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39437, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(39438, '31', '3163', 'F39371', 'FIRST MOBILE CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39439, '31', '3163', 'W03663', 'WALK & TALK', 11056, '02', 'DIRECT', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39440, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 2, '01', 22317.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(39441, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39442, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39443, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 2, '01', 19256.72, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(39444, '31', '3164', 'A89799', 'ABYAAT', 11015, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39445, '31', '3164', 'A89799', 'ABYAAT', 11056, '02', 'DIRECT', 2013, 2, '01', 13029.67, 2.00, 13, 0.00, 0.00, 0.00, 0.00),
	(39446, '31', '3164', 'A89799', 'ABYAAT', 11072, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39447, '31', '3164', 'A89799', 'ABYAAT', 11114, '02', 'DIRECT', 2013, 2, '01', 45160.01, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(39448, '31', '3164', 'A89799', 'ABYAAT', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39449, '31', '3164', '316422', 'ABYAT', 11015, '02', 'DIRECT', 2013, 2, '01', 352.38, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(39450, '31', '3164', '316422', 'ABYAT', 11056, '02', 'DIRECT', 2013, 2, '01', 135172.96, 12.90, 179, 0.00, 0.00, 0.00, 0.00),
	(39451, '31', '3164', '316422', 'ABYAT', 11064, '02', 'DIRECT', 2013, 2, '01', 14095.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39452, '31', '3164', '316422', 'ABYAT', 11072, '02', 'DIRECT', 2013, 2, '01', 16108.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39453, '31', '3164', '316422', 'ABYAT', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39454, '31', '3164', '316422', 'ABYAT', 11205, '01', 'DIRECT', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39455, '31', '3164', '316450', 'AL SHAYA', 11056, '02', 'DIRECT', 2013, 2, '01', 12585.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(39456, '31', '3164', '316450', 'AL SHAYA', 14217, '03', 'DIRECT', 2013, 2, '01', 10000.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39457, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39458, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39459, '31', '3165', 'A17271', 'ANNA SUI', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39460, '31', '3165', 'G00600', 'GAP', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39461, '31', '3165', 'G00600', 'GAP', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39462, '31', '3165', 'G00600', 'GAP', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39463, '31', '3165', 'G00600', 'GAP', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39464, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39465, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39466, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39467, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39468, '31', '3165', 'J04622', 'JUICY COUTURE', 13029, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39469, '31', '3165', 'K06969', 'KAYRA', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39470, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39471, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39472, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 2, '01', 1887.74, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(39473, '31', '3165', 'P42530', 'PAULE KA', 13045, '02', 'DIRECT', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39474, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39475, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39476, '31', '3165', 'T00816', 'TED BAKER', 14242, '01', 'DIRECT', 2013, 2, '01', 3691.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39477, '31', '3165', 'T10090', 'TSUMORI CHISATO', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39478, '31', '3165', 'W01220', 'WAREHOUSE', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39479, '31', '3166', '001780', '360 KUWAIT', 11015, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39480, '31', '3166', '001780', '360 KUWAIT', 11056, '02', 'DIRECT', 2013, 2, '01', 6418.35, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39481, '31', '3166', '001780', '360 KUWAIT', 11114, '02', 'DIRECT', 2013, 2, '01', 5562.57, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39482, '31', '3166', '316652', 'AL DOME MALL', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39483, '31', '3166', '316652', 'AL DOME MALL', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39484, '31', '3166', '316645', 'AL DORAH MALL', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39485, '31', '3166', '316648', 'AL LIWAN MALL', 11056, '02', 'DIRECT', 2013, 2, '01', 2869.38, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(39486, '31', '3166', '316648', 'AL LIWAN MALL', 11114, '02', 'DIRECT', 2013, 2, '01', 28207.18, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(39487, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 2, '01', 5579.35, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(39488, '31', '3166', 'A97562', 'ASWAQ AL QURAIN', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39489, '31', '3166', '316653', 'BAROUE', 16088, '01', 'DIRECT', 2013, 2, '01', 32888.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(39490, '31', '3166', '316652', 'FASHION WAY', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39491, '31', '3166', '316653', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 2, '01', 123923.64, 128.68, 141, 0.00, 0.00, 0.00, 0.00),
	(39492, '31', '3166', '316652', 'SALALAH GARDENS', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39493, '31', '3166', '316652', 'SALALAH GARDENS', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39494, '31', '3167', '316791', 'ABYAT', 16088, '01', 'DIRECT', 2013, 2, '01', 301143.50, 284.39, 983, 0.00, 0.00, 0.00, 0.00),
	(39495, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 2, '01', 19129.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(39496, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39497, '31', '3167', '316757', 'AL RIFAI', 17053, '08', 'DIRECT', 2013, 2, '01', 7785.92, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(39498, '31', '3167', '316756', 'ASWAQ AL ATHEEM', 12344, '25', 'DIRECT', 2013, 2, '01', 1929.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39499, '31', '3167', 'Q01340', 'QAWAED MAFAHIM', 11114, '02', 'DIRECT', 2013, 2, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(39500, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 12468, '25', 'DIRECT', 2013, 2, '01', 18363.96, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(39501, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39502, '31', '3168', 'H00567', 'HERVE LEGER', 14830, '14', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39503, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 2, '01', 6040.80, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(39504, '31', '3168', 'P41291', 'PRONOVIAS', 14242, '01', 'DIRECT', 2013, 2, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39505, '31', '3169', '316978', 'AFGI', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39506, '31', '3169', '316978', 'AFGI', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39507, '31', '3169', '316978', 'AFGI', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39508, '31', '3169', '316976', 'AL FAKHAMA', 11056, '02', 'DIRECT', 2013, 2, '01', 2391.15, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(39509, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39510, '31', '3169', '316975', 'POTTERYBARN TEEN', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39511, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 2, '01', 57052.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39512, '31', '3169', '316916', 'SAFAT HOME', 11114, '02', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39513, '31', '3169', '316962', 'TRENDA', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39514, '31', '3169', '316971', 'VICTORIAN VILLAS', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39515, '31', '3170', '317081', 'AMAL AZHARI', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39516, '31', '3170', '317081', 'AMAL AZHARI', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39517, '31', '3170', '317024', 'BVLGARI', 14522, '03', 'DIRECT', 2013, 2, '01', 9900.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39518, '31', '3170', '317014', 'CROCS', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39519, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39520, '31', '3170', '317014', 'CROCS', 14242, '01', 'DIRECT', 2013, 2, '01', 3691.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39521, '31', '3170', '317086', 'DEER & DEAR', 16088, '01', 'DIRECT', 2013, 2, '01', 439971.60, 292.60, 220, 0.00, 0.00, 0.00, 0.00),
	(39522, '31', '3170', '317049', 'FASHCODE', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(39523, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(39524, '31', '3170', '317099', 'INGIE', 11056, '02', 'DIRECT', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39525, '31', '3170', '317099', 'INGIE', 11114, '02', 'DIRECT', 2013, 2, '01', 13424.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39526, '31', '3170', 'K08244', 'KATIE ERMILIO', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39527, '31', '3170', '317030', 'MARY KATRANTZOU', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39528, '31', '3170', 'V03168', 'VAVAVOOM', 17053, '08', 'DIRECT', 2013, 2, '01', 8054.40, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(39529, '31', '3171', '317106', 'DUKKAN', 12807, '25', 'DIRECT', 2013, 2, '01', 2537.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39530, '31', '3171', 'L00929', 'LULU', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39531, '31', '3171', 'L00929', 'LULU', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39532, '31', '3171', 'L00929', 'LULU', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39533, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39534, '31', '3171', 'L00929', 'LULU', 11072, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39535, '31', '3171', 'L00929', 'LULU', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39536, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12344, '25', 'DIRECT', 2013, 2, '01', 1124.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39537, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12583, '25', 'DIRECT', 2013, 2, '01', 10068.00, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(39538, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12591, '25', 'DIRECT', 2013, 2, '01', 4832.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39539, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12625, '25', 'DIRECT', 2013, 2, '01', 8054.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39540, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12633, '25', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39541, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39542, '31', '3173', '317370', 'ALV', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39543, '31', '3173', '317374', 'DION', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39544, '31', '3173', '317377', 'ESCADA', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39545, '31', '3173', '317303', 'MANTU', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39546, '31', '3173', '317375', 'MENBUR', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39547, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 2, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39548, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 2, '01', 78866.00, 74.50, 149, 0.00, 0.00, 0.00, 0.00),
	(39549, '31', '3173', '317358', 'VICOMTE A.', 16071, '01', 'DIRECT', 2013, 2, '01', 4866.20, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(39550, '31', '3174', '317404', 'KARAMEESH', 12468, '25', 'DIRECT', 2013, 2, '01', 2040.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39551, '31', '3174', '317409', 'WEST ELM', 14010, '01', 'DIRECT', 2013, 2, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39552, '31', '3174', '317405', 'ZONES', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(39553, '31', '3174', '317405', 'ZONES', 11114, '02', 'DIRECT', 2013, 2, '01', 1963.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(39554, '31', '3176', '317610', 'AL MAGHRIBIYA', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(39555, '31', '3176', '317609', 'LAPAT', 11114, '02', 'DIRECT', 2013, 2, '01', 22955.04, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(39556, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 2, '01', 79721.73, 7.08, 26, 0.00, 0.00, 0.00, 0.00),
	(39557, '32', '3201', 'A00702', 'ARIEL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 68126.80, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(39558, '32', '3201', 'B05783', 'BONUX', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 14095.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(39559, '32', '3201', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 214784.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(39560, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 40439.80, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(39561, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 11074.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(39562, '32', '3202', 'D03548', 'DOWNY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 83396.60, 31.59, 48, 0.00, 0.00, 0.00, 0.00),
	(39563, '32', '3208', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 26260.70, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(39564, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 2, '01', 36496.50, 41.37, 63, 0.00, 0.00, 0.00, 0.00),
	(39565, '32', '3214', 'V00021', 'VANISH', 16071, '01', 'REFLECTION', 2013, 2, '01', 40439.80, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(39566, '33', '3301', 'F00024', 'FAIRY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 65945.40, 24.09, 33, 0.00, 0.00, 0.00, 0.00),
	(39567, '33', '3302', 'H00039', 'HARPIC', 16071, '01', 'REFLECTION', 2013, 2, '01', 43292.40, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(39568, '33', '3310', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 2, '01', 225019.80, 169.00, 169, 0.00, 0.00, 0.00, 0.00),
	(39569, '33', '3312', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 2, '01', 37671.10, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(39570, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 20975.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(39571, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 7215.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(39572, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 2, '01', 20975.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(39573, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 6544.20, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(39574, '34', '3402', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 2, '01', 3523.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(39575, '34', '3402', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 2, '01', 82389.80, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(39576, '34', '3413', 'P00182', 'PIF PAF', 16071, '01', 'REFLECTION', 2013, 2, '01', 22988.60, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(39577, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39578, '36', '3602', 'A90226', 'AIRELOOM', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39579, '36', '3604', 'K08704', 'KITCHENHAUS', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39580, '36', '3604', 'K08704', 'KITCHENHAUS', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39581, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39582, '36', '3604', 'K08704', 'KITCHENHAUS', 17038, '08', 'DIRECT', 2013, 2, '01', 352.38, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(39583, '36', '3604', 'K08704', 'KITCHENHAUS', 17053, '08', 'DIRECT', 2013, 2, '01', 2013.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(39584, '38', '3803', 'P03387', 'PRATESI', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39585, '39', '3904', '390456', 'AL FARSI KITCHENS', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39586, '39', '3904', '390456', 'AL FARSI KITCHENS', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39587, '39', '3904', '390456', 'AL FARSI KITCHENS', 16088, '01', 'DIRECT', 2013, 2, '01', 48779.29, 53.60, 335, 0.00, 0.00, 0.00, 0.00),
	(39588, '39', '3904', '390457', 'KUWAIT TECH', 16088, '01', 'DIRECT', 2013, 2, '01', 36207.76, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(39589, '40', '4001', 'B00391', 'BOSCH', 11023, '02', 'AGA MEDIA', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39590, '40', '4001', 'B00391', 'BOSCH', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39591, '40', '4001', 'B00391', 'BOSCH', 11072, '02', 'AGA MEDIA', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39592, '40', '4001', 'B00391', 'BOSCH', 11114, '02', 'AGA MEDIA', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39593, '40', '4001', 'H00082', 'HITACHI', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39594, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39595, '40', '4001', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39596, '40', '4001', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39597, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39598, '40', '4003', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39599, '40', '4003', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39600, '40', '4004', 'D00015', 'DAEWOO', 13029, '02', 'MEDIA INSIGHT', 2013, 2, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39601, '40', '4004', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39602, '40', '4005', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39603, '40', '4007', 'B04071', 'BEC', 11015, '02', 'DIRECT', 2013, 2, '01', 1933.05, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(39604, '40', '4007', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 2, '01', 2295.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(39605, '40', '4012', 'B04071', 'BEC', 11015, '02', 'DIRECT', 2013, 2, '01', 1933.05, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(39606, '40', '4012', 'B04071', 'BEC', 11023, '02', 'DIRECT', 2013, 2, '01', 1933.05, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(39607, '40', '4012', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 2, '01', 2295.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(39608, '40', '4012', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 2, '01', 2174.68, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(39609, '40', '4018', '401803', 'COWAY', 11072, '02', 'DIRECT', 2013, 2, '01', 5154.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(39610, '41', '4102', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39611, '41', '4104', 'B00418', 'BRAUN', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39612, '41', '4104', 'B00418', 'BRAUN', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39613, '41', '4104', 'B00418', 'BRAUN', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39614, '41', '4104', 'B00418', 'BRAUN', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39615, '41', '4104', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 37587.20, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(39616, '41', '4104', 'V01210', 'VALERA', 11072, '02', 'DIRECT', 2013, 2, '01', 1073.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(39617, '41', '4105', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 10571.40, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(39618, '41', '4105', 'R00275', 'REMINGTON', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39619, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39620, '41', '4110', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 46984.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(39621, '41', '4110', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39622, '41', '4114', 'O03237', 'ORAL-B', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 42285.60, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(39623, '41', '4116', 'P00034', 'PANASONIC', 14242, '01', 'ZENITH MEDIA', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39624, '41', '4119', 'A00121', 'AIRWICK', 16071, '01', 'REFLECTION', 2013, 2, '01', 114439.60, 102.00, 136, 0.00, 0.00, 0.00, 0.00),
	(39625, '42', '4202', 'M00378', 'MOULINEX', 13029, '02', 'MINDSHARE', 2013, 2, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39626, '42', '4207', 'K00541', 'KITCHEN AID', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39627, '42', '4215', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39628, '43', '4303', 'R08060', 'ROSEN THAL', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39629, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 2, '01', 8450.40, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(39630, '44', '4401', 'P00162', 'PHILIPS', 11015, '02', 'CARAT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39631, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39632, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 2, '01', 9692.12, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(39633, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39634, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39635, '44', '4401', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39636, '44', '4401', 'S24141', 'SKYWORTH', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39637, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 2, '01', 15941.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(39638, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39639, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39640, '44', '4401', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39641, '44', '4401', 'S00577', 'SONY', 11114, '02', 'UM7', 2013, 2, '01', 16712.88, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(39642, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 2, '01', 16780.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39643, '44', '4401', 'T00312', 'TOSHIBA', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39644, '44', '4401', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39645, '44', '4414', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39646, '44', '4414', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39647, '44', '4414', 'E00133', 'EUREKA', 16088, '01', 'DIRECT', 2013, 2, '01', 84765.40, 94.40, 590, 0.00, 0.00, 0.00, 0.00),
	(39648, '44', '4414', 'J00031', 'JBL', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39649, '44', '4414', 'P00191', 'PIONEER', 11072, '02', 'DIRECT', 2013, 2, '01', 2490.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39650, '44', '4414', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39651, '44', '4414', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39652, '44', '4414', 'T00312', 'TOSHIBA', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39653, '44', '4414', 'T00312', 'TOSHIBA', 11114, '02', 'AGA MEDIA', 2013, 2, '01', 6161.61, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39654, '44', '4415', '441526', 'DEXON', 11056, '02', 'DIRECT', 2013, 2, '01', 13007.84, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(39655, '44', '4415', '441526', 'DEXON', 11114, '02', 'DIRECT', 2013, 2, '01', 12323.22, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(39656, '44', '4415', 'G00088', 'GOLD STAR', 11015, '02', 'MINDSHARE', 2013, 2, '01', 13585.08, 2.47, 3, 0.00, 0.00, 0.00, 0.00),
	(39657, '44', '4415', 'G00088', 'GOLD STAR', 11023, '02', 'MINDSHARE', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39658, '44', '4415', 'G00088', 'GOLD STAR', 11056, '02', 'MINDSHARE', 2013, 2, '01', 46420.16, 7.07, 7, 0.00, 0.00, 0.00, 0.00),
	(39659, '44', '4415', 'G00088', 'GOLD STAR', 11064, '02', 'MINDSHARE', 2013, 2, '01', 6765.69, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(39660, '44', '4415', 'G00088', 'GOLD STAR', 11072, '02', 'MINDSHARE', 2013, 2, '01', 32593.47, 5.98, 4, 0.00, 0.00, 0.00, 0.00),
	(39661, '44', '4415', 'G00088', 'GOLD STAR', 11114, '02', 'MINDSHARE', 2013, 2, '01', 40896.18, 6.58, 7, 0.00, 0.00, 0.00, 0.00),
	(39662, '44', '4415', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39663, '44', '4415', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 2, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39664, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39665, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39666, '44', '4415', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 31818.23, 4.95, 3, 0.00, 0.00, 0.00, 0.00),
	(39667, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39668, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 12450.76, 2.49, 2, 0.00, 0.00, 0.00, 0.00),
	(39669, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 33224.39, 5.44, 4, 0.00, 0.00, 0.00, 0.00),
	(39670, '44', '4415', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 2, '01', 12880.32, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(39671, '44', '4415', 'S00356', 'SHARP', 11064, '02', 'ICOM', 2013, 2, '01', 13424.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(39672, '44', '4415', 'S00356', 'SHARP', 11072, '02', 'ICOM', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39673, '44', '4415', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 2, '01', 9182.01, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(39674, '44', '4423', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39675, '44', '4423', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39676, '45', '4503', 'D01293', 'DURACELL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 19297.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(39677, '45', '4516', 'J00031', 'JBL', 11064, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(39678, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39679, '47', '4701', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 2, '01', 64435.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39680, '47', '4701', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 2, '01', 40272.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39681, '47', '4701', 'B00017', 'B.M.W.', 11064, '02', 'ZENITH MEDIA', 2013, 2, '01', 33560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39682, '47', '4701', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 2, '01', 113768.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39683, '47', '4701', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 2, '01', 60408.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39684, '47', '4701', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39685, '47', '4701', 'B00017', 'B.M.W.', 13045, '02', 'ZENITH MEDIA', 2013, 2, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39686, '47', '4701', 'B00017', 'B.M.W.', 14168, '03', 'ZENITH MEDIA', 2013, 2, '01', 9698.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39687, '47', '4701', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39688, '47', '4701', 'C00022', 'CADILLAC', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3892.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39689, '47', '4701', 'C05174', 'CHAIRMAN', 14465, '16', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39690, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 9128.32, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(39691, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 12887.04, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(39692, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 2, '01', 18793.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39693, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 25505.60, 3.81, 4, 0.00, 0.00, 0.00, 0.00),
	(39694, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 14497.92, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(39695, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39696, '47', '4701', 'D00259', 'DODGE', 14598, '02', 'MEDIAEDGE', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39697, '47', '4701', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 2, '01', 3356.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39698, '47', '4701', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 12752.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(39699, '47', '4701', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39700, '47', '4701', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39701, '47', '4701', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 38224.84, 4.49, 3, 0.00, 0.00, 0.00, 0.00),
	(39702, '47', '4701', 'G03139', 'GEELY', 11056, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39703, '47', '4701', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 2, '01', 21478.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39704, '47', '4701', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39705, '47', '4701', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 2, '01', 25505.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39706, '47', '4701', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 2, '01', 48326.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(39707, '47', '4701', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 2, '01', 17115.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39708, '47', '4701', 'H00104', 'HYUNDAI', 14465, '16', 'MPG', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39709, '47', '4701', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39710, '47', '4701', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39711, '47', '4701', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39712, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39713, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39714, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39715, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 7383.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(39716, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 2, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39717, '47', '4701', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39718, '47', '4701', 'K00077', 'KIA', 14465, '16', 'MPG', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39719, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 2, '01', 25774.08, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(39720, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 2, '01', 29532.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39721, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 2, '01', 55575.36, 9.06, 5, 0.00, 0.00, 0.00, 0.00),
	(39722, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39723, '47', '4701', 'L00128', 'LEXUS', 16071, '01', 'ICOM', 2013, 2, '01', 13256.20, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(39724, '47', '4701', 'M00127', 'MASERATI', 14598, '02', 'DIRECT', 2013, 2, '01', 8725.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39725, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 2, '01', 10685.50, 1.95, 2, 0.00, 0.00, 0.00, 0.00),
	(39726, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 2, '01', 18937.89, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(39727, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 2, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39728, '47', '4701', 'M00194', 'MERCEDES', 14465, '16', 'OMD', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39729, '47', '4701', 'M02119', 'MG PASS.CAR', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39730, '47', '4701', 'M02119', 'MG PASS.CAR', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 36244.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39731, '47', '4701', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39732, '47', '4701', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39733, '47', '4701', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39734, '47', '4701', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39735, '47', '4701', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 2, '01', 13692.48, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(39736, '47', '4701', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39737, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 2, '01', 12887.04, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(39738, '47', '4701', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39739, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 2, '01', 30606.72, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(39740, '47', '4701', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 2, '01', 17182.72, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(39741, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 2, '01', 50742.72, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(39742, '47', '4701', 'P04351', 'PORSCHE', 11015, '02', 'OMD', 2013, 2, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39743, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 2, '01', 24163.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(39744, '47', '4701', 'P04351', 'PORSCHE', 11049, '02', 'OMD', 2013, 2, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39745, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 2, '01', 41480.16, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(39746, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 2, '01', 80544.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39747, '47', '4701', 'P04351', 'PORSCHE', 11205, '01', 'OMD', 2013, 2, '01', 14497.92, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39748, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39749, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 2, '01', 6712.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39750, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 2, '01', 9061.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39751, '47', '4701', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 2, '01', 12752.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39752, '47', '4701', 'R00280', 'RENAULT', 11064, '02', 'OPTIMEDIA', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39753, '47', '4701', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39754, '47', '4701', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 2, '01', 18122.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39755, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39756, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(39757, '47', '4701', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39758, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(39759, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39760, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 2, '01', 22230.14, 3.97, 3, 0.00, 0.00, 0.00, 0.00),
	(39761, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 2, '01', 10792.89, 1.93, 2, 0.00, 0.00, 0.00, 0.00),
	(39762, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 2, '01', 15947.70, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(39763, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 2, '01', 14618.73, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(39764, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 2, '01', 25008.91, 3.97, 3, 0.00, 0.00, 0.00, 0.00),
	(39765, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 2, '01', 22820.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39766, '47', '4701', 'T00328', 'TOYOTA', 14101, '29', 'ICOM', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39767, '47', '4701', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 2, '01', 15437.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(39768, '47', '4701', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 2, '01', 6161.61, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39769, '47', '4702', 'T00096', 'TATA', 11114, '02', 'DIRECT', 2013, 2, '01', 18122.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39770, '47', '4704', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39771, '47', '4704', 'I00129', 'ISUZU', 11114, '02', 'AGA MEDIA', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39772, '47', '4705', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 2, '01', 15102.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39773, '47', '4705', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 2, '01', 15102.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39774, '47', '4705', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 2, '01', 32721.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39775, '47', '4705', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 2, '01', 33224.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39776, '47', '4705', 'A00765', 'AUDI', 14068, '01', 'MEDIA INSIGHT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39777, '47', '4705', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 2, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39778, '47', '4705', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 2, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39779, '47', '4705', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 2, '01', 26848.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39780, '47', '4705', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 2, '01', 60408.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39781, '47', '4705', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 2, '01', 60408.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39782, '47', '4705', 'D00259', 'DODGE', 16071, '01', 'MEDIAEDGE', 2013, 2, '01', 14095.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(39783, '47', '4705', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 7718.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(39784, '47', '4705', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39785, '47', '4705', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 25505.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39786, '47', '4705', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39787, '47', '4705', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39788, '47', '4705', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 2, '01', 15404.04, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39789, '47', '4705', 'F00160', 'FORD', 14465, '16', 'MEDIAEDGE', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39790, '47', '4705', 'F00160', 'FORD', 14788, '03', 'MEDIAEDGE', 2013, 2, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39791, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39792, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39793, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 15941.00, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(39794, '47', '4705', 'G00080', 'GMC', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 8054.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39795, '47', '4705', 'G00080', 'GMC', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39796, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39797, '47', '4705', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39798, '47', '4705', 'G00080', 'GMC', 12055, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39799, '47', '4705', 'G00080', 'GMC', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39800, '47', '4705', 'G00080', 'GMC', 14465, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39801, '47', '4705', 'G00080', 'GMC', 14564, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39802, '47', '4705', 'H00088', 'HONDA', 14465, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39803, '47', '4705', 'J00043', 'JEEP', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 9128.32, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(39804, '47', '4705', 'J00043', 'JEEP', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 12887.04, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(39805, '47', '4705', 'J00043', 'JEEP', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 15303.36, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(39806, '47', '4705', 'J00043', 'JEEP', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 24163.20, 3.81, 4, 0.00, 0.00, 0.00, 0.00),
	(39807, '47', '4705', 'J00043', 'JEEP', 14564, '16', 'MEDIAEDGE', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39808, '47', '4705', 'J00043', 'JEEP', 14837, '28', 'MEDIAEDGE', 2013, 2, '01', 4530.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39809, '47', '4705', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 2, '01', 17182.72, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(39810, '47', '4705', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 2, '01', 8591.36, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(39811, '47', '4705', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 2, '01', 9665.28, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(39812, '47', '4705', 'L00128', 'LEXUS', 16071, '01', 'ICOM', 2013, 2, '01', 14934.20, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(39813, '47', '4705', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 2, '01', 9665.28, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(39814, '47', '4705', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 2, '01', 2899.58, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(39815, '47', '4705', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39816, '47', '4705', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39817, '47', '4705', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 2, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39818, '47', '4705', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 2, '01', 18122.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39819, '47', '4705', 'M00194', 'MERCEDES', 14010, '01', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39820, '47', '4705', 'M00194', 'MERCEDES', 14101, '29', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39821, '47', '4705', 'M00194', 'MERCEDES', 14465, '16', 'OMD', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39822, '47', '4705', 'M00194', 'MERCEDES', 14564, '16', 'OMD', 2013, 2, '01', 7718.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39823, '47', '4705', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39824, '47', '4705', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39825, '47', '4705', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 2, '01', 22955.04, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(39826, '47', '4705', 'N00140', 'NISSAN', 11072, '02', 'MINDSHARE', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(39827, '47', '4705', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 2, '01', 26579.52, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(39828, '47', '4705', 'P04351', 'PORSCHE', 14465, '16', 'OMD', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39829, '47', '4705', 'R00109', 'RANGE ROVER', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 80544.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39830, '47', '4705', 'R00109', 'RANGE ROVER', 11049, '02', 'MEDIAEDGE', 2013, 2, '01', 40272.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39831, '47', '4705', 'R00109', 'RANGE ROVER', 11064, '02', 'MEDIAEDGE', 2013, 2, '01', 33560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39832, '47', '4705', 'R00109', 'RANGE ROVER', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 80544.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39833, '47', '4705', 'R00109', 'RANGE ROVER', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 90612.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39834, '47', '4705', 'R00109', 'RANGE ROVER', 11213, '01', 'MEDIAEDGE', 2013, 2, '01', 90612.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39835, '47', '4705', 'R00109', 'RANGE ROVER', 16071, '01', 'MEDIAEDGE', 2013, 2, '01', 84067.80, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(39836, '47', '4705', 'S00637', 'SSANG YONG', 14233, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39837, '47', '4705', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(39838, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 2, '01', 27760.83, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39839, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 2, '01', 11115.07, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39840, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 2, '01', 16108.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39841, '47', '4705', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 2, '01', 5315.90, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(39842, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 2, '01', 37392.54, 5.98, 5, 0.00, 0.00, 0.00, 0.00),
	(39843, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 2, '01', 11638.60, 1.95, 2, 0.00, 0.00, 0.00, 0.00),
	(39844, '47', '4705', 'T00328', 'TOYOTA', 13029, '02', 'ICOM', 2013, 2, '01', 8390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39845, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39846, '47', '4705', 'T00328', 'TOYOTA', 14101, '29', 'ICOM', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39847, '47', '4705', 'T00328', 'TOYOTA', 14598, '02', 'ICOM', 2013, 2, '01', 6712.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39848, '47', '4705', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 2, '01', 16780.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(39849, '47', '4705', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 2, '01', 16216.19, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39850, '47', '4705', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 2, '01', 10953.98, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(39851, '47', '4705', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 2, '01', 51521.28, 7.92, 6, 0.00, 0.00, 0.00, 0.00),
	(39852, '47', '4705', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 2, '01', 54729.63, 8.94, 6, 0.00, 0.00, 0.00, 0.00),
	(39853, '47', '4713', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4698.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(39854, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 16738.05, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(39855, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 17367.30, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(39856, '47', '4713', 'C00022', 'CADILLAC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39857, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 23693.36, 4.30, 7, 0.00, 0.00, 0.00, 0.00),
	(39858, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 43359.52, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(39859, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39860, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 24206.82, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39861, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39862, '47', '4713', 'C00245', 'CHEVROLET', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(39863, '47', '4713', 'C00245', 'CHEVROLET', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 12081.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(39864, '47', '4713', 'C07045', 'CMC', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39865, '47', '4713', 'C07045', 'CMC', 12732, '25', 'DIRECT', 2013, 2, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39866, '47', '4713', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 12887.04, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(39867, '47', '4713', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 8591.36, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(39868, '47', '4713', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 2, '01', 42956.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39869, '47', '4713', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 25505.60, 3.81, 4, 0.00, 0.00, 0.00, 0.00),
	(39870, '47', '4713', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 19330.56, 3.05, 3, 0.00, 0.00, 0.00, 0.00),
	(39871, '47', '4713', 'D00259', 'DODGE', 14465, '16', 'MEDIAEDGE', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39872, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 22820.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39873, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 26848.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39874, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 15102.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39875, '47', '4713', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39876, '47', '4713', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39877, '47', '4713', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 31882.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39878, '47', '4713', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 48326.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39879, '47', '4713', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39880, '47', '4713', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 2, '01', 25505.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39881, '47', '4713', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 2, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39882, '47', '4713', 'J02482', 'JMC', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39883, '47', '4713', 'J02482', 'JMC', 12732, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39884, '47', '4713', 'K00077', 'KIA', 11015, '02', 'MPG', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39885, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 2, '01', 14430.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39886, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 2, '01', 33056.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39887, '47', '4713', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 2, '01', 17182.72, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(39888, '47', '4713', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 2, '01', 17182.72, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(39889, '47', '4713', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 2, '01', 19330.56, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(39890, '47', '4713', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39891, '47', '4713', 'L00128', 'LEXUS', 11213, '01', 'ICOM', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39892, '47', '4713', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39893, '47', '4713', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39894, '47', '4713', '471319', 'MINI', 11049, '02', 'DIRECT', 2013, 2, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39895, '47', '4713', '471319', 'MINI', 11114, '02', 'DIRECT', 2013, 2, '01', 26848.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39896, '47', '4713', '471319', 'MINI', 11205, '01', 'DIRECT', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39897, '47', '4713', '471319', 'MINI', 11213, '01', 'DIRECT', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39898, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 2, '01', 16216.19, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39899, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39900, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 2, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39901, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 2, '01', 5990.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39902, '47', '4713', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39903, '47', '4713', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39904, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 2, '01', 16323.58, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(39905, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 2, '01', 19384.24, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(39906, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 2, '01', 30324.81, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(39907, '47', '4713', 'V00151', 'VOLKSWAGEN', 14159, '01', 'MEDIACOM', 2013, 2, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39908, '47', '4713', 'V00151', 'VOLKSWAGEN', 17038, '08', 'MEDIACOM', 2013, 2, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(39909, '47', '4714', 'A25953', 'AL GHANIM', 17053, '08', 'OMD', 2013, 2, '01', 5906.56, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(39910, '47', '4714', 'B00206', 'BEHBEHANI', 17053, '08', 'DIRECT', 2013, 2, '01', 9396.80, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(39911, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39912, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39913, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 2, '01', 9396.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39914, '47', '4717', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 2, '01', 10148.52, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(39915, '47', '4717', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 2, '01', 13531.36, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(39916, '47', '4717', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 2, '01', 15222.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(39917, '47', '4717', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 2, '01', 17115.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(39918, '47', '4717', '471711', 'CHERY', 12195, '01', 'DIRECT', 2013, 2, '01', 1409.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39919, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 2, '01', 35600.37, 6.37, 13, 0.00, 0.00, 0.00, 0.00),
	(39920, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 2, '01', 19511.76, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(39921, '47', '4718', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39922, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(39923, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39924, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39925, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39926, '47', '4718', '471899', 'AUTO MAK', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39927, '47', '4718', '471899', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39928, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39929, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39930, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(39931, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39932, '47', '4718', 'S22129', 'SELECT', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39933, '47', '4721', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 6161.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39934, '47', '4721', 'G04578', 'GMC - A\'AYAN', 11114, '02', 'DIRECT', 2013, 2, '01', 6161.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39935, '47', '4721', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39936, '47', '4721', 'N00140', 'NISSAN', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39937, '47', '4721', 'N00140', 'NISSAN', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39938, '47', '4721', 'N00140', 'NISSAN', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(39939, '47', '4721', '472109', 'VOLKSWAGEN-AAYAN', 11114, '02', 'MEDIACOM', 2013, 2, '01', 6161.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(39940, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39941, '47', '4723', 'B04583', 'BAHRAH TRADING', 11072, '02', 'DIRECT', 2013, 2, '01', 4980.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39942, '47', '4724', 'C00245', 'CHEVROLET', 16014, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4651.08, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(39943, '47', '4724', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39944, '47', '4724', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39945, '47', '4724', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39946, '47', '4724', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39947, '47', '4724', 'L00128', 'LEXUS', 11064, '02', 'ICOM', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39948, '47', '4724', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39949, '47', '4724', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 2, '01', 12585.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39950, '47', '4724', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39951, '47', '4724', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 2, '01', 5134.68, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39952, '47', '4724', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 2, '01', 7973.85, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(39953, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 2, '01', 6675.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(39954, '47', '4724', 'V00151', 'VOLKSWAGEN', 14465, '16', 'MEDIACOM', 2013, 2, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39955, '47', '4728', 'C10850', 'CAR MAX', 11056, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39956, '47', '4728', 'C10850', 'CAR MAX', 11072, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39957, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(39958, '47', '4728', 'C10850', 'CAR MAX', 17038, '08', 'DIRECT', 2013, 2, '01', 184.58, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(39959, '47', '4728', 'C10850', 'CAR MAX', 17053, '08', 'DIRECT', 2013, 2, '01', 2953.28, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(39960, '47', '4728', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 2, '01', 4027.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(39961, '47', '4733', '473302', 'DHAMAN HOUSE', 16113, '01', 'DIRECT', 2013, 2, '01', 187936.00, 178.00, 178, 0.00, 0.00, 0.00, 0.00),
	(39962, '48', '4801', 'B04098', 'BKT', 11064, '02', 'DIRECT', 2013, 2, '01', 2577.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(39963, '48', '4801', 'B04098', 'BKT', 11072, '02', 'DIRECT', 2013, 2, '01', 5154.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(39964, '48', '4801', 'C00443', 'CONTINENTAL', 11072, '02', 'DIRECT', 2013, 2, '01', 4980.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39965, '48', '4801', 'D01335', 'DUNLOP', 11023, '02', 'AGA MEDIA', 2013, 2, '01', 872.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39966, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 2, '01', 5235.36, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(39967, '48', '4801', 'D01335', 'DUNLOP', 11064, '02', 'AGA MEDIA', 2013, 2, '01', 2550.56, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(39968, '48', '4801', 'D01335', 'DUNLOP', 11072, '02', 'AGA MEDIA', 2013, 2, '01', 2617.68, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(39969, '48', '4801', 'D01335', 'DUNLOP', 11114, '02', 'AGA MEDIA', 2013, 2, '01', 3402.96, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(39970, '48', '4801', 'D01335', 'DUNLOP', 17038, '08', 'AGA MEDIA', 2013, 2, '01', 268.48, 1.41, 1, 0.00, 0.00, 0.00, 0.00),
	(39971, '48', '4801', 'F01200', 'FALKEN', 11064, '02', 'DIRECT', 2013, 2, '01', 15464.40, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(39972, '48', '4801', 'F01200', 'FALKEN', 11072, '02', 'DIRECT', 2013, 2, '01', 36083.60, 6.44, 14, 0.00, 0.00, 0.00, 0.00),
	(39973, '48', '4801', '480124', 'GOODRIDE', 11064, '02', 'DIRECT', 2013, 2, '01', 2577.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(39974, '48', '4801', '480124', 'GOODRIDE', 11072, '02', 'DIRECT', 2013, 2, '01', 5154.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(39975, '48', '4801', 'I10639', 'INFINITY', 11064, '02', 'DIRECT', 2013, 2, '01', 1933.05, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(39976, '48', '4801', 'I10639', 'INFINITY', 11072, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(39977, '48', '4801', 'M02207', 'MASTERCRAFT', 11072, '02', 'DIRECT', 2013, 2, '01', 5154.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(39978, '48', '4801', 'M77685', 'MAXXIS', 11023, '02', 'DIRECT', 2013, 2, '01', 872.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39979, '48', '4801', 'M77685', 'MAXXIS', 11056, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39980, '48', '4801', 'M77685', 'MAXXIS', 11064, '02', 'DIRECT', 2013, 2, '01', 872.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39981, '48', '4801', 'M77685', 'MAXXIS', 11114, '02', 'DIRECT', 2013, 2, '01', 1134.32, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(39982, '48', '4801', 'M77685', 'MAXXIS', 17038, '08', 'DIRECT', 2013, 2, '01', 167.80, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(39983, '48', '4801', 'N05219', 'NEXEN', 11072, '02', 'DIRECT', 2013, 2, '01', 12887.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(39984, '48', '4801', 'T01437', 'TOYO TIRES', 11072, '02', 'DIRECT', 2013, 2, '01', 9960.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(39985, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39986, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39987, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39988, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39989, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39990, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11205, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39991, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39992, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39993, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39994, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39995, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39996, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(39997, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11205, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39998, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 12773, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 698.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(39999, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40000, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40001, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40002, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40003, '49', '4905', '490506', 'ALFA', 16113, '01', 'DIRECT', 2013, 2, '01', 255056.00, 245.30, 223, 0.00, 0.00, 0.00, 0.00),
	(40004, '49', '4905', 'O39919', 'OULA', 16113, '01', 'DIRECT', 2013, 2, '01', 211830.72, 55.52, 347, 0.00, 0.00, 0.00, 0.00),
	(40005, '50', '5001', 'P00178', 'PIERRE CARDIN', 11114, '02', 'DIRECT', 2013, 2, '01', 1363.34, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40006, '51', '5106', 'F02763', 'FIRST INT\'L COMP', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40007, '51', '5119', 'A38142', 'AMX', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40008, '51', '5119', 'A38142', 'AMX', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40009, '51', '5119', 'A38142', 'AMX', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40010, '51', '5120', 'A00634', 'APPLE', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40011, '51', '5120', 'A00634', 'APPLE', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40012, '51', '5120', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 2, '01', 19511.76, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(40013, '51', '5120', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 2, '01', 18484.83, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(40014, '51', '5120', 'T00312', 'TOSHIBA', 11015, '02', 'OMD', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40015, '51', '5120', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40016, '51', '5120', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40017, '51', '5120', 'T00312', 'TOSHIBA', 11114, '02', 'OMD', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40018, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11015, '02', 'OMD', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40019, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40020, '51', '5134', '513433', 'BEC', 12055, '25', 'DIRECT', 2013, 2, '01', 8658.48, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40021, '51', '5134', '513433', 'BEC', 12732, '25', 'DIRECT', 2013, 2, '01', 8658.48, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40022, '51', '5134', '513433', 'BEC', 12807, '25', 'DIRECT', 2013, 2, '01', 7611.39, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40023, '51', '5134', '513440', 'BLACKBERRY', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 335.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40024, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40025, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 9396.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(40026, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 2, '01', 22572.44, 3.46, 5, 0.00, 0.00, 0.00, 0.00),
	(40027, '51', '5148', 'D01390', 'DELL', 11114, '02', 'MEDIA INSIGHT', 2013, 2, '01', 15343.62, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(40028, '51', '5148', 'F00231', 'FUJITSU', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40029, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40030, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40031, '51', '5148', 'L05227', 'LENOVO', 11056, '02', 'DIRECT', 2013, 2, '01', 10269.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40032, '51', '5148', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 5476.99, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(40033, '51', '5148', 'T00312', 'TOSHIBA', 11015, '02', 'OMD', 2013, 2, '01', 29532.80, 5.36, 5, 0.00, 0.00, 0.00, 0.00),
	(40034, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 2, '01', 5579.35, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(40035, '51', '5148', 'T00312', 'TOSHIBA', 11064, '02', 'OMD', 2013, 2, '01', 4698.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(40036, '51', '5148', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 2, '01', 7275.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(40037, '51', '5148', 'T00312', 'TOSHIBA', 11114, '02', 'OMD', 2013, 2, '01', 5285.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(40038, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12625, '25', 'DIRECT', 2013, 2, '01', 2013.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40039, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12807, '25', 'DIRECT', 2013, 2, '01', 7611.39, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40040, '51', '5183', '518305', 'BLACKBERRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 45977.20, 5.96, 11, 0.00, 0.00, 0.00, 0.00),
	(40041, '51', '5183', '518305', 'BLACKBERRY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 27183.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(40042, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 12585.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(40043, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 15605.40, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(40044, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 11074.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(40045, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 23861.16, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(40046, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 12081.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(40047, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 14766.40, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(40048, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 21142.80, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(40049, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 15689.30, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(40050, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 17820.36, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(40051, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40052, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3624.48, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(40053, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 22401.30, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(40054, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40055, '51', '5183', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40056, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 15941.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(40057, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40058, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 12081.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40059, '51', '5183', '518306', 'SONY', 11056, '02', 'UM7', 2013, 2, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40060, '51', '5183', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 18525.12, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(40061, '51', '5183', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 14497.92, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40062, '51', '5183', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40063, '51', '5183', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 7047.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40064, '51', '5183', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 57891.00, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(40065, '51', '5183', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 24414.90, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(40066, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40067, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11072, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40068, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11114, '02', 'DIRECT', 2013, 2, '01', 20975.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40069, '51', '5187', 'U02896', 'UNISOFT', 11056, '02', 'DIRECT', 2013, 2, '01', 20765.25, 3.17, 4, 0.00, 0.00, 0.00, 0.00),
	(40070, '52', '5203', 'A10734', 'AMERICAN CREAT.A', 11023, '02', 'DIRECT', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40071, '52', '5203', 'A10734', 'AMERICAN CREAT.A', 11114, '02', 'DIRECT', 2013, 2, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40072, '52', '5203', 'A13502', 'AMERICAN UNIV.CAI', 11023, '02', 'DIRECT', 2013, 2, '01', 3624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40073, '52', '5203', 'E01005', 'ENGLISH ACADEMY', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40074, '52', '5203', 'E01005', 'ENGLISH ACADEMY', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40075, '52', '5203', 'E01005', 'ENGLISH ACADEMY', 11072, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40076, '52', '5203', 'J00734', 'JABRIYA INDIAN', 11064, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40077, '52', '5203', 'J00734', 'JABRIYA INDIAN', 11072, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40078, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(40079, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 2, '01', 10366.68, 2.33, 8, 0.00, 0.00, 0.00, 0.00),
	(40080, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 2, '01', 2792.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40081, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 2, '01', 8915.21, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(40082, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40083, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 2, '01', 4144.66, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(40084, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11205, '01', 'DIRECT', 2013, 2, '01', 2966.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40085, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11262, '01', 'DIRECT', 2013, 2, '01', 2792.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40086, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 2, '01', 741.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40087, '52', '5203', 'P01495', 'PAKISTAN NAT\'L H', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40088, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 2, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40089, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(40090, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11213, '01', 'DIRECT', 2013, 2, '01', 42789.00, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(40091, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 2, '01', 4077.54, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(40092, '52', '5204', 'A05462', 'AMIDEAST', 11114, '02', 'CLICK ART', 2013, 2, '01', 1177.94, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(40093, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 11072, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40094, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 2, '01', 24163.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40095, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 2, '01', 3624.48, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(40096, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40097, '52', '5204', 'I02120', 'INST. OF BANKING', 11023, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40098, '52', '5204', 'I02120', 'INST. OF BANKING', 11056, '02', 'DIRECT', 2013, 2, '01', 15974.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(40099, '52', '5204', 'I02120', 'INST. OF BANKING', 11114, '02', 'DIRECT', 2013, 2, '01', 10739.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(40100, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 2, '01', 604.08, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(40101, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 2, '01', 523.53, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(40102, '52', '5204', 'I00673', 'IPE', 11197, '01', 'DIRECT', 2013, 2, '01', 9816.30, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(40103, '52', '5204', 'I00673', 'IPE', 11213, '01', 'DIRECT', 2013, 2, '01', 1258.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(40104, '52', '5204', 'N01077', 'NATIONAL INST.', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40105, '52', '5204', 'S12235', 'SAMA', 11114, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40106, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40107, '52', '5205', 'B00196', 'BEAUTY SALOONS', 11056, '02', 'DIRECT', 2013, 2, '01', 4438.31, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(40108, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40109, '52', '5205', 'N00108', 'NEW LOOK', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40110, '52', '5206', '001219', '5 A SEC', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40111, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40112, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11056, '02', 'DIRECT', 2013, 2, '01', 9883.42, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(40113, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40114, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40115, '52', '5207', 'G02413', 'GOLDEN SUN', 11056, '02', 'DIRECT', 2013, 2, '01', 839.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(40116, '52', '5207', 'H00104', 'HYUNDAI', 11056, '02', 'DIRECT', 2013, 2, '01', 4782.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40117, '52', '5207', 'H00104', 'HYUNDAI', 11114, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40118, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 2, '01', 6040.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(40119, '52', '5208', 'A39461', 'AL HADAF PRINT.', 12732, '25', 'DIRECT', 2013, 2, '01', 8658.48, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40120, '52', '5208', 'A39461', 'AL HADAF PRINT.', 12807, '25', 'DIRECT', 2013, 2, '01', 5074.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40121, '52', '5209', 'A13744', 'ASAS', 11056, '02', 'GRAPHIC 4M', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40122, '52', '5209', 'A13744', 'ASAS', 11114, '02', 'GRAPHIC 4M', 2013, 2, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40123, '52', '5210', 'A05610', 'AL SANE\'A', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40124, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 2, '01', 28526.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(40125, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 13284, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40126, '52', '5210', 'K03350', 'K.F.A.S.', 11015, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40127, '52', '5210', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40128, '52', '5210', 'K03350', 'K.F.A.S.', 11049, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40129, '52', '5210', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 2, '01', 100.68, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40130, '52', '5210', 'K03350', 'K.F.A.S.', 11114, '02', 'DIRECT', 2013, 2, '01', 87.24, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40131, '52', '5210', 'K03350', 'K.F.A.S.', 14076, '20', 'DIRECT', 2013, 2, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40132, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 2, '01', 2567.34, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(40133, '52', '5210', 'M02595', 'MASHAR', 11015, '02', '5M ADVERTISING', 2013, 2, '01', 872.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(40134, '52', '5210', 'M02595', 'MASHAR', 11023, '02', '5M ADVERTISING', 2013, 2, '01', 2886.16, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(40135, '52', '5210', 'M02595', 'MASHAR', 11114, '02', '5M ADVERTISING', 2013, 2, '01', 2617.68, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(40136, '52', '5210', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(40137, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 2, '01', 385.94, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(40138, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 2, '01', 4052.37, 0.00, 161, 0.00, 0.00, 0.00, 0.00),
	(40139, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40140, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40141, '52', '5210', 'T01669', 'TOURISTIC ENT.', 16014, '01', 'DIRECT', 2013, 2, '01', 570.52, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(40142, '52', '5210', 'T01669', 'TOURISTIC ENT.', 16088, '01', 'DIRECT', 2013, 2, '01', 37057.40, 81.44, 509, 0.00, 0.00, 0.00, 0.00),
	(40143, '52', '5210', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 2, '01', 15185.90, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(40144, '52', '5211', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40145, '52', '5211', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 2, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40146, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 2909.65, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(40147, '52', '5212', '521230', 'CANADIAN INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40148, '52', '5212', '521230', 'CANADIAN INT\'L', 11304, '02', 'DIRECT', 2013, 2, '01', 1222.05, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40149, '52', '5212', 'K03641', 'KRISKO & ASSOC.', 11023, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40150, '52', '5212', 'K03641', 'KRISKO & ASSOC.', 11114, '02', 'DIRECT', 2013, 2, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40151, '52', '5212', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40152, '52', '5212', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40153, '52', '5212', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40154, '52', '5212', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 2, '01', 536.96, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(40155, '52', '5212', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 2231.74, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(40156, '52', '5213', 'I02922', 'INDIAN COMMNTY S', 11064, '02', 'DIRECT', 2013, 2, '01', 671.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(40157, '52', '5213', 'I02922', 'INDIAN COMMNTY S', 11072, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40158, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40159, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(40160, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40161, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40162, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 11205, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40163, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 2844.21, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(40164, '52', '5216', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 268.48, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40165, '52', '5216', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 2, '01', 872.56, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(40166, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40167, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40168, '52', '5218', 'R03938', 'RASHA CHIC', 11114, '02', 'DIRECT', 2013, 2, '01', 5497.11, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(40169, '52', '5218', 'R03938', 'RASHA CHIC', 14788, '03', 'DIRECT', 2013, 2, '01', 1510.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40170, '52', '5219', '000240', '808080', 12195, '01', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40171, '52', '5219', '000240', '808080', 12583, '25', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40172, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 2, '01', 6446.87, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(40173, '52', '5219', 'G03247', 'GULF NETWORK C.', 17053, '08', 'DIRECT', 2013, 2, '01', 21478.40, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(40174, '52', '5219', 'I02855', 'IDP EDUCATION', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40175, '52', '5219', 'I02855', 'IDP EDUCATION', 11064, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40176, '52', '5219', 'I02855', 'IDP EDUCATION', 11072, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40177, '52', '5219', 'I02855', 'IDP EDUCATION', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40178, '52', '5220', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40179, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 2, '01', 30204.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40180, '52', '5222', 'A31595', 'AL JOTHEN ACADAMY', 17038, '08', 'DIRECT', 2013, 2, '01', 8725.60, 216.19, 13, 0.00, 0.00, 0.00, 0.00),
	(40181, '52', '5222', 'I03795', 'INT\'L EXPERTS I.', 11023, '02', 'DIRECT', 2013, 2, '01', 839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(40182, '52', '5222', 'L04965', 'LOYAC', 11015, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40183, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40184, '52', '5222', 'L04965', 'LOYAC', 11205, '01', 'DIRECT', 2013, 2, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40185, '52', '5223', 'H03169', 'HCA INT\'L', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40186, '52', '5223', 'H03169', 'HCA INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40187, '52', '5223', 'H03169', 'HCA INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40188, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 2, '01', 3574.14, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(40189, '52', '5225', 'A00196', 'AL BABTAIN', 11015, '02', 'OMD', 2013, 2, '01', 5034.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40190, '52', '5225', 'A00196', 'AL BABTAIN', 11064, '02', 'OMD', 2013, 2, '01', 6362.97, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(40191, '52', '5225', 'A00196', 'AL BABTAIN', 11072, '02', 'OMD', 2013, 2, '01', 5034.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40192, '52', '5225', 'A00196', 'AL BABTAIN', 12055, '25', 'OMD', 2013, 2, '01', 4295.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40193, '52', '5225', 'A23222', 'AL GHANIM IND.', 11072, '02', 'OMD', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40194, '52', '5225', 'A23222', 'AL GHANIM IND.', 11114, '02', 'OMD', 2013, 2, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40195, '52', '5225', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40196, '52', '5225', 'A02959', 'AL YARMOUK CO-OP', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40197, '52', '5225', 'A24363', 'AMIDEAST', 11072, '02', 'DIRECT', 2013, 2, '01', 453.06, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(40198, '52', '5225', 'A24673', 'ASMACS', 11072, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40199, '52', '5225', 'B00440', 'BRITISH COUNCIL', 11072, '02', 'MEDIA INSIGHT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40200, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40201, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40202, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40203, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40204, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40205, '52', '5225', 'I03963', 'IVACIS', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40206, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40207, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40208, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40209, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 2, '01', 2365.98, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(40210, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40211, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.63, 4, 0.00, 0.00, 0.00, 0.00),
	(40212, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11064, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(40213, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11072, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(40214, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 1963.26, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(40215, '52', '5225', 'K03701', 'KWT.BILINGUAL SC', 11114, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(40216, '52', '5225', 'K02724', 'KWT.PETROLEUM I.', 11205, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40217, '52', '5225', 'M07652', 'MIN.OF INTERIOR', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40218, '52', '5225', 'M07652', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40219, '52', '5225', 'M07652', 'MIN.OF INTERIOR', 11064, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40220, '52', '5225', 'M07652', 'MIN.OF INTERIOR', 11072, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40221, '52', '5225', 'M07652', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40222, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40223, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40224, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40225, '52', '5225', 'Q00110', 'QURTUBA CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40226, '52', '5225', 'Q00110', 'QURTUBA CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40227, '52', '5225', 'U00356', 'UNIVERSAL AMER.', 11072, '02', 'DIRECT', 2013, 2, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(40228, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 2, '01', 442.99, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(40229, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 2, '01', 8238.98, 2.12, 17, 0.00, 0.00, 0.00, 0.00),
	(40230, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 2, '01', 939.68, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(40231, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 2, '01', 18650.97, 3.32, 25, 0.00, 0.00, 0.00, 0.00),
	(40232, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 2, '01', 7618.12, 2.10, 15, 0.00, 0.00, 0.00, 0.00),
	(40233, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 2, '01', 9896.84, 2.36, 19, 0.00, 0.00, 0.00, 0.00),
	(40234, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 2, '01', 13400.49, 2.99, 32, 0.00, 0.00, 0.00, 0.00),
	(40235, '52', '5225', 'V01389', 'VACANCY', 11171, '01', 'DIRECT', 2013, 2, '01', 184.58, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(40236, '52', '5225', 'V01389', 'VACANCY', 12055, '25', 'DIRECT', 2013, 2, '01', 29089.80, 19.11, 10, 0.00, 0.00, 0.00, 0.00),
	(40237, '52', '5225', 'V01389', 'VACANCY', 14788, '03', 'DIRECT', 2013, 2, '01', 805.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40238, '52', '5226', 'G03924', 'GHADEER KWT.I.CO', 11015, '02', 'DIRECT', 2013, 2, '01', 6846.20, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(40239, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11114, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40240, '52', '5227', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40241, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1887.75, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(40242, '52', '5227', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40243, '52', '5228', 'P04342', 'PURPLE DESIGN', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40244, '52', '5228', 'R03939', 'RASHA CHIC', 11056, '02', 'DIRECT', 2013, 2, '01', 8457.12, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(40245, '52', '5228', 'R03939', 'RASHA CHIC', 14788, '03', 'DIRECT', 2013, 2, '01', 1510.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40246, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11015, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40247, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40248, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40249, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40250, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40251, '52', '5229', 'P05147', 'PAK.NAT\'L ENG.SC', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40252, '52', '5229', 'U01362', 'UNIV.COL.BAHRAIN', 11023, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40253, '52', '5229', 'U01362', 'UNIV.COL.BAHRAIN', 11114, '02', 'DIRECT', 2013, 2, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40254, '52', '5231', 'C08879', 'COSMODOME', 11056, '02', 'DIRECT', 2013, 2, '01', 4973.58, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(40255, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 11056, '02', 'DIRECT', 2013, 2, '01', 8034.26, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(40256, '52', '5231', 'H04331', 'HANAN DASHTI', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40257, '52', '5231', 'S18298', 'SARA', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(40258, '52', '5232', 'B09915', 'BADRA INT\'L', 17053, '08', 'DIRECT', 2013, 2, '01', 1006.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40259, '52', '5232', 'I03963', 'IVACIS', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40260, '52', '5232', 'I03963', 'IVACIS', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40261, '52', '5232', 'I03963', 'IVACIS', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40262, '52', '5233', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 3146.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40263, '52', '5233', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 2, '01', 2726.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40264, '52', '5233', 'B11513', 'BRUNEL ENERGY', 11064, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40265, '52', '5233', 'M06047', 'MESSILLA WATER V', 11049, '02', 'DIRECT', 2013, 2, '01', 671.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(40266, '52', '5234', 'O05058', 'OXFORD LEARNING', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2738.48, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(40267, '52', '5234', 'O05058', 'OXFORD LEARNING', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 3352.64, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(40268, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40269, '52', '5237', 'A00196', 'AL BABTAIN', 17053, '08', 'DIRECT', 2013, 2, '01', 4228.56, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(40270, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40271, '52', '5238', 'V02594', 'VIT UNIVERSITY', 11064, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40272, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 2, '01', 4027.20, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(40273, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(40274, '52', '5239', 'R06898', 'ROLA\'S', 11056, '02', 'DIRECT', 2013, 2, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40275, '52', '5239', 'R06898', 'ROLA\'S', 11114, '02', 'DIRECT', 2013, 2, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40276, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40277, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40278, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40279, '52', '5241', 'J03702', 'JETEX', 11064, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40280, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 765.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(40281, '52', '5245', 'A00512', 'ALI A.WABHB &SON', 12773, '01', 'DIRECT', 2013, 2, '01', 698.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40282, '52', '5245', 'H00157', 'HOLIDAY INN', 11213, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40283, '52', '5245', 'H00157', 'HOLIDAY INN', 12055, '25', 'DIRECT', 2013, 2, '01', 721.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40284, '52', '5245', 'K06099', 'KWT.CHINA INV.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40285, '52', '5245', 'M88789', 'MULTITREND', 17053, '08', 'DIRECT', 2013, 2, '01', 12081.60, 16.40, 40, 0.00, 0.00, 0.00, 0.00),
	(40286, '52', '5245', 'O40002', 'OIL SECTOR SERV.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40287, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 2, '01', 2104.21, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(40288, '52', '5248', '524892', 'AMERICAN KIDS N.', 11114, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40289, '52', '5250', 'D10863', 'DIFFERENT MEDIA', 16113, '01', 'DIRECT', 2013, 2, '01', 337076.64, 308.00, 616, 0.00, 0.00, 0.00, 0.00),
	(40290, '52', '5250', 'M77887', 'MIND SHARE', 11049, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40291, '52', '5250', 'M77887', 'MIND SHARE', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40292, '52', '5250', 'M77887', 'MIND SHARE', 11072, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40293, '52', '5250', 'M77887', 'MIND SHARE', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40294, '52', '5250', 'M77887', 'MIND SHARE', 11205, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40295, '52', '5250', '525037', 'STAGE GROUP', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40296, '52', '5250', '525037', 'STAGE GROUP', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40297, '52', '5251', '525142', 'LASHES', 14010, '01', 'DIRECT', 2013, 2, '01', 3006.96, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40298, '52', '5251', '525142', 'LASHES', 16088, '01', 'DIRECT', 2013, 2, '01', 47097.94, 51.52, 322, 0.00, 0.00, 0.00, 0.00),
	(40299, '52', '5251', 'N12398', 'NAIL & BEAUTY', 16014, '01', 'DIRECT', 2013, 2, '01', 2657.76, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(40300, '52', '5251', '525181', 'NETOYAGE', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(40301, '52', '5251', '525176', 'SHOROUK STYLE', 14233, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40302, '52', '5252', 'O40613', 'ORKIN', 11056, '02', 'DIRECT', 2013, 2, '01', 839.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(40303, '52', '5253', '525304', 'SUPER KICKERS AC', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40304, '52', '5254', '525450', 'OTHERS', 14788, '03', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40305, '52', '5255', '525508', 'ARABI CO.', 11072, '02', 'DIRECT', 2013, 2, '01', 2577.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(40306, '52', '5255', 'K07993', 'KUWAIT EXPO', 11056, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(40307, '52', '5255', '525598', 'MEDAD CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40308, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40309, '52', '5256', 'W04689', 'WARSHA.COM', 11056, '02', 'DIRECT', 2013, 2, '01', 15303.36, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(40310, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 2, '01', 58226.60, 65.19, 53, 0.00, 0.00, 0.00, 0.00),
	(40311, '52', '5257', '525746', 'NAT\'L INDUST.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40312, '52', '5257', '525746', 'NAT\'L INDUST.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40313, '52', '5257', '525746', 'NAT\'L INDUST.CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40314, '52', '5258', '525821', 'ARABIAN GULF U.', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40315, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 16014, '01', 'DIRECT', 2013, 2, '01', 553.70, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(40316, '52', '5260', '526003', 'LINK INDIA E.C.C', 11064, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40317, '52', '5260', '526003', 'LINK INDIA E.C.C', 11072, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40318, '52', '5261', '526106', 'MARKETING GROUP', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40319, '52', '5261', '526149', 'SPECIAL TO YOU C', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40320, '52', '5261', '526188', 'TIMAS CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40321, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 44634.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(40322, '52', '5261', '526188', 'TIMAS CO.', 12138, '02', 'DIRECT', 2013, 2, '01', 8054.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40323, '52', '5261', '526188', 'TIMAS CO.', 12583, '25', 'DIRECT', 2013, 2, '01', 8457.12, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40324, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 2, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40325, '52', '5261', '526188', 'TIMAS CO.', 12633, '25', 'DIRECT', 2013, 2, '01', 11276.16, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40326, '52', '5262', '526283', 'ACANTHE', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40327, '52', '5262', '526283', 'ACANTHE', 16088, '01', 'DIRECT', 2013, 2, '01', 47097.94, 51.52, 322, 0.00, 0.00, 0.00, 0.00),
	(40328, '52', '5262', '526231', 'AL MA\'AREF ACAD.', 11056, '02', 'DIRECT', 2013, 2, '01', 1243.39, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40329, '52', '5262', '526232', 'AL RESALA NURS.', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40330, '52', '5262', '526249', 'AMERICAN BACC.S.', 11023, '02', 'DIRECT', 2013, 2, '01', 5034.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40331, '52', '5262', '526249', 'AMERICAN BACC.S.', 11114, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40332, '52', '5262', '526226', 'INT\'L CREATIVE A', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40333, '52', '5262', '526226', 'INT\'L CREATIVE A', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40334, '52', '5262', '526280', 'PLAY LEARN&GROW', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40335, '52', '5262', '526280', 'PLAY LEARN&GROW', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40336, '52', '5263', '526382', 'KAM CONST.GROUP', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40337, '52', '5263', '526382', 'KAM CONST.GROUP', 11023, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40338, '52', '5263', '526382', 'KAM CONST.GROUP', 11049, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40339, '52', '5265', '526550', 'WEFIX', 11197, '01', 'DIRECT', 2013, 2, '01', 61515.48, 4.91, 10, 0.00, 0.00, 0.00, 0.00),
	(40340, '52', '5267', '526744', 'BANTA', 16088, '01', 'DIRECT', 2013, 2, '01', 33560.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(40341, '52', '5267', '526743', 'KIBS.EDU.KW', 16088, '01', 'DIRECT', 2013, 2, '01', 4027.20, 10.66, 2, 0.00, 0.00, 0.00, 0.00),
	(40342, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 2, '01', 70140.40, 61.38, 186, 0.00, 0.00, 0.00, 0.00),
	(40343, '52', '5267', '526738', 'TALABAT.COM', 11056, '02', 'DIRECT', 2013, 2, '01', 3825.84, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(40344, '52', '5267', '526738', 'TALABAT.COM', 11114, '02', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40345, '52', '5267', '526738', 'TALABAT.COM', 17053, '08', 'DIRECT', 2013, 2, '01', 7248.96, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(40346, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 2, '01', 20941.44, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(40347, '52', '5269', '526943', 'AL SEHR DEMSHQI', 14788, '03', 'DIRECT', 2013, 2, '01', 1610.88, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(40348, '52', '5269', '526946', 'BADEN BADEN', 14233, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40349, '52', '5269', '526937', 'FLEUR D\'ULYSSES', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40350, '52', '5269', '526945', 'UTOPIA', 11056, '02', 'DIRECT', 2013, 2, '01', 2231.74, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(40351, '52', '5269', '526945', 'UTOPIA', 14217, '03', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40352, '52', '5270', '527020', 'RAAD/AFYOUNI', 11015, '02', 'DIRECT', 2013, 2, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40353, '52', '5271', '527155', 'GABS', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40354, '52', '5271', '527155', 'GABS', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40355, '53', '5304', '530499', 'ELM NET', 11015, '02', 'DIRECT', 2013, 2, '01', 3758.72, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(40356, '53', '5304', '530499', 'ELM NET', 11023, '02', 'DIRECT', 2013, 2, '01', 21612.64, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(40357, '53', '5304', '530499', 'ELM NET', 11064, '02', 'DIRECT', 2013, 2, '01', 3221.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(40358, '53', '5304', '530499', 'ELM NET', 11072, '02', 'DIRECT', 2013, 2, '01', 3221.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(40359, '53', '5304', '530499', 'ELM NET', 11114, '02', 'DIRECT', 2013, 2, '01', 25371.36, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(40360, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 2, '01', 14263.00, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(40361, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40362, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 2, '01', 28861.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40363, '53', '5304', 'G01270', 'GULFNET KUWAIT', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40364, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 2, '01', 81886.40, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(40365, '53', '5304', 'K01069', 'KEMS', 11056, '02', 'DIRECT', 2013, 2, '01', 3825.84, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(40366, '53', '5304', 'K01069', 'KEMS', 11072, '02', 'DIRECT', 2013, 2, '01', 3221.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(40367, '53', '5304', 'K01069', 'KEMS', 11114, '02', 'DIRECT', 2013, 2, '01', 3624.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(40368, '53', '5304', 'Q00506', 'QUALITY NET', 11015, '02', 'DIRECT', 2013, 2, '01', 5436.72, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(40369, '53', '5304', 'Q00506', 'QUALITY NET', 11023, '02', 'DIRECT', 2013, 2, '01', 6460.30, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(40370, '53', '5304', 'Q00506', 'QUALITY NET', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40371, '53', '5304', 'Q00506', 'QUALITY NET', 11072, '02', 'DIRECT', 2013, 2, '01', 7399.98, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40372, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 2, '01', 6128.04, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(40373, '53', '5304', 'Q00506', 'QUALITY NET', 11205, '01', 'DIRECT', 2013, 2, '01', 13692.48, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(40374, '53', '5304', 'Q00506', 'QUALITY NET', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40375, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40376, '53', '5304', 'Q00506', 'QUALITY NET', 17053, '08', 'DIRECT', 2013, 2, '01', 19800.40, 30.90, 49, 0.00, 0.00, 0.00, 0.00),
	(40377, '53', '5305', 'E00127', 'ETISALAT', 16113, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 2013.60, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(40378, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 2, '01', 62119.56, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(40379, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 2, '01', 55374.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(40380, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 2, '01', 50004.40, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(40381, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 2, '01', 89001.12, 6.00, 23, 0.00, 0.00, 0.00, 0.00),
	(40382, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 2, '01', 18122.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40383, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 2, '01', 22837.58, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(40384, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 2, '01', 77369.16, 6.00, 22, 0.00, 0.00, 0.00, 0.00),
	(40385, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 2, '01', 18625.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(40386, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 2, '01', 848114.17, 495.64, 1528, 0.00, 0.00, 0.00, 0.00),
	(40387, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 2, '01', 161641.35, 193.12, 907, 0.00, 0.00, 0.00, 0.00),
	(40388, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 20253.44, 3.63, 12, 0.00, 0.00, 0.00, 0.00),
	(40389, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 17112.22, 3.09, 6, 0.00, 0.00, 0.00, 0.00),
	(40390, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 201.36, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(40391, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 14766.38, 2.63, 4, 0.00, 0.00, 0.00, 0.00),
	(40392, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40393, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 53278.10, 8.45, 15, 0.00, 0.00, 0.00, 0.00),
	(40394, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 36934.44, 3.83, 6, 0.00, 0.00, 0.00, 0.00),
	(40395, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12055, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 5772.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40396, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12195, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4228.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40397, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40398, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3171.41, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40399, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 8812.84, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(40400, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2651.24, 3.91, 8, 0.00, 0.00, 0.00, 0.00),
	(40401, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 2, '01', 43711.90, 7.47, 30, 0.00, 0.00, 0.00, 0.00),
	(40402, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 2, '01', 21209.92, 3.87, 4, 0.00, 0.00, 0.00, 0.00),
	(40403, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40404, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 2, '01', 7131.50, 1.00, 31, 0.00, 0.00, 0.00, 0.00),
	(40405, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 2, '01', 62824.32, 8.53, 10, 0.00, 0.00, 0.00, 0.00),
	(40406, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 2, '01', 35925.98, 4.22, 5, 0.00, 0.00, 0.00, 0.00),
	(40407, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 2, '01', 125114.98, 13.01, 25, 0.00, 0.00, 0.00, 0.00),
	(40408, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40409, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11197, '01', 'MINDSHARE', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40410, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 2, '01', 49551.34, 6.25, 8, 0.00, 0.00, 0.00, 0.00),
	(40411, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11213, '01', 'MINDSHARE', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40412, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11239, '01', 'MINDSHARE', 2013, 2, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40413, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11262, '01', 'MINDSHARE', 2013, 2, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40414, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11304, '02', 'MINDSHARE', 2013, 2, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40415, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12055, '25', 'MINDSHARE', 2013, 2, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40416, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12773, '01', 'MINDSHARE', 2013, 2, '01', 704.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40417, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12807, '25', 'MINDSHARE', 2013, 2, '01', 3805.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40418, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16014, '01', 'MINDSHARE', 2013, 2, '01', 14618.40, 28.72, 59, 0.00, 0.00, 0.00, 0.00),
	(40419, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 2, '01', 687142.88, 358.32, 606, 0.00, 0.00, 0.00, 0.00),
	(40420, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 2, '01', 20136.00, 498.90, 30, 0.00, 0.00, 0.00, 0.00),
	(40421, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17053, '08', 'MINDSHARE', 2013, 2, '01', 35774.96, 41.00, 164, 0.00, 0.00, 0.00, 0.00),
	(40422, '53', '5307', 'K05129', 'KUWAIT TELECOM', 17053, '08', 'DIRECT', 2013, 2, '01', 34533.24, 48.22, 125, 0.00, 0.00, 0.00, 0.00),
	(40423, '53', '5308', 'A17144', 'AL RUMAITHIA', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40424, '53', '5308', 'F35684', 'FAST TELCO', 16088, '01', 'MASSOUD AND PARTNERS', 2013, 2, '01', 4322.50, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40425, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 2, '01', 266802.00, 258.68, 223, 0.00, 0.00, 0.00, 0.00),
	(40426, '53', '5309', 'C06303', 'CALL GROUP', 16088, '01', 'DIRECT', 2013, 2, '01', 295579.70, 300.45, 679, 0.00, 0.00, 0.00, 0.00),
	(40427, '53', '5309', 'C06303', 'CALL GROUP', 16113, '01', 'DIRECT', 2013, 2, '01', 679254.40, 608.39, 733, 0.00, 0.00, 0.00, 0.00),
	(40428, '53', '5309', 'M07578', 'MEDIA PHONE', 16014, '01', 'UNIEXPO', 2013, 2, '01', 2657.76, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(40429, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 11171, '01', 'DIRECT', 2013, 2, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40430, '53', '5318', '531894', '90947/1579/55047', 11056, '02', 'DIRECT', 2013, 2, '01', 9438.75, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40431, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 2, '01', 87527.78, 13.33, 32, 0.00, 0.00, 0.00, 0.00),
	(40432, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 2, '01', 33512.98, 5.12, 11, 0.00, 0.00, 0.00, 0.00),
	(40433, '53', '5318', '531899', 'IVR 1522/550055', 11056, '02', 'DIRECT', 2013, 2, '01', 22572.44, 3.39, 8, 0.00, 0.00, 0.00, 0.00),
	(40434, '53', '5318', '531877', 'IVR 90901/1629', 11056, '02', 'DIRECT', 2013, 2, '01', 5101.12, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(40435, '53', '5318', 'I11850', 'IVR 90910', 11056, '02', 'DIRECT', 2013, 2, '01', 1530.33, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40436, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 2, '01', 5738.76, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(40437, '53', '5318', '531892', 'IVR 90955/55055', 11056, '02', 'DIRECT', 2013, 2, '01', 11636.92, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(40438, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 2, '01', 84571.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(40439, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 2, '01', 11517.79, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(40440, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 2, '01', 19991.69, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(40441, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 2, '01', 28326.31, 2.63, 4, 0.00, 0.00, 0.00, 0.00),
	(40442, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 2, '01', 3758.72, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(40443, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 2, '01', 7970.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(40444, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 2, '01', 17929.42, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(40445, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 2, '01', 21256.90, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(40446, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 2, '01', 1832.37, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40447, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40448, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40449, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40450, '54', '5401', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 7702.02, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40451, '54', '5401', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6460.30, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(40452, '54', '5401', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 7702.02, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40453, '54', '5401', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 7676.85, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(40454, '54', '5401', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40455, '54', '5401', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40456, '54', '5401', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 7270.77, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(40457, '54', '5401', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40458, '54', '5401', 'B00477', 'BURGAN BANK', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40459, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 11115.06, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(40460, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 14675.77, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(40461, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 14101.90, 2.18, 6, 0.00, 0.00, 0.00, 0.00),
	(40462, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40463, '54', '5401', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40464, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 9203.81, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(40465, '54', '5401', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40466, '54', '5401', 'C00008', 'C.B.K.', 13045, '02', 'MEDIAEDGE', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40467, '54', '5401', 'C00008', 'C.B.K.', 14101, '29', 'MEDIAEDGE', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40468, '54', '5401', 'C00008', 'C.B.K.', 14217, '03', 'MEDIAEDGE', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40469, '54', '5401', 'C00008', 'C.B.K.', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 1832.37, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40470, '54', '5401', 'C00008', 'C.B.K.', 17038, '08', 'MEDIAEDGE', 2013, 2, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(40471, '54', '5401', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40472, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 2, '01', 7676.85, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(40473, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40474, '54', '5401', 'G00215', 'GULF BANK', 16030, '06', 'OMD', 2013, 2, '01', 3272.10, 10.48, 11, 0.00, 0.00, 0.00, 0.00),
	(40475, '54', '5401', 'G00215', 'GULF BANK', 16088, '01', 'OMD', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40476, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11056, '02', 'DIRECT', 2013, 2, '01', 2805.61, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(40477, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 2, '01', 4262.12, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(40478, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 2, '01', 4211.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40479, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 2, '01', 4195.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40480, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 2, '01', 34852.06, 5.30, 26, 0.00, 0.00, 0.00, 0.00),
	(40481, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11064, '02', 'OMD', 2013, 2, '01', 4195.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40482, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 2, '01', 4195.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40483, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 14580.13, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(40484, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11171, '01', 'OMD', 2013, 2, '01', 4614.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40485, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 2, '01', 13172.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40486, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11213, '01', 'OMD', 2013, 2, '01', 4632.95, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40487, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11239, '01', 'OMD', 2013, 2, '01', 4614.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40488, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11262, '01', 'OMD', 2013, 2, '01', 7551.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40489, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11304, '02', 'OMD', 2013, 2, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40490, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 2, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40491, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 2, '01', 151.02, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(40492, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 2, '01', 605809.25, 363.72, 1041, 0.00, 0.00, 0.00, 0.00),
	(40493, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 2, '01', 261690.49, 229.18, 655, 0.00, 0.00, 0.00, 0.00),
	(40494, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 8054.40, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(40495, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 12098.38, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(40496, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 21923.07, 3.73, 6, 0.00, 0.00, 0.00, 0.00),
	(40497, '54', '5401', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40498, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 15044.94, 2.73, 6, 0.00, 0.00, 0.00, 0.00),
	(40499, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 2, '01', 5537.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(40500, '54', '5401', 'N00002', 'N.B.K.', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 2, '01', 284001.50, 496.00, 254, 0.00, 0.00, 0.00, 0.00),
	(40501, '54', '5401', 'N00002', 'N.B.K.', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 2, '01', 75999.97, 194.48, 108, 0.00, 0.00, 0.00, 0.00),
	(40502, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 151.02, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(40503, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11114, '02', 'DIRECT', 2013, 2, '01', 130.86, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(40504, '54', '5403', '540347', 'AL HANIFA EXCH.', 12732, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40505, '54', '5403', 'A05813', 'AL MUZAINI', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40506, '54', '5403', 'D01602', 'DOLARCO', 11064, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40507, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(40508, '54', '5403', 'O00000', 'OTHERS', 12732, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40509, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 2, '01', 3866.11, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(40510, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 2, '01', 10953.98, 1.95, 3, 0.00, 0.00, 0.00, 0.00),
	(40511, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 2, '01', 10967.40, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(40512, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 2, '01', 3866.11, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(40513, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 2, '01', 3866.11, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(40514, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 2, '01', 10390.17, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(40515, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 2, '01', 2657.95, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(40516, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 13045, '02', 'BATES MEDIA', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40517, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 14713, '03', 'BATES MEDIA', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40518, '54', '5405', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40519, '54', '5405', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40520, '54', '5405', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40521, '54', '5405', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40522, '54', '5405', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40523, '54', '5405', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40524, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 2, '01', 14497.92, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(40525, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 2, '01', 12887.04, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(40526, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 2, '01', 40842.52, 5.43, 9, 0.00, 0.00, 0.00, 0.00),
	(40527, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 2, '01', 3758.72, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(40528, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 28828.04, 4.37, 7, 0.00, 0.00, 0.00, 0.00),
	(40529, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 16088, '01', 'DIRECT', 2013, 2, '01', 20975.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(40530, '54', '5405', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40531, '54', '5405', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40532, '54', '5405', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40533, '54', '5407', 'C02589', 'COAST INV.& DEV', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40534, '54', '5407', 'C02589', 'COAST INV.& DEV', 11049, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40535, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1057.14, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(40536, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 1585.71, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(40537, '54', '5408', 'A32116', 'AL MANAR F.& L.', 14465, '16', 'ANIMATION', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40538, '54', '5408', 'C00403', 'COMM.FACILITIES', 14242, '01', 'DIRECT', 2013, 2, '01', 7718.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40539, '54', '5408', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(40540, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11056, '02', 'DIRECT', 2013, 2, '01', 2189.79, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(40541, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40542, '54', '5409', 'M06405', 'MARKAZ', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40543, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 10772.76, 2.01, 9, 0.00, 0.00, 0.00, 0.00),
	(40544, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 9336.36, 2.01, 9, 0.00, 0.00, 0.00, 0.00),
	(40545, '54', '5409', 'M06405', 'MARKAZ', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 2, '01', 1258.46, 3.12, 9, 0.00, 0.00, 0.00, 0.00),
	(40546, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40547, '54', '5415', '541546', 'INDUST.B.OF KUWAIT', 16030, '06', 'DIRECT', 2013, 2, '01', 704.76, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(40548, '54', '5415', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40549, '54', '5415', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40550, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40551, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40552, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 2, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40553, '54', '5416', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40554, '54', '5417', '541751', 'CBK CAPITAL', 11023, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(40555, '54', '5417', 'K03666', 'KUWAIT FUND', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 2, '01', 225448.35, 195.28, 559, 0.00, 0.00, 0.00, 0.00),
	(40556, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 2, '01', 178136.48, 108.52, 142, 0.00, 0.00, 0.00, 0.00),
	(40557, '54', '5420', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40558, '54', '5420', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40559, '54', '5420', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40560, '54', '5420', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40561, '54', '5420', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40562, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 7853.04, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40563, '54', '5428', '542824', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40564, '54', '5428', '542824', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40565, '54', '5428', '542824', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40566, '54', '5428', '542824', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40567, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40568, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(40569, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 2, '01', 939.68, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(40570, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11049, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(40571, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 2, '01', 906.12, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(40572, '54', '5429', 'A38732', 'AL DEERA HOLD.CO', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40573, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 2, '01', 9061.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(40574, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 419.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40575, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 629.25, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40576, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(40577, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(40578, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(40579, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 2, '01', 604.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(40580, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 2, '01', 738.32, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(40581, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40582, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40583, '54', '5429', 'E07480', 'EKTTATAB HOLD.CO', 11049, '02', 'DIRECT', 2013, 2, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40584, '54', '5429', 'E07480', 'EKTTATAB HOLD.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 2726.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40585, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 1585.71, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(40586, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 1832.36, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(40587, '54', '5429', 'I00888', 'ISKAN', 11023, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(40588, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 2, '01', 268.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(40589, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 2, '01', 1946.48, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(40590, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(40591, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40592, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40593, '54', '5429', 'K07499', 'KWT.SAUDI HOLD.', 11197, '01', 'DIRECT', 2013, 2, '01', 1540.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(40594, '54', '5429', 'K07499', 'KWT.SAUDI HOLD.', 11262, '01', 'DIRECT', 2013, 2, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(40595, '54', '5429', 'N10627', 'NBK CAPITAL', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40596, '54', '5429', 'N10627', 'NBK CAPITAL', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40597, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 251.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(40598, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 251.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(40599, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1292.06, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(40600, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40601, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1879.36, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(40602, '54', '5429', 'T09675', 'THARWA INV.CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 2443.16, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(40603, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40604, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11056, '02', 'DIRECT', 2013, 2, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40605, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11197, '01', 'DIRECT', 2013, 2, '01', 302.04, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40606, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11262, '01', 'DIRECT', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40607, '54', '5430', 'A20035', 'AHLI UNITED BANK', 11205, '01', 'MINDSHARE', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40608, '54', '5430', 'A20035', 'AHLI UNITED BANK', 16088, '01', 'MINDSHARE', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40609, '54', '5430', 'B05765', 'BNP PARIBAS', 11023, '02', 'MPG', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40610, '54', '5430', 'B05765', 'BNP PARIBAS', 11064, '02', 'MPG', 2013, 2, '01', 28190.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40611, '54', '5430', 'B05765', 'BNP PARIBAS', 11114, '02', 'MPG', 2013, 2, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40612, '54', '5430', 'B11196', 'BOBYAN BANK', 11015, '02', 'DIRECT', 2013, 2, '01', 5419.94, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40613, '54', '5430', 'B11196', 'BOBYAN BANK', 11023, '02', 'DIRECT', 2013, 2, '01', 8141.65, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(40614, '54', '5430', 'B11196', 'BOBYAN BANK', 11049, '02', 'DIRECT', 2013, 2, '01', 10269.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40615, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 33590.20, 5.21, 8, 0.00, 0.00, 0.00, 0.00),
	(40616, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 2, '01', 60154.61, 7.49, 6, 0.00, 0.00, 0.00, 0.00),
	(40617, '54', '5430', 'B11196', 'BOBYAN BANK', 11205, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40618, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40619, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40620, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40621, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40622, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40623, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11023, '02', 'DIRECT', 2013, 2, '01', 2114.28, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(40624, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 6342.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40625, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 43.62, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40626, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11213, '01', 'DIRECT', 2013, 2, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40627, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16088, '01', 'DIRECT', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40628, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 11023, '02', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40629, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 2, '01', 1208.16, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40630, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 2, '01', 1208.16, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40631, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 2, '01', 1570.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40632, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 2013.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(40633, '54', '5436', 'P40148', 'PETRO EASY', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40634, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40635, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40636, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 2, '01', 43.62, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40637, '54', '5442', 'B02267', 'BBK', 16088, '01', 'DIRECT', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40638, '54', '5442', 'W04345', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40639, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40640, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40641, '54', '5442', 'W04345', 'WARBA BANK', 16088, '01', 'DIRECT', 2013, 2, '01', 3664.75, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(40642, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 2, '01', 1409.52, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(40643, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 2, '01', 2114.28, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(40644, '54', '5444', 'I11517', 'IJARA HOUSE HOLD', 16113, '01', 'DIRECT', 2013, 2, '01', 140280.80, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(40645, '54', '5448', '544800', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40646, '54', '5448', '544800', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40647, '55', '5501', 'A12079', 'AHMADI GOVERNOR.', 11049, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40648, '55', '5501', 'A12079', 'AHMADI GOVERNOR.', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40649, '55', '5501', 'A23114', 'AL DIWAN ALAMIRI', 11015, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40650, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40651, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 2, '01', 8457.12, 2.50, 9, 0.00, 0.00, 0.00, 0.00),
	(40652, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11049, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40653, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11056, '02', 'DIRECT', 2013, 2, '01', 10168.68, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(40654, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 2, '01', 4450.04, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(40655, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11205, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40656, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 3775.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40657, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11171, '01', 'MEDIAEDGE', 2013, 2, '01', 2768.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40658, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11023, '02', 'DIRECT', 2013, 2, '01', 3154.64, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(40659, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11049, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(40660, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 2, '01', 1107.48, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40661, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11114, '02', 'DIRECT', 2013, 2, '01', 4101.02, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(40662, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40663, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(40664, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40665, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 2, '01', 2617.68, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(40666, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 2, '01', 87.24, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40667, '55', '5501', 'H02695', 'HAWALLI GVRNORAT', 11015, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40668, '55', '5501', 'H02695', 'HAWALLI GVRNORAT', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40669, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40670, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40671, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40672, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40673, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40674, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40675, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11171, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40676, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11205, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40677, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11213, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40678, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11304, '02', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40679, '55', '5501', 'K02210', 'KWT.PORTS AUTH.', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40680, '55', '5501', 'K02210', 'KWT.PORTS AUTH.', 11023, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40681, '55', '5501', 'K02210', 'KWT.PORTS AUTH.', 11049, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40682, '55', '5501', 'K02210', 'KWT.PORTS AUTH.', 11056, '02', 'DIRECT', 2013, 2, '01', 100.68, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40683, '55', '5501', 'K02210', 'KWT.PORTS AUTH.', 11114, '02', 'DIRECT', 2013, 2, '01', 87.24, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40684, '55', '5501', 'M78259', 'MAJLES AL WIZARA', 16014, '01', 'DIRECT', 2013, 2, '01', 2030.38, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(40685, '55', '5501', 'M78259', 'MAJLES AL WIZARA', 16071, '01', 'DIRECT', 2013, 2, '01', 9732.40, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(40686, '55', '5501', 'M78259', 'MAJLES AL WIZARA', 16088, '01', 'DIRECT', 2013, 2, '01', 6712.00, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(40687, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 14101, '29', 'DIRECT', 2013, 2, '01', 6040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40688, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 14837, '28', 'DIRECT', 2013, 2, '01', 4027.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40689, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40690, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40691, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40692, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40693, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40694, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40695, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40696, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40697, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 2, '01', 771.88, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(40698, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 2, '01', 822.22, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(40699, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11049, '02', 'DIRECT', 2013, 2, '01', 771.88, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(40700, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 2, '01', 1233.33, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(40701, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 2, '01', 1068.87, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(40702, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 27687.00, 116.88, 87, 0.00, 0.00, 0.00, 0.00),
	(40703, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 2, '01', 5570.96, 34.72, 20, 0.00, 0.00, 0.00, 0.00),
	(40704, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16030, '06', 'DIRECT', 2013, 2, '01', 201.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40705, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16088, '01', 'DIRECT', 2013, 2, '01', 26848.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(40706, '55', '5501', 'M04066', 'MIN.INFORMATION', 11015, '02', 'DIRECT', 2013, 2, '01', 2718.36, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(40707, '55', '5501', 'M04066', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(40708, '55', '5501', 'M04066', 'MIN.INFORMATION', 11049, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40709, '55', '5501', 'M04066', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 2, '01', 125.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(40710, '55', '5501', 'M04066', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 2, '01', 109.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(40711, '55', '5501', 'M04066', 'MIN.INFORMATION', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40712, '55', '5501', '550199', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 10051.22, 61.59, 26, 0.00, 0.00, 0.00, 0.00),
	(40713, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 2, '01', 9866.64, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(40714, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 2, '01', 7383.20, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(40715, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(40716, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 2, '01', 51997.86, 9.34, 21, 0.00, 0.00, 0.00, 0.00),
	(40717, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 2, '01', 41366.04, 8.04, 18, 0.00, 0.00, 0.00, 0.00),
	(40718, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 2, '01', 19176.18, 3.18, 7, 0.00, 0.00, 0.00, 0.00),
	(40719, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40720, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11239, '01', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40721, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11262, '01', 'DIRECT', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40722, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 14019, '01', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40723, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40724, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40725, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40726, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11023, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40727, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11114, '02', 'DIRECT', 2013, 2, '01', 850.74, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40728, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11171, '01', 'DIRECT', 2013, 2, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40729, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11213, '01', 'DIRECT', 2013, 2, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40730, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40731, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40732, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11205, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40733, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40734, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40735, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 11056, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40736, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11023, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40737, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11049, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40738, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11213, '01', 'DIRECT', 2013, 2, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40739, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11239, '01', 'DIRECT', 2013, 2, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40740, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16014, '01', 'DIRECT', 2013, 2, '01', 61330.90, 638.75, 165, 0.00, 0.00, 0.00, 0.00),
	(40741, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16022, '01', 'DIRECT', 2013, 2, '01', 302.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40742, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40743, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 2, '01', 5889.78, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(40744, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 2, '01', 10440.51, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(40745, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 2, '01', 11638.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(40746, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11171, '01', 'DIRECT', 2013, 2, '01', 6161.61, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40747, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 17038, '08', 'DIRECT', 2013, 2, '01', 234.92, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(40748, '55', '5501', 'S21041', 'SHK.FAHAD A.', 11015, '02', 'DIRECT', 2013, 2, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(40749, '55', '5501', 'S21041', 'SHK.FAHAD A.', 11056, '02', 'DIRECT', 2013, 2, '01', 1657.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(40750, '55', '5501', 'S21041', 'SHK.FAHAD A.', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40751, '55', '5501', 'T05550', 'TEASER AD', 11072, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(40752, '55', '5502', 'A00576', 'AMERICANA', 11015, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 1359.18, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(40753, '55', '5502', 'A00576', 'AMERICANA', 11023, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40754, '55', '5502', 'A00576', 'AMERICANA', 11049, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40755, '55', '5502', 'A00576', 'AMERICANA', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40756, '55', '5502', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 1766.93, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(40757, '55', '5502', 'A00576', 'AMERICANA', 11171, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40758, '55', '5502', 'A00576', 'AMERICANA', 11197, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1208.16, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40759, '55', '5502', 'A00576', 'AMERICANA', 11205, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40760, '55', '5502', 'A00576', 'AMERICANA', 11213, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1495.09, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(40761, '55', '5502', 'A00576', 'AMERICANA', 11239, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40762, '55', '5502', 'A00576', 'AMERICANA', 11262, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40763, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40764, '55', '5502', 'M00230', 'MICROSOFT', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40765, '55', '5502', 'M00230', 'MICROSOFT', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40766, '55', '5502', 'M00230', 'MICROSOFT', 11072, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40767, '55', '5502', 'M00230', 'MICROSOFT', 11114, '02', 'DIRECT', 2013, 2, '01', 43.62, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40768, '55', '5502', 'N00097', 'NESTLE', 16088, '01', 'MEDIAEDGE', 2013, 2, '01', 32385.40, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(40769, '55', '5502', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 3121.08, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(40770, '55', '5502', 'V00151', 'VOLKSWAGEN', 14010, '01', 'MEDIACOM', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40771, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 2, '01', 2818.96, 1.87, 22, 0.00, 0.00, 0.00, 0.00),
	(40772, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 2, '01', 17182.72, 9.75, 25, 0.00, 0.00, 0.00, 0.00),
	(40773, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 2, '01', 43628.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(40774, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11056, '02', 'DIRECT', 2013, 2, '01', 671.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(40775, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 2, '01', 2255.20, 1.58, 10, 0.00, 0.00, 0.00, 0.00),
	(40776, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 2, '01', 1778.68, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(40777, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 2, '01', 771.87, 0.52, 5, 0.00, 0.00, 0.00, 0.00),
	(40778, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 2, '01', 10631.63, 7.53, 28, 0.00, 0.00, 0.00, 0.00),
	(40779, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 2, '01', 16780.00, 9.43, 27, 0.00, 0.00, 0.00, 0.00),
	(40780, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 2, '01', 592115.16, 48.72, 113, 0.00, 0.00, 0.00, 0.00),
	(40781, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 2, '01', 22820.80, 12.98, 25, 0.00, 0.00, 0.00, 0.00),
	(40782, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 2, '01', 8839.68, 4.21, 16, 0.00, 0.00, 0.00, 0.00),
	(40783, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 2, '01', 62810.86, 28.48, 34, 0.00, 0.00, 0.00, 0.00),
	(40784, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 2, '01', 2282.08, 1.27, 9, 0.00, 0.00, 0.00, 0.00),
	(40785, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11171, '01', 'DIRECT', 2013, 2, '01', 214300.68, 37.22, 26, 0.00, 0.00, 0.00, 0.00),
	(40786, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 2, '01', 287273.60, 48.00, 26, 0.00, 0.00, 0.00, 0.00),
	(40787, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 2, '01', 220710.64, 36.93, 28, 0.00, 0.00, 0.00, 0.00),
	(40788, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 2, '01', 123165.15, 29.25, 42, 0.00, 0.00, 0.00, 0.00),
	(40789, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 2, '01', 823414.56, 478.96, 262, 0.00, 0.00, 0.00, 0.00),
	(40790, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 2, '01', 418479.72, 253.64, 137, 0.00, 0.00, 0.00, 0.00),
	(40791, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 2, '01', 655587.82, 414.56, 215, 0.00, 0.00, 0.00, 0.00),
	(40792, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 2, '01', 471262.84, 285.97, 154, 0.00, 0.00, 0.00, 0.00),
	(40793, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 2, '01', 27331.26, 46.46, 24, 0.00, 0.00, 0.00, 0.00),
	(40794, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 2, '01', 182404.80, 148.92, 76, 0.00, 0.00, 0.00, 0.00),
	(40795, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 2, '01', 420721.51, 293.73, 157, 0.00, 0.00, 0.00, 0.00),
	(40796, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 2, '01', 19572.18, 4.42, 6, 0.00, 0.00, 0.00, 0.00),
	(40797, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 2, '01', 443327.56, 271.02, 141, 0.00, 0.00, 0.00, 0.00),
	(40798, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 2, '01', 224234.47, 157.92, 81, 0.00, 0.00, 0.00, 0.00),
	(40799, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 2, '01', 293207.00, 172.04, 89, 0.00, 0.00, 0.00, 0.00),
	(40800, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 2, '01', 322471.28, 193.75, 103, 0.00, 0.00, 0.00, 0.00),
	(40801, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 2, '01', 287541.93, 157.16, 96, 0.00, 0.00, 0.00, 0.00),
	(40802, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 2, '01', 402.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40803, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 2, '01', 189680.84, 90.39, 55, 0.00, 0.00, 0.00, 0.00),
	(40804, '55', '5506', 'K00162', 'KDCOW', 11015, '02', 'PRESS MEDIA', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40805, '55', '5506', 'K00162', 'KDCOW', 11171, '01', 'PRESS MEDIA', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40806, '55', '5508', 'A11892', 'ABDALI AGR.CO-OP', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40807, '55', '5508', 'A11892', 'ABDALI AGR.CO-OP', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40808, '55', '5508', 'A07534', 'AIR INDIA', 11064, '02', 'PHD', 2013, 2, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(40809, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40810, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40811, '55', '5508', 'A00241', 'AL FIRDOUS CO-OP', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40812, '55', '5508', 'A00241', 'AL FIRDOUS CO-OP', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40813, '55', '5508', 'A23856', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 2, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(40814, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11015, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40815, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40816, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40817, '55', '5508', 'B01471', 'BAYAN CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40818, '55', '5508', 'B01471', 'BAYAN CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40819, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 2, '01', 2684.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(40820, '55', '5508', 'C03510', 'CHEVRON', 11072, '02', 'MEDIAEDGE', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40821, '55', '5508', 'C03510', 'CHEVRON', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 1745.12, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40822, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40823, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(40824, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(40825, '55', '5508', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'DIRECT', 2013, 2, '01', 570.52, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(40826, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40827, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'DIRECT', 2013, 2, '01', 1449.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40828, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 1047.07, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(40829, '55', '5508', 'K03332', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40830, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11049, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40831, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40832, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40833, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 2, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40834, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11114, '02', 'DIRECT', 2013, 2, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40835, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 5168.24, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(40836, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 3523.80, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(40837, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 3691.60, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(40838, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 16184.31, 3.06, 10, 0.00, 0.00, 0.00, 0.00),
	(40839, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 2617.68, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(40840, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40841, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40842, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40843, '55', '5508', 'N02950', 'NAT\'L ASSEMBLY', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40844, '55', '5508', 'N02950', 'NAT\'L ASSEMBLY', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40845, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 3825.84, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(40846, '55', '5508', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 2, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40847, '55', '5508', 'R06631', 'REAM', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40848, '55', '5508', 'R06631', 'REAM', 11023, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40849, '55', '5508', 'R06631', 'REAM', 11056, '02', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40850, '55', '5508', 'R06631', 'REAM', 11114, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40851, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40852, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40853, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11114, '02', 'DIRECT', 2013, 2, '01', 2094.14, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(40854, '55', '5508', 'W00319', 'WAFRA AGR.CO-OP.', 11015, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40855, '55', '5508', 'W00319', 'WAFRA AGR.CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40856, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40857, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40858, '55', '5509', 'A02956', 'AL RIQA CO-OP.', 11015, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40859, '55', '5509', 'A02956', 'AL RIQA CO-OP.', 11023, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40860, '55', '5509', 'A02956', 'AL RIQA CO-OP.', 11049, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40861, '55', '5509', 'A02956', 'AL RIQA CO-OP.', 11114, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(40862, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40863, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 3288.88, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(40864, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 19364.12, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(40865, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 2902.94, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(40866, '55', '5509', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40867, '55', '5509', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 2, '01', 494.32, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(40868, '55', '5510', 'A06163', 'AL ARABI SPORT C', 11205, '01', 'DIRECT', 2013, 2, '01', 147.66, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(40869, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 2, '01', 29952.30, 8.40, 35, 0.00, 0.00, 0.00, 0.00),
	(40870, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 2, '01', 23072.50, 4.82, 17, 0.00, 0.00, 0.00, 0.00),
	(40871, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 107501.07, 15.05, 40, 0.00, 0.00, 0.00, 0.00),
	(40872, '55', '5510', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40873, '55', '5510', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 2, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40874, '55', '5510', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40875, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 2, '01', 25505.60, 7.46, 15, 0.00, 0.00, 0.00, 0.00),
	(40876, '55', '5510', 'D04965', 'DIWAN KHADMAH M.', 11023, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(40877, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40878, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(40879, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40880, '55', '5510', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 2, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(40881, '55', '5510', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40882, '55', '5510', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40883, '55', '5510', 'K02157', 'KUWAIT HOTELS', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40884, '55', '5510', 'K02157', 'KUWAIT HOTELS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40885, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40886, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 6896.58, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(40887, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11049, '02', 'DIRECT', 2013, 2, '01', 2533.78, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(40888, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 3800.67, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(40889, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40890, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40891, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 2, '01', 3800.67, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(40892, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40893, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40894, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40895, '55', '5510', 'K01845', 'KWT.SAUDI PHRM.I', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40896, '55', '5510', 'M07647', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 2, '01', 1107.48, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(40897, '55', '5510', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40898, '55', '5510', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40899, '55', '5510', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40900, '55', '5510', 'S13465', 'SALMAN A.J.DABUS', 11049, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40901, '55', '5510', 'S13465', 'SALMAN A.J.DABUS', 11056, '02', 'DIRECT', 2013, 2, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40902, '55', '5510', 'S13465', 'SALMAN A.J.DABUS', 11114, '02', 'DIRECT', 2013, 2, '01', 13424.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40903, '55', '5510', 'S03661', 'SULAIBIKHAT S.C.', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(40904, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 2, '01', 16276.60, 3.64, 8, 0.00, 0.00, 0.00, 0.00),
	(40905, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 2, '01', 44685.14, 11.32, 26, 0.00, 0.00, 0.00, 0.00),
	(40906, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 2, '01', 14950.98, 3.24, 6, 0.00, 0.00, 0.00, 0.00),
	(40907, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 2, '01', 64233.84, 12.59, 27, 0.00, 0.00, 0.00, 0.00),
	(40908, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 2, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(40909, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 2, '01', 20854.18, 4.72, 10, 0.00, 0.00, 0.00, 0.00),
	(40910, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 2, '01', 10235.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40911, '55', '5510', 'S13299', 'SYMPATHIZER', 11197, '01', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40912, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 2, '01', 25774.08, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(40913, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 2, '01', 18961.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(40914, '55', '5510', 'S13299', 'SYMPATHIZER', 12534, '01', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40915, '55', '5511', 'A20035', 'AHLI UNITED BANK', 11205, '01', 'DIRECT', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40916, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40917, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40918, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40919, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 2, '01', 4782.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40920, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40921, '55', '5511', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 2, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40922, '55', '5511', 'A00196', 'AL BABTAIN', 11056, '02', 'OMD', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40923, '55', '5511', 'A00196', 'AL BABTAIN', 11114, '02', 'OMD', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40924, '55', '5511', 'A23938', 'AL SAYER GROUP', 11015, '02', 'OPPOSITE AGENCY', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40925, '55', '5511', 'A23938', 'AL SAYER GROUP', 11049, '02', 'OPPOSITE AGENCY', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40926, '55', '5511', 'A23938', 'AL SAYER GROUP', 11114, '02', 'OPPOSITE AGENCY', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40927, '55', '5511', 'B02262', 'BAHRAIN EX.CO.', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40928, '55', '5511', 'B06136', 'BHASIN CO.', 11072, '02', 'DIRECT', 2013, 2, '01', 1778.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40929, '55', '5511', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40930, '55', '5511', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40931, '55', '5511', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40932, '55', '5511', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40933, '55', '5511', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40934, '55', '5511', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40935, '55', '5511', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40936, '55', '5511', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40937, '55', '5511', 'C00024', 'CAESAR\'S', 11015, '02', 'DIRECT', 2013, 2, '01', 3691.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(40938, '55', '5511', 'C00024', 'CAESAR\'S', 11023, '02', 'DIRECT', 2013, 2, '01', 3691.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(40939, '55', '5511', 'C00024', 'CAESAR\'S', 11049, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40940, '55', '5511', 'C00024', 'CAESAR\'S', 11072, '02', 'DIRECT', 2013, 2, '01', 2866.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40941, '55', '5511', 'C04635', 'COMBINED GRP.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40942, '55', '5511', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40943, '55', '5511', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 2, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(40944, '55', '5511', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40945, '55', '5511', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40946, '55', '5511', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40947, '55', '5511', 'E03462', 'EASA H.ALYOUSIFI', 11015, '02', 'DIRECT', 2013, 2, '01', 5476.99, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(40948, '55', '5511', 'E01729', 'ENGLISH S.FAHEEL', 11072, '02', 'DIRECT', 2013, 2, '01', 2866.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40949, '55', '5511', 'E01566', 'EQUATE', 11015, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40950, '55', '5511', 'E01566', 'EQUATE', 11023, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(40951, '55', '5511', 'E01566', 'EQUATE', 11049, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40952, '55', '5511', 'E01566', 'EQUATE', 11056, '02', 'DIRECT', 2013, 2, '01', 11381.87, 1.71, 2, 0.00, 0.00, 0.00, 0.00),
	(40953, '55', '5511', 'E01566', 'EQUATE', 11114, '02', 'DIRECT', 2013, 2, '01', 10782.82, 1.71, 2, 0.00, 0.00, 0.00, 0.00),
	(40954, '55', '5511', 'E01566', 'EQUATE', 11205, '01', 'DIRECT', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40955, '55', '5511', 'H03768', 'HABCHI &CHALHOUB', 11015, '02', 'DIRECT', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40956, '55', '5511', 'H03768', 'HABCHI &CHALHOUB', 11023, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40957, '55', '5511', 'H03768', 'HABCHI &CHALHOUB', 11056, '02', 'DIRECT', 2013, 2, '01', 3775.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40958, '55', '5511', 'H03768', 'HABCHI &CHALHOUB', 11114, '02', 'DIRECT', 2013, 2, '01', 3272.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40959, '55', '5511', 'H03552', 'HASSAN\'S OPT.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 3775.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40960, '55', '5511', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40961, '55', '5511', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40962, '55', '5511', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(40963, '55', '5511', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40964, '55', '5511', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40965, '55', '5511', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40966, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 24163.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40967, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 24163.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40968, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11049, '02', 'DIRECT', 2013, 2, '01', 24163.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40969, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40970, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 33224.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40971, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11205, '01', 'DIRECT', 2013, 2, '01', 31882.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40972, '55', '5511', 'M78095', 'MOUSA & A.W.NAQI', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(40973, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11015, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(40974, '55', '5511', 'M03142', 'MUGHAL MAHAL', 12773, '01', 'DIRECT', 2013, 2, '01', 604.08, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(40975, '55', '5511', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40976, '55', '5511', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 31882.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40977, '55', '5511', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 26848.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(40978, '55', '5511', 'N03390', 'NAJMAT AL SHARQ', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40979, '55', '5511', 'N02357', 'NAQABAT AMILIN +', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40980, '55', '5511', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40981, '55', '5511', 'T02456', 'TRICO INT\'L', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40982, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11015, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40983, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11023, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40984, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11049, '02', 'DIRECT', 2013, 2, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40985, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11114, '02', 'DIRECT', 2013, 2, '01', 13424.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40986, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40987, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40988, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40989, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 9061.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(40990, '55', '5512', 'E01005', 'ENGLISH ACADEMY', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40991, '55', '5513', 'C06991', 'CAPITAL GOVT.', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(40992, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 4456.76, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(40993, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 11578.20, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(40994, '55', '5513', '551359', 'STATE OF KUWAIT', 16014, '01', 'DIRECT', 2013, 2, '01', 17635.78, 83.00, 63, 0.00, 0.00, 0.00, 0.00),
	(40995, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 2, '01', 4945.90, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(40996, '55', '5513', 'W01663', 'WEDDING INVIT.', 11114, '02', 'DIRECT', 2013, 2, '01', 2454.07, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(40997, '55', '5513', 'W01663', 'WEDDING INVIT.', 11171, '01', 'DIRECT', 2013, 2, '01', 1245.91, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(40998, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 2, '01', 2768.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(40999, '55', '5514', 'K01255', 'KWT.DENTAL ASSO.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41000, '55', '5514', 'L04965', 'LOYAC', 11015, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41001, '55', '5514', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41002, '55', '5514', 'L04965', 'LOYAC', 11205, '01', 'DIRECT', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41003, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 53712.78, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(41004, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 67606.62, 14.08, 23, 0.00, 0.00, 0.00, 0.00),
	(41005, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41006, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 134911.20, 17.74, 31, 0.00, 0.00, 0.00, 0.00),
	(41007, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 63960.32, 7.46, 15, 0.00, 0.00, 0.00, 0.00),
	(41008, '55', '5514', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 2, '01', 11913.80, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(41009, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 2, '01', 16780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41010, '55', '5514', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 2, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41011, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 2, '01', 46832.98, 6.61, 14, 0.00, 0.00, 0.00, 0.00),
	(41012, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 2, '01', 138075.90, 21.33, 38, 0.00, 0.00, 0.00, 0.00),
	(41013, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41014, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 2, '01', 208894.22, 23.25, 41, 0.00, 0.00, 0.00, 0.00),
	(41015, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41016, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 2, '01', 3433.18, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(41017, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 2, '01', 110857.06, 12.86, 29, 0.00, 0.00, 0.00, 0.00),
	(41018, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41019, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41020, '55', '5515', 'P03909', 'PASSED AWAY', 11239, '01', 'DIRECT', 2013, 2, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41021, '55', '5515', 'P03909', 'PASSED AWAY', 11262, '01', 'DIRECT', 2013, 2, '01', 11746.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41022, '55', '5515', 'P03909', 'PASSED AWAY', 11304, '02', 'DIRECT', 2013, 2, '01', 13424.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41023, '55', '5516', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41024, '55', '5516', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 134.24, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(41025, '55', '5517', 'B06546', 'BOEING', 11023, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41026, '55', '5517', 'B06546', 'BOEING', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41027, '55', '5517', 'C07113', 'CAR AGENTS FED.', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41028, '55', '5517', 'C07113', 'CAR AGENTS FED.', 11205, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41029, '55', '5517', 'C03510', 'CHEVRON', 11049, '02', 'MEDIAEDGE', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41030, '55', '5517', 'F35684', 'FAST TELCO', 11015, '02', 'MASSOUD AND PARTNERS', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41031, '55', '5517', 'F35684', 'FAST TELCO', 11023, '02', 'MASSOUD AND PARTNERS', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41032, '55', '5517', 'F35684', 'FAST TELCO', 11056, '02', 'MASSOUD AND PARTNERS', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41033, '55', '5517', 'F35684', 'FAST TELCO', 11114, '02', 'MASSOUD AND PARTNERS', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41034, '55', '5517', 'F01499', 'FUTURE KID', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41035, '55', '5517', 'F01499', 'FUTURE KID', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41036, '55', '5517', 'I01442', 'INDIAN BUSINESS', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41037, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41038, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41039, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 2, '01', 7131.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41040, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 2, '01', 7131.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41041, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 2, '01', 10697.25, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41042, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 2, '01', 9270.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41043, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 2, '01', 5537.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41044, '55', '5517', 'K03763', 'KWT.SWEDISH C.S.', 11072, '02', 'DIRECT', 2013, 2, '01', 4980.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41045, '55', '5517', 'M77887', 'MIND SHARE', 11015, '02', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41046, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 7970.50, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(41047, '55', '5517', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 1026.93, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41048, '55', '5517', 'S00363', 'SHELL', 11023, '02', 'MEDIACOM', 2013, 2, '01', 10068.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41049, '55', '5517', 'S00363', 'SHELL', 11056, '02', 'MEDIACOM', 2013, 2, '01', 10235.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41050, '55', '5517', 'S00363', 'SHELL', 11064, '02', 'MEDIACOM', 2013, 2, '01', 8161.79, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41051, '55', '5517', 'S00363', 'SHELL', 11114, '02', 'MEDIACOM', 2013, 2, '01', 13424.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41052, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41053, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41054, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41055, '55', '5518', 'A29144', 'ADVANCED TECHNO.', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41056, '55', '5518', 'A29144', 'ADVANCED TECHNO.', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41057, '55', '5518', 'A29144', 'ADVANCED TECHNO.', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41058, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 17053, '08', 'INITIATIVE MEDIA', 2013, 2, '01', 3775.50, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(41059, '55', '5518', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 2, '01', 3020.40, 4.10, 10, 0.00, 0.00, 0.00, 0.00),
	(41060, '55', '5518', 'U01361', 'UNITED REFRES.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41061, '55', '5518', 'U01361', 'UNITED REFRES.CO', 11205, '01', 'DIRECT', 2013, 2, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41062, '55', '5519', 'A30036', 'AL ARFAJ ENG.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41063, '55', '5519', 'G04179', 'GULF UNITED GRP.', 11023, '02', 'DIRECT', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41064, '55', '5519', 'K01939', 'KAMAL M. SULTAN', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41065, '55', '5519', 'K01939', 'KAMAL M. SULTAN', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41066, '55', '5519', 'K04504', 'KWT.DIGGING CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41067, '55', '5519', 'K04250', 'KWT.GULF L.TRANS', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41068, '55', '5519', 'W01961', 'WAFRA INT.INV.CO', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41069, '55', '5519', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41070, '55', '5520', 'D07550', 'DOW', 11015, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41071, '55', '5520', 'D07550', 'DOW', 11023, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41072, '55', '5520', 'D07550', 'DOW', 11056, '02', 'DIRECT', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41073, '55', '5520', 'D07550', 'DOW', 11114, '02', 'DIRECT', 2013, 2, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41074, '55', '5520', 'D07550', 'DOW', 11205, '01', 'DIRECT', 2013, 2, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41075, '55', '5520', 'G04379', 'GULF CONSULT', 11023, '02', 'DIRECT', 2013, 2, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41076, '55', '5520', 'G04379', 'GULF CONSULT', 11072, '02', 'DIRECT', 2013, 2, '01', 2490.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41077, '55', '5520', 'L05674', 'LULU', 11064, '02', 'DIRECT', 2013, 2, '01', 6000.52, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(41078, '55', '5520', 'S16191', 'SHIFA AL JAZEERA', 11049, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41079, '55', '5520', 'S16191', 'SHIFA AL JAZEERA', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41080, '55', '5520', 'S16191', 'SHIFA AL JAZEERA', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41081, '55', '5520', 'S16191', 'SHIFA AL JAZEERA', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41082, '55', '5521', 'F02764', 'FIRST INV.CO.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41083, '55', '5521', 'F02764', 'FIRST INV.CO.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41084, '55', '5521', 'R02340', 'RABETAT EJTIMAYN', 11023, '02', 'DIRECT', 2013, 2, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41085, '55', '5521', 'R02340', 'RABETAT EJTIMAYN', 11114, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41086, '55', '5522', 'U00241', 'UNION CO-OPERAT.', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41087, '55', '5523', 'B12449', 'BOURJOIS', 17053, '08', 'MPG', 2013, 2, '01', 8725.60, 10.00, 40, 0.00, 0.00, 0.00, 0.00),
	(41088, '55', '5523', 'H03935', 'HASIBAT', 11205, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41089, '55', '5523', 'H03935', 'HASIBAT', 11213, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41090, '55', '5523', 'K05660', 'KWT.MED.C.HLD.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41091, '55', '5523', 'K05660', 'KWT.MED.C.HLD.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41092, '55', '5524', 'A38459', 'AL SHAHED NEWSPR', 11213, '01', 'DIRECT', 2013, 2, '01', 166.12, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(41093, '55', '5524', 'A38459', 'AL SHAHED NEWSPR', 11239, '01', 'DIRECT', 2013, 2, '01', 15932.61, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(41094, '55', '5524', 'K05307', 'KHALIL M.S.&SONS', 11056, '02', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41095, '55', '5524', 'K05307', 'KHALIL M.S.&SONS', 11114, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41096, '55', '5524', 'K04516', 'KWT.REINSURANCE', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41097, '55', '5524', 'O03868', 'OMAN EMBASSY', 11072, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41098, '55', '5524', 'R01483', 'REAL ESTATE INV.', 11023, '02', 'DIRECT', 2013, 2, '01', 13424.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41099, '55', '5524', 'R01483', 'REAL ESTATE INV.', 11114, '02', 'DIRECT', 2013, 2, '01', 16780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41100, '55', '5524', 'T04221', 'TAREQ CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41101, '55', '5525', 'A39860', 'AL MUA\'ALLEM S.C', 12344, '25', 'DIRECT', 2013, 2, '01', 1610.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41102, '55', '5525', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41103, '55', '5526', 'G06599', 'GUST', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41104, '55', '5526', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41105, '55', '5526', 'M80619', 'MARKAZ', 11015, '02', 'OMD', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41106, '55', '5526', 'M80619', 'MARKAZ', 11023, '02', 'OMD', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41107, '55', '5526', 'M80619', 'MARKAZ', 11049, '02', 'OMD', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41108, '55', '5526', 'M80619', 'MARKAZ', 11056, '02', 'OMD', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41109, '55', '5526', 'M80619', 'MARKAZ', 11114, '02', 'OMD', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41110, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41111, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41112, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 11064, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41113, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41114, '55', '5528', 'A00196', 'AL BABTAIN', 11015, '02', 'DIRECT', 2013, 2, '01', 184.58, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(41115, '55', '5528', 'A00196', 'AL BABTAIN', 11023, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41116, '55', '5528', 'A00196', 'AL BABTAIN', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41117, '55', '5528', 'A00196', 'AL BABTAIN', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41118, '55', '5528', 'E05615', 'EDUCAT.HOLDNG.GR', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41119, '55', '5528', 'E05615', 'EDUCAT.HOLDNG.GR', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41120, '55', '5529', 'A39438', 'AL FURQAN MAG.', 13532, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41121, '55', '5529', 'A03659', 'AL GHANNAM', 11064, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41122, '55', '5529', 'A23803', 'AL RASHED INT.SH', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41123, '55', '5529', 'A23803', 'AL RASHED INT.SH', 11072, '02', 'DIRECT', 2013, 2, '01', 4651.41, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(41124, '55', '5529', 'A27551', 'AUSTRALIAN C.KWT', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41125, '55', '5529', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41126, '55', '5529', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41127, '55', '5529', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41128, '55', '5529', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41129, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 2, '01', 21814.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(41130, '55', '5530', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41131, '55', '5530', 'K05965', 'KEC', 11023, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41132, '55', '5530', 'K02260', 'KWT.CAMEL RACE C', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41133, '55', '5530', 'K02260', 'KWT.CAMEL RACE C', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41134, '55', '5532', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 2, '01', 16780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41135, '55', '5532', 'G03182', 'GULF MART', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41136, '55', '5532', 'G03182', 'GULF MART', 11072, '02', 'DIRECT', 2013, 2, '01', 2490.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41137, '55', '5532', 'H07536', 'HONEST GEN.TRD.', 11072, '02', 'DIRECT', 2013, 2, '01', 2490.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41138, '55', '5532', 'M80407', 'MORAD Y.BEHBHANI', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41139, '55', '5532', 'M80407', 'MORAD Y.BEHBHANI', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41140, '55', '5532', 'M80407', 'MORAD Y.BEHBHANI', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41141, '55', '5532', 'M80407', 'MORAD Y.BEHBHANI', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41142, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 8725.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41143, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41144, '55', '5532', 'S07440', 'SOUK SHARQ', 11015, '02', 'DIRECT', 2013, 2, '01', 8698.75, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(41145, '55', '5532', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41146, '55', '5532', 'S07440', 'SOUK SHARQ', 14068, '01', 'DIRECT', 2013, 2, '01', 3288.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41147, '55', '5534', 'A41232', 'ACCESS', 17053, '08', 'DIRECT', 2013, 2, '01', 1345.43, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41148, '55', '5534', 'A90099', 'AGILITY', 11015, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41149, '55', '5534', 'A90099', 'AGILITY', 16014, '01', 'DIRECT', 2013, 2, '01', 553.70, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(41150, '55', '5534', 'A92270', 'AL SEEF INT\'L H.', 11197, '01', 'DIRECT', 2013, 2, '01', 453.06, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41151, '55', '5534', 'A92270', 'AL SEEF INT\'L H.', 11262, '01', 'DIRECT', 2013, 2, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41152, '55', '5534', 'C10792', 'CROC', 17053, '08', 'DIRECT', 2013, 2, '01', 6544.20, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(41153, '55', '5534', 'O40013', 'ORIENTAL EDUC.S.', 11114, '02', 'DIRECT', 2013, 2, '01', 567.16, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(41154, '55', '5535', 'A90770', 'AL DIYAFA AHLIA', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41155, '55', '5535', 'A90770', 'AL DIYAFA AHLIA', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41156, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 2, '01', 31647.08, 6.38, 22, 0.00, 0.00, 0.00, 0.00),
	(41157, '55', '5535', 'A92065', 'AL RASHDAN PROJ.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41158, '55', '5535', 'A06167', 'AL SHABAB SP.CLB', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41159, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 2, '01', 37513.36, 6.94, 14, 0.00, 0.00, 0.00, 0.00),
	(41160, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41161, '55', '5535', 'I02926', 'INDIAN ENG.ACAD.', 11064, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41162, '55', '5535', 'I02191', 'IPSOS-STAT', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41163, '55', '5535', 'J04026', 'JIBLAH HOLD.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41164, '55', '5535', 'M86462', 'MENA HOLDING', 11056, '02', 'DIRECT', 2013, 2, '01', 2567.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41165, '55', '5536', 'E08371', 'EKTTITAB HOLDING', 11049, '02', 'DIRECT', 2013, 2, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41166, '55', '5536', 'E08371', 'EKTTITAB HOLDING', 11114, '02', 'DIRECT', 2013, 2, '01', 2726.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41167, '55', '5536', 'F38665', 'FERCO', 11015, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(41168, '55', '5536', 'F38665', 'FERCO', 11049, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(41169, '55', '5536', 'R07117', 'ROYAL CITY I.G.T', 11072, '02', 'DIRECT', 2013, 2, '01', 9960.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41170, '55', '5536', 'U02307', 'UNITED ENT.&T.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41171, '55', '5536', 'U02307', 'UNITED ENT.&T.CO', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41172, '55', '5537', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41173, '55', '5537', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 2, '01', 3102.61, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(41174, '55', '5537', 'C12214', 'CAESARS TRAVEL G', 11064, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41175, '55', '5537', 'C12214', 'CAESARS TRAVEL G', 11072, '02', 'DIRECT', 2013, 2, '01', 2490.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41176, '55', '5537', 'T10860', 'TAWAZUN', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41177, '55', '5537', 'T10860', 'TAWAZUN', 11064, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41178, '55', '5538', 'A40517', 'AL ADALAH', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41179, '55', '5538', '553851', 'INDUSTRIAL MED.P', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41180, '55', '5538', 'P41627', 'PRIVACY HOLD.CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41181, '55', '5540', '554037', 'DIWAN KHADMAH M.', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41182, '55', '5540', '554013', 'HITTEEN CO-OP.', 11015, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41183, '55', '5540', '554013', 'HITTEEN CO-OP.', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41184, '55', '5540', 'K01131', 'KUWAIT INVT.CO.', 11213, '01', 'DIRECT', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41185, '55', '5540', '554022', 'MUBARAK K&Q.COOP', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41186, '55', '5540', '554022', 'MUBARAK K&Q.COOP', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41187, '55', '5540', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(41188, '55', '5540', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(41189, '55', '5540', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 2879.44, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(41190, '55', '5540', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 2, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41191, '55', '5541', '554199', 'KWT.HOUSE N.WRKS', 11213, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41192, '55', '5541', '554199', 'KWT.HOUSE N.WRKS', 11304, '02', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41193, '55', '5542', '554215', 'AL SHAYA TRADING', 17053, '08', 'DIRECT', 2013, 2, '01', 2013.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(41194, '55', '5543', '554375', 'CIVIL DEFENC.KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 1191.38, 6.32, 2, 0.00, 0.00, 0.00, 0.00),
	(41195, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 2, '01', 5554.18, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(41196, '55', '5543', '554324', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 21243.48, 180.68, 53, 0.00, 0.00, 0.00, 0.00),
	(41197, '55', '5543', '554327', 'MIN.ENVIRON.KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 1745.12, 15.49, 4, 0.00, 0.00, 0.00, 0.00),
	(41198, '55', '5543', '554327', 'MIN.ENVIRON.KWT', 16022, '01', 'DIRECT', 2013, 2, '01', 570.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41199, '55', '5543', '554327', 'MIN.ENVIRON.KWT', 16088, '01', 'DIRECT', 2013, 2, '01', 8812.84, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(41200, '55', '5543', '554300', 'MIN.ISLAM.AF.KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 7081.16, 63.13, 24, 0.00, 0.00, 0.00, 0.00),
	(41201, '55', '5543', '554358', 'MIN.JUSTICE KWT', 11205, '01', 'DIRECT', 2013, 2, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41202, '55', '5543', '554328', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 2, '01', 285.26, 2.83, 1, 0.00, 0.00, 0.00, 0.00),
	(41203, '55', '5543', '554328', 'MIN.REL.&END.KWT', 16071, '01', 'DIRECT', 2013, 2, '01', 46312.80, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(41204, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 2, '01', 14766.40, 4.14, 14, 0.00, 0.00, 0.00, 0.00),
	(41205, '55', '5544', '554424', 'AL DHOW ENV.PROJ', 11023, '02', 'DIRECT', 2013, 2, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41206, '55', '5544', '554473', 'ROYAL BEAUTY GRP', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41207, '55', '5544', '554473', 'ROYAL BEAUTY GRP', 11049, '02', 'DIRECT', 2013, 2, '01', 4698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41208, '55', '5544', '554473', 'ROYAL BEAUTY GRP', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41209, '55', '5544', '554473', 'ROYAL BEAUTY GRP', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41210, '55', '5546', '554617', 'AL HAMRA GROUP', 16088, '01', 'DIRECT', 2013, 2, '01', 36348.71, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(41211, '55', '5546', '554645', 'HASIBAT W.& W.C.', 11205, '01', 'DIRECT', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41212, '55', '5546', '554645', 'HASIBAT W.& W.C.', 11213, '01', 'DIRECT', 2013, 2, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41213, '55', '5546', '554685', 'REDO/AL QABAS', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41214, '55', '5548', '554813', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41215, '55', '5548', '554813', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 2, '01', 10269.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41216, '55', '5548', '554813', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 2, '01', 17115.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41217, '55', '5548', '554813', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 2, '01', 13692.48, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41218, '55', '5548', '554899', 'QATAR NAT\'L BANK', 11205, '01', 'DIRECT', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41219, '55', '5548', '554833', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41220, '55', '5548', '554833', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41221, '55', '5548', '554833', 'WARBA BANK', 11049, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41222, '55', '5548', '554833', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41223, '55', '5548', '554833', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41224, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 2, '01', 4680.27, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41225, '55', '5550', '555067', 'MONTAHA R.E&CON.', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41226, '55', '5552', '555282', 'AL AALY COMMUN.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41227, '55', '5554', '555435', 'NASSER SPORTS C.', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41228, '55', '5555', '555528', 'AL RAYA INT\'L CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41229, '55', '5555', '555528', 'AL RAYA INT\'L CO.', 11205, '01', 'DIRECT', 2013, 2, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41230, '55', '5555', '555539', 'MUBADALA', 11064, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41231, '55', '5558', '555860', 'ADVANCED TECH.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41232, '55', '5558', '555860', 'ADVANCED TECH.CO', 11205, '01', 'DIRECT', 2013, 2, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41233, '55', '5558', '555859', 'UNITED NETWORKS', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41234, '55', '5558', '555859', 'UNITED NETWORKS', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41235, '55', '5558', '555859', 'UNITED NETWORKS', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41236, '55', '5559', '555923', 'ACICO', 16071, '01', 'DIRECT', 2013, 2, '01', 21814.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(41237, '55', '5559', '555923', 'ACICO', 16088, '01', 'DIRECT', 2013, 2, '01', 21226.70, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(41238, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 2, '01', 24280.66, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(41239, '55', '5559', '555912', 'AL TAHADI', 16071, '01', 'DIRECT', 2013, 2, '01', 12249.40, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(41240, '55', '5559', '555912', 'AL TAHADI', 16088, '01', 'DIRECT', 2013, 2, '01', 12585.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(41241, '55', '5559', '555912', 'AL TAHADI', 16113, '01', 'DIRECT', 2013, 2, '01', 87256.00, 99.76, 86, 0.00, 0.00, 0.00, 0.00),
	(41242, '55', '5559', '555913', 'KHALEEJ T.DAWAHI', 11015, '02', 'DIRECT', 2013, 2, '01', 3171.42, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(41243, '55', '5559', '555913', 'KHALEEJ T.DAWAHI', 11114, '02', 'DIRECT', 2013, 2, '01', 4122.84, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(41244, '55', '5559', '555923', 'MAKTAB AL SHAHED', 16014, '01', 'DIRECT', 2013, 2, '01', 4614.50, 33.48, 15, 0.00, 0.00, 0.00, 0.00),
	(41245, '55', '5559', '555923', 'MAKTAB AL SHAHED', 16071, '01', 'DIRECT', 2013, 2, '01', 2349.20, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(41246, '55', '5559', '555922', 'MENA WA FENA', 16014, '01', 'DIRECT', 2013, 2, '01', 2634.46, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(41247, '55', '5559', '555922', 'MENA WA FENA', 16071, '01', 'DIRECT', 2013, 2, '01', 48064.63, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(41248, '55', '5559', '555922', 'MENA WA FENA', 16088, '01', 'DIRECT', 2013, 2, '01', 44970.40, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(41249, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16014, '01', 'DIRECT', 2013, 2, '01', 4312.42, 17.80, 22, 0.00, 0.00, 0.00, 0.00),
	(41250, '55', '5559', '555923', 'RECYCLE', 16014, '01', 'DIRECT', 2013, 2, '01', 251.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41251, '55', '5559', '555923', 'RECYCLE', 16088, '01', 'DIRECT', 2013, 2, '01', 105210.60, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(41252, '55', '5559', '555923', 'UNION CONSUMER COPER', 16088, '01', 'DIRECT', 2013, 2, '01', 458948.05, 527.84, 3299, 0.00, 0.00, 0.00, 0.00),
	(41253, '55', '5560', '556005', 'UNIVERSE EDUCAT.', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41254, '55', '5560', '556005', 'UNIVERSE EDUCAT.', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41255, '56', '5602', 'A06153', 'AL SHAHID EST.', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41256, '56', '5602', 'A06153', 'AL SHAHID EST.', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41257, '56', '5602', 'A06153', 'AL SHAHID EST.', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41258, '56', '5602', 'A06153', 'AL SHAHID EST.', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41259, '56', '5602', 'A06153', 'AL SHAHID EST.', 11205, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41260, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 2, '01', 12736.02, 3.46, 7, 0.00, 0.00, 0.00, 0.00),
	(41261, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 2, '01', 9262.56, 2.51, 6, 0.00, 0.00, 0.00, 0.00),
	(41262, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41263, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 2, '01', 4354.40, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(41264, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 2, '01', 1882.71, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41265, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 2, '01', 5592.75, 1.45, 4, 0.00, 0.00, 0.00, 0.00),
	(41266, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11213, '01', 'DIRECT', 2013, 2, '01', 1882.71, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41267, '56', '5602', 'B05080', 'BLOOD BANK CENTR', 11197, '01', 'OMD', 2013, 2, '01', 4439.82, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(41268, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11015, '02', 'DIRECT', 2013, 2, '01', 13598.50, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(41269, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 2, '01', 8161.78, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(41270, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11049, '02', 'DIRECT', 2013, 2, '01', 5423.29, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(41271, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(41272, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 2, '01', 6161.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(41273, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11197, '01', 'DIRECT', 2013, 2, '01', 18458.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41274, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11023, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41275, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 2, '01', 8725.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41276, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41277, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 2, '01', 5201.80, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(41278, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 2, '01', 12081.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41279, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 2, '01', 8054.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41280, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 2, '01', 5554.18, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(41281, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 2, '01', 3859.40, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(41282, '56', '5602', '560299', 'JOURNEY OF HOPE', 16071, '01', 'DIRECT', 2013, 2, '01', 126185.60, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(41283, '56', '5602', '560299', 'JOURNEY OF HOPE', 16088, '01', 'DIRECT', 2013, 2, '01', 205387.20, 164.00, 82, 0.00, 0.00, 0.00, 0.00),
	(41284, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11023, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41285, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 2, '01', 7651.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(41286, '56', '5602', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 2, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(41287, '56', '5602', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 2869.38, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41288, '56', '5602', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 2, '01', 302.04, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(41289, '56', '5602', 'W03981', 'WATHAKKER', 11056, '02', 'DIRECT', 2013, 2, '01', 46816.20, 2.23, 4, 0.00, 0.00, 0.00, 0.00),
	(41290, '56', '5603', 'C07693', 'CAPITAL GOVERNRT', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41291, '56', '5603', 'C07693', 'CAPITAL GOVERNRT', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41292, '56', '5603', 'G01392', 'GRADUATED SOC.', 11015, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41293, '56', '5603', 'G01392', 'GRADUATED SOC.', 11023, '02', 'DIRECT', 2013, 2, '01', 1887.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41294, '56', '5603', 'G01392', 'GRADUATED SOC.', 11049, '02', 'DIRECT', 2013, 2, '01', 1887.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41295, '56', '5603', 'G01392', 'GRADUATED SOC.', 11205, '01', 'DIRECT', 2013, 2, '01', 30204.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41296, '56', '5603', 'I03154', 'ITTIHAD N.A.Q.H.', 11023, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41297, '56', '5603', 'I03154', 'ITTIHAD N.A.Q.H.', 11056, '02', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41298, '56', '5603', 'I03154', 'ITTIHAD N.A.Q.H.', 11114, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41299, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11023, '02', 'DIRECT', 2013, 2, '01', 671.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(41300, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41301, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 16014, '01', 'DIRECT', 2013, 2, '01', 6594.54, 59.43, 21, 0.00, 0.00, 0.00, 0.00),
	(41302, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11171, '01', 'DIRECT', 2013, 2, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41303, '56', '5603', 'K06382', 'KUWAIT THEATRE', 11114, '02', 'DIRECT', 2013, 2, '01', 567.16, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(41304, '56', '5603', 'K06382', 'KUWAIT THEATRE', 11239, '01', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41305, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11015, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(41306, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41307, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11049, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41308, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41309, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41310, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 2, '01', 11746.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41311, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 2, '01', 19129.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41312, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 2, '01', 17786.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41313, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11213, '01', 'DIRECT', 2013, 2, '01', 17619.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(41314, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13060, '15', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41315, '56', '5603', 'K03910', 'KWT.HOUSE N.WRKS', 11015, '02', 'DIRECT', 2013, 2, '01', 13424.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(41316, '56', '5603', 'K03910', 'KWT.HOUSE N.WRKS', 11213, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41317, '56', '5603', 'K03910', 'KWT.HOUSE N.WRKS', 11304, '02', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41318, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41319, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41320, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 2, '01', 2433.10, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(41321, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 2, '01', 2642.85, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(41322, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11064, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41323, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 2, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41324, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11197, '01', 'DIRECT', 2013, 2, '01', 679.59, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41325, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 2, '01', 1938.09, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(41326, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11262, '01', 'DIRECT', 2013, 2, '01', 1476.64, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(41327, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11049, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41328, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11015, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41329, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41330, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41331, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41332, '56', '5603', 'P05113', 'PUBLIC A.A.C.D.+', 11239, '01', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41333, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11015, '02', 'DIRECT', 2013, 2, '01', 1476.64, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(41334, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11023, '02', 'DIRECT', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41335, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 2, '01', 2315.64, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(41336, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11205, '01', 'DIRECT', 2013, 2, '01', 1624.30, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(41337, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41338, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11023, '02', 'DIRECT', 2013, 2, '01', 3053.96, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(41339, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11056, '02', 'DIRECT', 2013, 2, '01', 3297.27, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(41340, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11114, '02', 'DIRECT', 2013, 2, '01', 2268.65, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(41341, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11205, '01', 'DIRECT', 2013, 2, '01', 2159.57, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(41342, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11304, '02', 'DIRECT', 2013, 2, '01', 329.55, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41343, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 16030, '06', 'DIRECT', 2013, 2, '01', 8087.96, 41.73, 22, 0.00, 0.00, 0.00, 0.00),
	(41344, '56', '5603', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41345, '56', '5603', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41346, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11015, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41347, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41348, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41349, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 2, '01', 2617.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41350, '56', '5605', '560506', 'COOPERATION COUNCIL', 16014, '01', 'DIRECT', 2013, 2, '01', 41597.62, 208.40, 123, 0.00, 0.00, 0.00, 0.00),
	(41351, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11015, '02', 'DIRECT', 2013, 2, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41352, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41353, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 2, '01', 3543.91, 0.82, 14, 0.00, 0.00, 0.00, 0.00),
	(41354, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11197, '01', 'DIRECT', 2013, 2, '01', 6554.22, 2.06, 21, 0.00, 0.00, 0.00, 0.00),
	(41355, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 17053, '08', 'DIRECT', 2013, 2, '01', 117.46, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(41356, '56', '5606', 'J04277', 'JAMIAT M.&M.KWT.', 11015, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41357, '56', '5606', 'J04277', 'JAMIAT M.&M.KWT.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41358, '56', '5606', 'J04277', 'JAMIAT M.&M.KWT.', 11205, '01', 'DIRECT', 2013, 2, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41359, '56', '5606', 'K07464', 'KWT.ARTS ASSOC.', 11197, '01', 'DIRECT', 2013, 2, '01', 302.04, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41360, '56', '5606', 'P44120', 'PREMIER ACADEMY', 11015, '02', 'DIRECT', 2013, 2, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41361, '56', '5606', 'P44120', 'PREMIER ACADEMY', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41362, '56', '5606', 'P44120', 'PREMIER ACADEMY', 11072, '02', 'DIRECT', 2013, 2, '01', 453.06, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41363, '56', '5606', 'R09388', 'REAL ESTATE ASS.', 11015, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41364, '56', '5606', 'R09388', 'REAL ESTATE ASS.', 11023, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(41365, '56', '5606', 'U02149', 'UNION OF INV.COS', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41366, '56', '5608', '560812', 'AL KHARAFI CEN.', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41367, '56', '5608', '560801', 'KALD', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41368, '57', '5706', 'G01403', 'GULF INS.CO.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41369, '57', '5706', 'G01403', 'GULF INS.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41370, '57', '5706', 'G01403', 'GULF INS.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3775.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41371, '57', '5706', 'G01403', 'GULF INS.CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3272.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41372, '57', '5706', 'G06539', 'GULF TAKAFUL INS', 11197, '01', 'DIRECT', 2013, 2, '01', 679.59, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41373, '57', '5706', 'G06539', 'GULF TAKAFUL INS', 11213, '01', 'DIRECT', 2013, 2, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41374, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41375, '57', '5707', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 161.08, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(41376, '57', '5707', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41377, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 12182.28, 1.70, 15, 0.00, 0.00, 0.00, 0.00),
	(41378, '57', '5707', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 3423.12, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(41379, '57', '5707', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41380, '57', '5707', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 2, '01', 1141.04, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41381, '57', '5707', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 2, '01', 536.96, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(41382, '57', '5708', 'A39400', 'AL ENMA\'A', 11015, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41383, '57', '5708', 'A39400', 'AL ENMA\'A', 11049, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41384, '57', '5708', 'A39400', 'AL ENMA\'A', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41385, '57', '5708', 'L02594', 'LOTUS', 11056, '02', 'DIRECT', 2013, 2, '01', 19129.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41386, '57', '5708', 'N02102', 'NEW HOUSE R.E.', 12294, '25', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41387, '57', '5708', 'N02102', 'NEW HOUSE R.E.', 12583, '25', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41388, '57', '5708', 'N02102', 'NEW HOUSE R.E.', 12732, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41389, '57', '5708', 'P02507', 'PARADISE R.E.', 11015, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41390, '57', '5708', 'S05613', 'SALHIA R.E.CO.', 11015, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41391, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41392, '57', '5710', 'A39400', 'AL ENMA\'A', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41393, '57', '5710', 'A27870', 'AL OMARA\'A INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41394, '57', '5710', 'M78634', 'METHAQ R.E.GRP.', 11023, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41395, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 1543.72, 0.33, 7, 0.00, 0.00, 0.00, 0.00),
	(41396, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 15521.30, 1.62, 44, 0.00, 0.00, 0.00, 0.00),
	(41397, '57', '5710', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 5218.58, 0.67, 7, 0.00, 0.00, 0.00, 0.00),
	(41398, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 9614.93, 1.19, 14, 0.00, 0.00, 0.00, 0.00),
	(41399, '57', '5710', 'O00000', 'OTHERS', 12055, '25', 'DIRECT', 2013, 2, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41400, '57', '5710', 'O00000', 'OTHERS', 12484, '25', 'DIRECT', 2013, 2, '01', 5638.08, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(41401, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 2, '01', 15404.00, 2.50, 15, 0.00, 0.00, 0.00, 0.00),
	(41402, '57', '5711', 'R05461', 'RIMAS R.E.CO.', 11205, '01', 'DIRECT', 2013, 2, '01', 1141.04, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41403, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41404, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41405, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41406, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11114, '02', 'DIRECT', 2013, 2, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41407, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11205, '01', 'DIRECT', 2013, 2, '01', 5819.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(41408, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 2, '01', 25505.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41409, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 2, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41410, '57', '5712', 'M80742', 'MAZAYA UNITED CO', 11015, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41411, '57', '5712', 'M80742', 'MAZAYA UNITED CO', 11023, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41412, '57', '5712', 'M80742', 'MAZAYA UNITED CO', 11049, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41413, '57', '5712', 'M80742', 'MAZAYA UNITED CO', 11072, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41414, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 2, '01', 76516.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(41415, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41416, '57', '5714', 'M84981', 'MAZAYA', 11205, '01', 'DIRECT', 2013, 2, '01', 1511.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41417, '57', '5714', 'M84981', 'MAZAYA', 11213, '01', 'DIRECT', 2013, 2, '01', 1511.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41418, '57', '5714', 'M84981', 'MAZAYA', 11239, '01', 'DIRECT', 2013, 2, '01', 1511.87, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41419, '57', '5716', 'R08408', 'RAWAJ R.E.MRKT.', 11205, '01', 'DIRECT', 2013, 2, '01', 26243.92, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(41420, '57', '5717', 'A91044', 'AL HAMRA', 11023, '02', 'DIRECT', 2013, 2, '01', 943.87, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41421, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 2, '01', 11477.52, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(41422, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 2, '01', 1026.93, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(41423, '57', '5717', 'M86248', 'MAZAYA HOLDING', 11056, '02', 'DIRECT', 2013, 2, '01', 1657.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41424, '57', '5717', 'M86248', 'MAZAYA HOLDING', 11114, '02', 'DIRECT', 2013, 2, '01', 1570.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41425, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41426, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41427, '57', '5717', 'O40149', 'ORIGINAL GROUP', 11023, '02', 'DIRECT', 2013, 2, '01', 1396.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41428, '57', '5717', 'O40149', 'ORIGINAL GROUP', 11056, '02', 'DIRECT', 2013, 2, '01', 2391.15, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(41429, '57', '5717', 'W03977', 'WATERFRONT R.E.', 11015, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41430, '57', '5717', 'W03977', 'WATERFRONT R.E.', 11049, '02', 'DIRECT', 2013, 2, '01', 1862.58, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(41431, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41432, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 11023, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41433, '57', '5719', 'P44354', 'PROVIDENT', 11064, '02', 'DIRECT', 2013, 2, '01', 8725.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41434, '57', '5719', 'P44354', 'PROVIDENT', 11072, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41435, '57', '5720', '001827', '1ST ABU D.R.E.D.', 11049, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41436, '57', '5720', '572090', 'BARRAT HOMES', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41437, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41438, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 13390.44, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(41439, '57', '5720', '572097', 'INT\'L GULF R.E.', 16088, '01', 'DIRECT', 2013, 2, '01', 60911.40, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(41440, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41441, '57', '5720', '572096', 'VALLEY GROUP', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41442, '57', '5721', '572195', 'ADAA REAL ESTATE', 11023, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41443, '57', '5721', '572102', 'ARKAN KWT.R.EST.', 11015, '02', 'DIRECT', 2013, 2, '01', 943.87, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41444, '57', '5721', '572102', 'ARKAN KWT.R.EST.', 11023, '02', 'DIRECT', 2013, 2, '01', 943.87, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41445, '57', '5721', '572102', 'ARKAN KWT.R.EST.', 11056, '02', 'DIRECT', 2013, 2, '01', 1415.76, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41446, '57', '5721', '572163', 'DERWAZT AL SEFAH', 12055, '25', 'DIRECT', 2013, 2, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41447, '57', '5721', '572181', 'INFINITI', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41448, '57', '5721', '572141', 'REMAS', 11205, '01', 'DIRECT', 2013, 2, '01', 13692.48, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(41449, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41450, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41451, '58', '5802', 'E02840', 'EVENING SING.P.', 11056, '02', 'DIRECT', 2013, 2, '01', 26972.16, 4.07, 11, 0.00, 0.00, 0.00, 0.00),
	(41452, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11056, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(41453, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11072, '02', 'DIRECT', 2013, 2, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41454, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11114, '02', 'DIRECT', 2013, 2, '01', 1745.12, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(41455, '58', '5802', 'R02437', 'RED BULL', 11064, '02', 'ZENITH MEDIA', 2013, 2, '01', 33828.48, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(41456, '58', '5802', 'R02437', 'RED BULL', 12773, '01', 'ZENITH MEDIA', 2013, 2, '01', 1624.30, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(41457, '58', '5803', 'F04225', 'FANTASY WORLD', 17053, '08', 'DIRECT', 2013, 2, '01', 6779.12, 8.42, 25, 0.00, 0.00, 0.00, 0.00),
	(41458, '58', '5812', 'F01499', 'FUTURE KID', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41459, '58', '5812', 'F01499', 'FUTURE KID', 11056, '02', 'DIRECT', 2013, 2, '01', 12880.32, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(41460, '58', '5812', 'F01499', 'FUTURE KID', 11114, '02', 'DIRECT', 2013, 2, '01', 12103.41, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41461, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41462, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11023, '02', 'DIRECT', 2013, 2, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41463, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11049, '02', 'DIRECT', 2013, 2, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41464, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41465, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11064, '02', 'DIRECT', 2013, 2, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41466, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11072, '02', 'DIRECT', 2013, 2, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41467, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41468, '58', '5813', 'D10512', 'DUBAI LYNX', 14837, '28', 'DIRECT', 2013, 2, '01', 5369.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41469, '58', '5813', 'H02494', 'HALA FEBRUARY', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 91283.20, 17.00, 26, 0.00, 0.00, 0.00, 0.00),
	(41470, '58', '5813', 'H02494', 'HALA FEBRUARY', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 2, '01', 33224.40, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(41471, '58', '5813', 'H02494', 'HALA FEBRUARY', 11171, '01', 'MAJESTIC ADVERTISING', 2013, 2, '01', 96317.20, 13.00, 20, 0.00, 0.00, 0.00, 0.00),
	(41472, '58', '5813', '581390', 'I LOVE U MOTHER', 14168, '03', 'DIRECT', 2013, 2, '01', 5503.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41473, '58', '5813', '581388', 'KATARA', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41474, '58', '5813', '581390', 'OMNIYATY RACE', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41475, '58', '5813', '581389', 'SOUQ WAQIF', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41476, '58', '5813', '581389', 'SOUQ WAQIF', 11056, '02', 'DIRECT', 2013, 2, '01', 22317.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(41477, '58', '5813', '581389', 'SOUQ WAQIF', 11072, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41478, '58', '5813', '581389', 'SOUQ WAQIF', 11114, '02', 'DIRECT', 2013, 2, '01', 18122.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41479, '58', '5815', 'L03926', 'LAYALI FEBRAYER', 11015, '02', 'DIRECT', 2013, 2, '01', 69912.19, 12.78, 28, 0.00, 0.00, 0.00, 0.00),
	(41480, '58', '5815', 'L03926', 'LAYALI FEBRAYER', 11056, '02', 'DIRECT', 2013, 2, '01', 1142405.85, 135.79, 204, 0.00, 0.00, 0.00, 0.00),
	(41481, '58', '5815', 'L03926', 'LAYALI FEBRAYER', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41482, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41483, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41484, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11197, '01', 'DIRECT', 2013, 2, '01', 4027.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41485, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11205, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41486, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11262, '01', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41487, '58', '5815', 'M87508', 'MUBARAK H.S.AWRD', 11304, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41488, '58', '5815', 'P42307', 'PAINTBALL', 12055, '25', 'DIRECT', 2013, 2, '01', 3926.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41489, '58', '5816', '581652', 'AHLAM SA\'AEDAH', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(41490, '58', '5816', '581651', 'AHLAM SAAEDA', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41491, '58', '5816', '581658', 'ARD AL MA\'ARED', 16088, '01', 'DIRECT', 2013, 2, '01', 272339.40, 313.74, 189, 0.00, 0.00, 0.00, 0.00),
	(41492, '58', '5816', '581651', 'BASSNA FOLOUS', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(41493, '58', '5816', '581651', 'BASSNA FOLOUS', 11114, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41494, '58', '5816', '581651', 'BASSNA FOLOUS', 17038, '08', 'DIRECT', 2013, 2, '01', 167.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(41495, '58', '5816', '581651', 'EKHTRA\'A AJEEB', 11056, '02', 'DIRECT', 2013, 2, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41496, '58', '5816', '581657', 'KASR DRAKON', 11056, '02', 'DIRECT', 2013, 2, '01', 22149.60, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(41497, '58', '5816', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 2, '01', 7718.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(41498, '58', '5816', '581657', 'ROA\'AB FI FAILKA', 11056, '02', 'DIRECT', 2013, 2, '01', 35734.65, 3.23, 13, 0.00, 0.00, 0.00, 0.00),
	(41499, '58', '5816', '581657', 'ROA\'AB FI FAILKA', 11205, '01', 'DIRECT', 2013, 2, '01', 15404.04, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(41500, '58', '5818', '581842', 'BUNGEE JUMPING', 11056, '02', 'DIRECT', 2013, 2, '01', 14665.72, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(41501, '58', '5818', '581842', 'BUNGEE JUMPING', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41502, '58', '5818', '581805', 'ROAD RUSH', 11056, '02', 'DIRECT', 2013, 2, '01', 14729.46, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(41503, '58', '5818', '581805', 'ROAD RUSH', 16088, '01', 'DIRECT', 2013, 2, '01', 80544.00, 53.12, 32, 0.00, 0.00, 0.00, 0.00),
	(41504, '58', '5819', '581978', 'CIRQUE DE GLACE', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41505, '58', '5819', '581978', 'CIRQUE DE GLACE', 16071, '01', 'DIRECT', 2013, 2, '01', 11578.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(41506, '58', '5819', '581954', 'DORA THE EXPLORER', 11015, '02', 'DIRECT', 2013, 2, '01', 7181.84, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(41507, '58', '5819', '581954', 'DORA THE EXPLORER', 11023, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41508, '58', '5819', '581954', 'DORA THE EXPLORER', 11056, '02', 'DIRECT', 2013, 2, '01', 61918.20, 3.62, 9, 0.00, 0.00, 0.00, 0.00),
	(41509, '58', '5819', '581954', 'DORA THE EXPLORER', 16088, '01', 'DIRECT', 2013, 2, '01', 106720.80, 125.28, 108, 0.00, 0.00, 0.00, 0.00),
	(41510, '58', '5819', '581908', 'K-CATS', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41511, '58', '5819', '581908', 'K-CATS', 16088, '01', 'DIRECT', 2013, 2, '01', 5537.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(41512, '59', '5901', 'H00157', 'HOLIDAY INN', 11056, '02', 'DIRECT', 2013, 2, '01', 125.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(41513, '59', '5901', 'H00157', 'HOLIDAY INN', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41514, '59', '5901', 'H00157', 'HOLIDAY INN', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41515, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41516, '59', '5901', 'H00157', 'HOLIDAY INN', 14830, '14', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41517, '59', '5901', 'M80193', 'MOVENPICK', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41518, '59', '5901', 'M80193', 'MOVENPICK', 11072, '02', 'DIRECT', 2013, 2, '01', 8591.36, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(41519, '59', '5901', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 2, '01', 6013.95, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(41520, '59', '5901', 'R00246', 'REGENCY HOTEL', 11015, '02', 'DIRECT', 2013, 2, '01', 184.58, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(41521, '59', '5901', 'R00246', 'REGENCY HOTEL', 11023, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41522, '59', '5901', 'R00246', 'REGENCY HOTEL', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41523, '59', '5901', 'R00246', 'REGENCY HOTEL', 11072, '02', 'DIRECT', 2013, 2, '01', 9665.28, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(41524, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41525, '59', '5901', 'R00246', 'REGENCY HOTEL', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41526, '59', '5901', 'R00246', 'REGENCY HOTEL', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41527, '59', '5901', 'S00365', 'SHERATON', 11072, '02', 'DIRECT', 2013, 2, '01', 8591.36, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(41528, '59', '5901', 'S14671', 'SOFITEL', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41529, '59', '5901', 'S14671', 'SOFITEL', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41530, '59', '5901', 'S03960', 'ST. GEORGE', 11056, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41531, '59', '5902', 'A06830', 'AL WALI REST.', 11015, '02', 'DIRECT', 2013, 2, '01', 1127.61, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(41532, '59', '5902', 'J00919', 'JEANS GRILL', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41533, '59', '5902', 'J00919', 'JEANS GRILL', 11114, '02', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41534, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 11015, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41535, '59', '5902', 'R01644', 'RED LOBSTER', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41536, '59', '5902', 'R01644', 'RED LOBSTER', 11072, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41537, '59', '5902', 'R01644', 'RED LOBSTER', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41538, '59', '5902', 'R01644', 'RED LOBSTER', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41539, '59', '5904', 'A07103', 'AL AHMADI', 11049, '02', 'DIRECT', 2013, 2, '01', 25774.08, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(41540, '59', '5904', 'A07103', 'AL AHMADI', 11072, '02', 'DIRECT', 2013, 2, '01', 4295.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(41541, '59', '5904', 'A07064', 'AL HAMBRA', 11072, '02', 'DIRECT', 2013, 2, '01', 15034.88, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(41542, '59', '5904', 'A07138', 'AL HAMRA R+HTL', 11049, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41543, '59', '5904', 'B00467', 'BUKHARA', 11072, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41544, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(41545, '59', '5904', 'S04171', 'SILK ROAD', 11049, '02', 'DIRECT', 2013, 2, '01', 1073.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41546, '59', '5904', 'S04171', 'SILK ROAD', 11072, '02', 'DIRECT', 2013, 2, '01', 15034.88, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(41547, '59', '5904', 'S04171', 'SILK ROAD', 14830, '14', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41548, '59', '5905', 'C00024', 'CAESAR\'S', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41549, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11015, '02', 'OMD', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41550, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11072, '02', 'OMD', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41551, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11205, '01', 'OMD', 2013, 2, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41552, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14598, '02', 'OMD', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41553, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11064, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 81671.58, 14.57, 23, 0.00, 0.00, 0.00, 0.00),
	(41554, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 107391.92, 19.16, 28, 0.00, 0.00, 0.00, 0.00),
	(41555, '59', '5905', 'M03142', 'MUGHAL MAHAL', 12773, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2416.32, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(41556, '59', '5905', 'T00032', 'TAJ', 12484, '25', 'DIRECT', 2013, 2, '01', 1208.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41557, '59', '5905', 'W00074', 'WINNERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1275.28, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(41558, '59', '5906', 'F37806', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41559, '59', '5906', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 3087.52, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(41560, '59', '5906', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 21142.80, 3.29, 21, 0.00, 0.00, 0.00, 0.00),
	(41561, '59', '5906', '590636', 'RAWABY', 11114, '02', 'DIRECT', 2013, 2, '01', 8457.12, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(41562, '59', '5907', 'C04309', 'CROWNE PLAZA', 11015, '02', 'MINDSHARE', 2013, 2, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41563, '59', '5907', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 2, '01', 26847.98, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(41564, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 2, '01', 47252.48, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(41565, '59', '5907', 'C04309', 'CROWNE PLAZA', 11114, '02', 'MINDSHARE', 2013, 2, '01', 16780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41566, '59', '5907', 'C04309', 'CROWNE PLAZA', 11205, '01', 'MINDSHARE', 2013, 2, '01', 25337.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(41567, '59', '5907', 'C04309', 'CROWNE PLAZA', 11213, '01', 'MINDSHARE', 2013, 2, '01', 30204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41568, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11015, '02', 'OMD', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(41569, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11023, '02', 'OMD', 2013, 2, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(41570, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11056, '02', 'OMD', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41571, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11064, '02', 'OMD', 2013, 2, '01', 12585.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(41572, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11072, '02', 'OMD', 2013, 2, '01', 15102.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(41573, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11114, '02', 'OMD', 2013, 2, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41574, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 11205, '01', 'OMD', 2013, 2, '01', 9061.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(41575, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 14895, '14', 'UM7', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41576, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 2, '01', 16108.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41577, '59', '5909', 'A16452', 'APPLEBEE\'S', 11072, '02', 'PHD', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41578, '59', '5909', 'A16452', 'APPLEBEE\'S', 11114, '02', 'PHD', 2013, 2, '01', 17786.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41579, '59', '5909', 'A16452', 'APPLEBEE\'S', 14068, '01', 'PHD', 2013, 2, '01', 3288.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41580, '59', '5909', 'A16452', 'APPLEBEE\'S', 17038, '08', 'PHD', 2013, 2, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(41581, '59', '5909', 'A16452', 'APPLEBEE\'S', 17053, '08', 'PHD', 2013, 2, '01', 6712.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(41582, '59', '5909', 'B13682', 'BABAK', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41583, '59', '5909', 'B00478', 'BURGER KING', 11015, '02', 'OPTIMEDIA', 2013, 2, '01', 16310.16, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(41584, '59', '5909', 'B00478', 'BURGER KING', 11023, '02', 'OPTIMEDIA', 2013, 2, '01', 5034.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41585, '59', '5909', 'B00478', 'BURGER KING', 11049, '02', 'OPTIMEDIA', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41586, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 2, '01', 42453.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(41587, '59', '5909', 'B00478', 'BURGER KING', 11072, '02', 'OPTIMEDIA', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41588, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 2, '01', 39869.28, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(41589, '59', '5909', 'B00478', 'BURGER KING', 11205, '01', 'OPTIMEDIA', 2013, 2, '01', 15404.04, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41590, '59', '5909', 'B00478', 'BURGER KING', 14068, '01', 'OPTIMEDIA', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41591, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 2, '01', 12836.70, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(41592, '59', '5909', 'B00478', 'BURGER KING', 17053, '08', 'OPTIMEDIA', 2013, 2, '01', 12987.72, 17.63, 43, 0.00, 0.00, 0.00, 0.00),
	(41593, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 2, '01', 31412.16, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(41594, '59', '5909', 'C05154', 'CAPORIA', 11239, '01', 'DIRECT', 2013, 2, '01', 2282.08, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(41595, '59', '5909', 'C05947', 'CHICKING', 11015, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41596, '59', '5909', 'C02852', 'CHILIS', 11056, '02', 'MINDSHARE', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41597, '59', '5909', 'C02852', 'CHILIS', 17038, '08', 'MINDSHARE', 2013, 2, '01', 1510.20, 4.03, 9, 0.00, 0.00, 0.00, 0.00),
	(41598, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 2, '01', 20303.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41599, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 12055, '25', 'PHD', 2013, 2, '01', 3221.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41600, '59', '5909', '590965', 'ELEVATION BURGER', 17053, '08', 'DIRECT', 2013, 2, '01', 335.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41601, '59', '5909', 'F01531', 'FUDDRUCKERS', 11015, '02', 'DIRECT', 2013, 2, '01', 10953.96, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(41602, '59', '5909', 'F01531', 'FUDDRUCKERS', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(41603, '59', '5909', 'H01364', 'HAPPY BURGER', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41604, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 16108.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41605, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 35573.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41606, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 173544.17, 223.52, 977, 0.00, 0.00, 0.00, 0.00),
	(41607, '59', '5909', '590976', 'JUNK YARD', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41608, '59', '5909', 'K01320', 'KABAB-JI REST.', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41609, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 24163.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41610, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 26680.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41611, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 381175.59, 597.32, 1754, 0.00, 0.00, 0.00, 0.00),
	(41612, '59', '5909', 'L00244', 'LITTLE CAESAR', 11114, '02', 'OMD', 2013, 2, '01', 21142.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(41613, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 2, '01', 88095.00, 7.87, 33, 0.00, 0.00, 0.00, 0.00),
	(41614, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 2, '01', 19464.80, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(41615, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 2, '01', 44349.54, 2.63, 172, 0.00, 0.00, 0.00, 0.00),
	(41616, '59', '5909', 'M00167', 'MCDONALD\'S', 11064, '02', 'UM7', 2013, 2, '01', 18088.84, 1.93, 3, 0.00, 0.00, 0.00, 0.00),
	(41617, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41618, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 2, '01', 31059.78, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(41619, '59', '5909', 'M00167', 'MCDONALD\'S', 11205, '01', 'UM7', 2013, 2, '01', 54325.25, 7.34, 6, 0.00, 0.00, 0.00, 0.00),
	(41620, '59', '5909', 'M00167', 'MCDONALD\'S', 12773, '01', 'UM7', 2013, 2, '01', 1174.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(41621, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41622, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41623, '59', '5909', 'M00167', 'MCDONALD\'S', 14598, '02', 'UM7', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41624, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41625, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 2, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41626, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 2, '01', 715900.63, 465.00, 1134, 0.00, 0.00, 0.00, 0.00),
	(41627, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 2, '01', 527203.30, 558.81, 1149, 0.00, 0.00, 0.00, 0.00),
	(41628, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 2, '01', 19607.43, 3.02, 7, 0.00, 0.00, 0.00, 0.00),
	(41629, '59', '5909', '590976', 'MUSTARD', 16088, '01', 'DIRECT', 2013, 2, '01', 53444.30, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(41630, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 2, '01', 45450.28, 7.38, 22, 0.00, 0.00, 0.00, 0.00),
	(41631, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41632, '59', '5909', '590972', 'PAPA J./A.W./FU.', 11056, '02', 'DIRECT', 2013, 2, '01', 24163.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41633, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 2, '01', 34902.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(41634, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 2, '01', 43795.80, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(41635, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 42956.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41636, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41637, '59', '5909', 'P00197', 'PIZZA HUT', 11205, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 15102.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41638, '59', '5909', 'P00197', 'PIZZA HUT', 14068, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41639, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 39936.40, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(41640, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 53526.39, 157.88, 462, 0.00, 0.00, 0.00, 0.00),
	(41641, '59', '5909', 'P00250', 'POPEYE\'S REST.', 11114, '02', 'DIRECT', 2013, 2, '01', 21142.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(41642, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 2, '01', 32217.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41643, '59', '5909', 'R02201', 'RISTRETTO', 16088, '01', 'DIRECT', 2013, 2, '01', 2013.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(41644, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41645, '59', '5909', 'R05136', 'RUBY TUESDAY', 14598, '02', 'MINDSHARE', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41646, '59', '5909', '590965', 'SHAKE SHACK', 17053, '08', 'DIRECT', 2013, 2, '01', 19934.64, 31.32, 54, 0.00, 0.00, 0.00, 0.00),
	(41647, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41648, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41649, '59', '5909', '590972', 'SMASH BURGER', 16088, '01', 'DIRECT', 2013, 2, '01', 37946.16, 41.28, 258, 0.00, 0.00, 0.00, 0.00),
	(41650, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 2, '01', 159577.80, 80.71, 238, 0.00, 0.00, 0.00, 0.00),
	(41651, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11072, '02', 'UNIEXPO', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41652, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11114, '02', 'UNIEXPO', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41653, '59', '5909', '590975', 'THE COUNTER', 11072, '02', 'DIRECT', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41654, '59', '5909', '590975', 'THE COUNTER', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41655, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41656, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11049, '02', 'MAGNA GLOBAL', 2013, 2, '01', 4698.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41657, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 2, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41658, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 2, '01', 12081.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41659, '59', '5910', 'C07527', 'CAFE SUPREME', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41660, '59', '5910', 'C10246', 'CARIBOU COFFEE', 11049, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41661, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 2, '01', 3691.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41662, '59', '5910', 'H00246', 'HAAGEN-DAZS', 16088, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 47097.94, 51.52, 322, 0.00, 0.00, 0.00, 0.00),
	(41663, '59', '5910', '591082', 'JAVA DETOUR', 11015, '02', 'DIRECT', 2013, 2, '01', 184.58, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(41664, '59', '5910', '591082', 'JAVA DETOUR', 11023, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41665, '59', '5910', '591082', 'JAVA DETOUR', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41666, '59', '5910', '591082', 'JAVA DETOUR', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41667, '59', '5910', 'K06652', 'KRISPY KREME', 11015, '02', 'DIRECT', 2013, 2, '01', 13759.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41668, '59', '5910', 'K06652', 'KRISPY KREME', 11114, '02', 'DIRECT', 2013, 2, '01', 29700.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(41669, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41670, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41671, '59', '5910', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 8591.36, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(41672, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 2, '01', 36941.17, 5.78, 12, 0.00, 0.00, 0.00, 0.00),
	(41673, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41674, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41675, '59', '5910', '591096', 'THE EAST INDIA C', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41676, '59', '5910', '591074', 'THEA', 14895, '14', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41677, '59', '5911', 'A90608', 'AL BARAKA HALL', 11056, '02', 'DIRECT', 2013, 2, '01', 31882.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41678, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41679, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 2, '01', 18122.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41680, '59', '5912', 'L03637', 'LITTLE DRAGON', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 7302.64, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(41681, '59', '5912', 'T04652', 'TAAL', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41682, '59', '5914', 'A30632', 'AL DENTE', 11072, '02', 'DIRECT', 2013, 2, '01', 7517.44, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(41683, '59', '5914', 'A06919', 'AL TARBOUSH', 11072, '02', 'DIRECT', 2013, 2, '01', 23626.24, 4.18, 11, 0.00, 0.00, 0.00, 0.00),
	(41684, '59', '5914', '591471', 'BELDANI', 11072, '02', 'DIRECT', 2013, 2, '01', 1073.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41685, '59', '5915', 'A26791', 'AL BERWAZ', 11114, '02', 'DIRECT', 2013, 2, '01', 10873.44, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(41686, '59', '5915', 'A27188', 'AL SAHA', 17038, '08', 'DIRECT', 2013, 2, '01', 3356.00, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(41687, '59', '5915', 'C02852', 'CHILIS', 17053, '08', 'MINDSHARE', 2013, 2, '01', 10571.40, 14.35, 35, 0.00, 0.00, 0.00, 0.00),
	(41688, '59', '5915', 'E04438', 'EDO', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41689, '59', '5915', 'S15315', 'SAHRAAN', 12807, '25', 'DIRECT', 2013, 2, '01', 3805.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41690, '59', '5916', 'G06302', 'GENKI SUSHI', 14713, '03', 'DIRECT', 2013, 2, '01', 4262.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41691, '59', '5916', 'M82946', 'MAKI', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41692, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 2, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41693, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41694, '59', '5916', 'T07970', 'THE ROOF', 11049, '02', 'DIRECT', 2013, 2, '01', 29529.28, 5.60, 7, 0.00, 0.00, 0.00, 0.00),
	(41695, '59', '5916', 'T07970', 'THE ROOF', 11072, '02', 'DIRECT', 2013, 2, '01', 48594.88, 9.12, 12, 0.00, 0.00, 0.00, 0.00),
	(41696, '59', '5916', 'T07227', 'TURKISH GRILL', 11114, '02', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41697, '59', '5917', 'A91545', 'AL MANSHAR ROTAN', 14598, '02', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41698, '59', '5917', '591799', 'CONVENTION C&R.S', 11056, '02', 'DIRECT', 2013, 2, '01', 9468.95, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41699, '59', '5917', '591773', 'CRISTAL', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41700, '59', '5917', '591773', 'CRISTAL', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41701, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 14895, '14', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41702, '59', '5917', 'M88958', 'MISSONI', 11015, '02', 'DIRECT', 2013, 2, '01', 1711.56, 0.28, 13, 0.00, 0.00, 0.00, 0.00),
	(41703, '59', '5917', 'M88958', 'MISSONI', 11049, '02', 'DIRECT', 2013, 2, '01', 1258.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41704, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 2, '01', 2038.77, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(41705, '59', '5917', 'M88958', 'MISSONI', 11072, '02', 'DIRECT', 2013, 2, '01', 25673.36, 4.83, 23, 0.00, 0.00, 0.00, 0.00),
	(41706, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 2, '01', 109.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(41707, '59', '5917', 'M88958', 'MISSONI', 11171, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41708, '59', '5917', 'M88958', 'MISSONI', 14830, '14', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41709, '59', '5918', 'M85723', 'MAHARANI', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41710, '59', '5918', 'N11889', 'NAZ', 11056, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41711, '59', '5918', 'N11889', 'NAZ', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41712, '59', '5918', 'O03843', 'OLIVE GARDEN', 11023, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41713, '59', '5918', 'O03843', 'OLIVE GARDEN', 11072, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41714, '59', '5918', 'O03843', 'OLIVE GARDEN', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41715, '59', '5918', 'O03843', 'OLIVE GARDEN', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41716, '59', '5918', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 2, '01', 11571.48, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(41717, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 150483.04, 22.53, 24, 0.00, 0.00, 0.00, 0.00),
	(41718, '59', '5918', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41719, '59', '5918', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 8215.48, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(41720, '59', '5922', '592237', 'MR.KUWAITI', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41721, '59', '5922', 'P43843', 'PINKBERRY', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41722, '59', '5922', '592231', 'SIGNOR SASSI', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41723, '59', '5922', '592231', 'SIGNOR SASSI', 11023, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41724, '59', '5922', '592231', 'SIGNOR SASSI', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41725, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 2, '01', 18122.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41726, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 2, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41727, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11213, '01', 'DIRECT', 2013, 2, '01', 76516.80, 4.44, 9, 0.00, 0.00, 0.00, 0.00),
	(41728, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 12807, '25', 'DIRECT', 2013, 2, '01', 1268.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41729, '59', '5924', '592417', 'MAKARIM UMM QURA', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41730, '59', '5924', '592417', 'MAKARIM UMM QURA', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41731, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41732, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41733, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 11056, '02', 'DIRECT', 2013, 2, '01', 5101.12, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(41734, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 11114, '02', 'DIRECT', 2013, 2, '01', 4832.64, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(41735, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41736, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41737, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 2, '01', 1288.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(41738, '59', '5926', '592639', 'FOOD CIRCLE', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41739, '59', '5926', '592639', 'FOOD CIRCLE', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41740, '59', '5926', '592639', 'FOOD CIRCLE', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41741, '59', '5926', '592635', 'IHOP', 11015, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41742, '59', '5926', '592635', 'IHOP', 11023, '02', 'DIRECT', 2013, 2, '01', 12081.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41743, '59', '5926', '592635', 'IHOP', 11056, '02', 'DIRECT', 2013, 2, '01', 16914.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41744, '59', '5926', '592635', 'IHOP', 11072, '02', 'DIRECT', 2013, 2, '01', 18793.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41745, '59', '5926', '592635', 'IHOP', 11114, '02', 'DIRECT', 2013, 2, '01', 16108.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41746, '59', '5926', '592635', 'IHOP', 17053, '08', 'DIRECT', 2013, 2, '01', 13289.76, 18.04, 44, 0.00, 0.00, 0.00, 0.00),
	(41747, '59', '5926', '592699', 'KOJI', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41748, '59', '5926', '592699', 'KOJI', 14242, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41749, '59', '5926', '592614', 'MALAS BU KHAMAS', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41750, '59', '5926', '592614', 'MALAS BU KHAMAS', 12484, '25', 'DIRECT', 2013, 2, '01', 1208.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41751, '59', '5926', '592678', 'SALAD BOUTIQUE', 16088, '01', 'DIRECT', 2013, 2, '01', 36348.71, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(41752, '59', '5926', '592632', 'SUSHI BAR', 11056, '02', 'DIRECT', 2013, 2, '01', 7188.55, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41753, '59', '5926', '592632', 'SUSHI BAR', 11072, '02', 'DIRECT', 2013, 2, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(41754, '59', '5926', '592632', 'SUSHI BAR', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41755, '59', '5926', '592632', 'SUSHI BAR', 11304, '02', 'DIRECT', 2013, 2, '01', 54382.98, 7.84, 16, 0.00, 0.00, 0.00, 0.00),
	(41756, '59', '5926', '592680', 'VINNY\'S', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41757, '59', '5926', '592680', 'VINNY\'S', 16088, '01', 'DIRECT', 2013, 2, '01', 8812.84, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(41758, '59', '5926', '592682', 'ZEE BRGR', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41759, '59', '5927', '592725', 'JAMAWAR', 11049, '02', 'DIRECT', 2013, 2, '01', 38550.20, 7.20, 9, 0.00, 0.00, 0.00, 0.00),
	(41760, '59', '5927', '592725', 'JAMAWAR', 11072, '02', 'DIRECT', 2013, 2, '01', 57186.24, 10.64, 14, 0.00, 0.00, 0.00, 0.00),
	(41761, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 2, '01', 123668.60, 7.85, 15, 0.00, 0.00, 0.00, 0.00),
	(41762, '59', '5927', '592725', 'JAMAWAR', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41763, '59', '5927', '592725', 'JAMAWAR', 14598, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41764, '59', '5927', '592709', 'TAIYOU', 11072, '02', 'DIRECT', 2013, 2, '01', 7087.84, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(41765, '59', '5928', '592808', 'BAIT AL WALI', 11056, '02', 'DIRECT', 2013, 2, '01', 1912.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41766, '59', '5928', '592818', 'CAFE EXPAT', 11064, '02', 'DIRECT', 2013, 2, '01', 21048.82, 3.73, 11, 0.00, 0.00, 0.00, 0.00),
	(41767, '59', '5928', '592818', 'CAFE EXPAT', 12773, '01', 'DIRECT', 2013, 2, '01', 644.34, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(41768, '59', '5928', '592816', 'ORIO MILANE', 11023, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41769, '59', '5928', '592816', 'ORIO MILANE', 11056, '02', 'DIRECT', 2013, 2, '01', 2582.44, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41770, '59', '5928', '592816', 'ORIO MILANE', 11114, '02', 'DIRECT', 2013, 2, '01', 2446.52, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(41771, '60', '6001', 'A07534', 'AIR INDIA', 11064, '02', 'PHD', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41772, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 2, '01', 4027.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(41773, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 2, '01', 21646.20, 3.14, 11, 0.00, 0.00, 0.00, 0.00),
	(41774, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 2, '01', 4429.92, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(41775, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41776, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 11064, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41777, '60', '6001', 'E01346', 'EGYPTAIR', 11015, '02', 'DIRECT', 2013, 2, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41778, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 22653.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41779, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 10068.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41780, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 10068.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41781, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 19632.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41782, '60', '6001', 'E04982', 'ETIHAD', 11064, '02', 'MEDIACOM', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41783, '60', '6001', 'F39215', 'FALCON AVIATION', 11064, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41784, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41785, '60', '6001', 'G00214', 'GULF AIR', 11056, '02', 'MINDSHARE', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41786, '60', '6001', 'G00214', 'GULF AIR', 11114, '02', 'MINDSHARE', 2013, 2, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41787, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41788, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 11064, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41789, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 2, '01', 268.48, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(41790, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11023, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41791, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41792, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11114, '02', 'DIRECT', 2013, 2, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41793, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11171, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41794, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 14076, '20', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41795, '60', '6001', 'L00211', 'LUFTHANSA', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41796, '60', '6001', 'L00211', 'LUFTHANSA', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41797, '60', '6001', 'N01365', 'NILE AIR', 12055, '25', 'DIRECT', 2013, 2, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41798, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 671.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41799, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 671.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41800, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 872.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41801, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 885.98, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41802, '60', '6001', 'R04729', 'ROYAL JET', 11064, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41803, '60', '6001', 'S12108', 'SRILANKAN AIR', 11064, '02', 'UM7', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41804, '60', '6001', 'S12108', 'SRILANKAN AIR', 11213, '01', 'UM7', 2013, 2, '01', 6040.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41805, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41806, '60', '6002', 'A25916', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 2, '01', 9500.82, 1.43, 3, 0.00, 0.00, 0.00, 0.00),
	(41807, '60', '6002', 'A25916', 'AUTO MAK', 11114, '02', 'DIRECT', 2013, 2, '01', 2959.99, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(41808, '60', '6004', 'A07871', 'ABDUL JALIL T&T', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(41809, '60', '6004', 'A07888', 'AL BADER', 11023, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41810, '60', '6004', 'A08009', 'AL BUHAIRY TRVL.', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41811, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 2, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41812, '60', '6004', 'A07780', 'AL MANE TRAVEL', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41813, '60', '6004', 'A08045', 'AL MIRJAH T.CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41814, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 2, '01', 3397.95, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(41815, '60', '6004', 'A07907', 'AL SANEA TRAVELS', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41816, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41817, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11213, '01', 'DIRECT', 2013, 2, '01', 12081.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41818, '60', '6004', 'T00230', 'THOMAS COOK ROST', 11064, '02', 'OMD', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41819, '60', '6005', 'A08058', 'AL BANDER', 11049, '02', 'DIRECT', 2013, 2, '01', 68462.40, 12.72, 7, 0.00, 0.00, 0.00, 0.00),
	(41820, '60', '6005', 'A08058', 'AL BANDER', 11072, '02', 'DIRECT', 2013, 2, '01', 91283.20, 15.44, 10, 0.00, 0.00, 0.00, 0.00),
	(41821, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 2, '01', 7651.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(41822, '60', '6005', 'M80193', 'MOVENPICK', 11015, '02', 'OMD', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41823, '60', '6005', 'M80193', 'MOVENPICK', 11023, '02', 'OMD', 2013, 2, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41824, '60', '6005', 'M80193', 'MOVENPICK', 11056, '02', 'OMD', 2013, 2, '01', 5738.76, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(41825, '60', '6005', 'M80193', 'MOVENPICK', 11064, '02', 'OMD', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41826, '60', '6005', 'M80193', 'MOVENPICK', 11114, '02', 'OMD', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41827, '60', '6005', 'T05957', 'THE PALMS', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41828, '60', '6005', 'T05957', 'THE PALMS', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 2, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41829, '60', '6006', 'A08058', 'AL BANDER', 11072, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41830, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.24, 15, 0.00, 0.00, 0.00, 0.00),
	(41831, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 2, '01', 8557.80, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(41832, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41833, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 2, '01', 6116.31, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(41834, '60', '6009', 'A16626', 'AL RAJAA', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41835, '60', '6009', 'C05484', 'COX & KINGS', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41836, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 2, '01', 13591.80, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(41837, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 2, '01', 17283.40, 3.44, 18, 0.00, 0.00, 0.00, 0.00),
	(41838, '60', '6009', 'M07345', 'MAWASIM TOURS', 11056, '02', 'DIRECT', 2013, 2, '01', 1887.75, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(41839, '60', '6009', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 2381.08, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(41840, '60', '6011', 'Y00649', 'YEMENIA HOLIDAYS', 13029, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41841, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 2, '01', 4530.60, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(41842, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 2, '01', 3775.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(41843, '60', '6013', 'E06005', 'EXPRESS', 12583, '25', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41844, '60', '6013', 'K06809', 'KAM TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(41845, '60', '6013', 'K06697', 'KAPICO', 11056, '02', 'DIRECT', 2013, 2, '01', 1510.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41846, '60', '6013', 'M80707', 'MAWAKIB', 11056, '02', 'DIRECT', 2013, 2, '01', 2265.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(41847, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41848, '60', '6014', '601449', 'AUTOMAK', 17053, '08', 'DIRECT', 2013, 2, '01', 16310.16, 22.14, 54, 0.00, 0.00, 0.00, 0.00),
	(41849, '60', '6014', 'E07182', 'ECO RENT', 16113, '01', 'DIRECT', 2013, 2, '01', 255056.00, 240.00, 240, 0.00, 0.00, 0.00, 0.00),
	(41850, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41851, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 2, '01', 12585.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41852, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(41853, '60', '6015', '601584', 'ATLANTIS THE PAL', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41854, '60', '6015', '601584', 'ATLANTIS THE PAL', 11072, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41855, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41856, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11072, '02', 'DIRECT', 2013, 2, '01', 1073.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41857, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 17038, '08', 'DIRECT', 2013, 2, '01', 12752.80, 315.97, 19, 0.00, 0.00, 0.00, 0.00),
	(41858, '60', '6015', '601594', 'ROYAL RESIDENCE', 11056, '02', 'DIRECT', 2013, 2, '01', 604.08, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(41859, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11056, '02', 'DIRECT', 2013, 2, '01', 1275.28, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41860, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11056, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(41861, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41862, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41863, '60', '6017', '601770', 'BOOKING EXPRESS', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41864, '60', '6017', '601737', 'MEBS TRAVEL', 11056, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(41865, '60', '6017', '601730', 'SHAM TOURS', 11056, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(41866, '60', '6022', '602203', 'TRAVEL MATE', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41867, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11015, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41868, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 2, '01', 4027.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41869, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11064, '02', 'DIRECT', 2013, 2, '01', 2147.84, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41870, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41871, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 11032.85, 2.12, 9, 0.00, 0.00, 0.00, 0.00),
	(41872, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 3646.29, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(41873, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41874, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 2, '01', 4362.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(41875, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41876, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11114, '02', 'DIRECT', 2013, 2, '01', 3859.40, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(41877, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 16113, '01', 'DIRECT', 2013, 2, '01', 938740.32, 935.64, 1129, 0.00, 0.00, 0.00, 0.00),
	(41878, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41879, '61', '6101', 'D01990', 'DAR AL SHIFA', 11015, '02', 'DIRECT', 2013, 2, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(41880, '61', '6101', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 2, '01', 14377.08, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(41881, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 2, '01', 13521.32, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(41882, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 2, '01', 12323.20, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(41883, '61', '6101', 'H01505', 'HADI HOSPITAL', 11015, '02', 'DIRECT', 2013, 2, '01', 14098.52, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(41884, '61', '6101', 'H01505', 'HADI HOSPITAL', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41885, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41886, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 2, '01', 2114.28, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41887, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11072, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41888, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41889, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 2, '01', 9665.28, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(41890, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 2, '01', 11477.52, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(41891, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 2, '01', 6443.52, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(41892, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 2, '01', 13893.84, 2.18, 7, 0.00, 0.00, 0.00, 0.00),
	(41893, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 2, '01', 114573.84, 27.26, 49, 0.00, 0.00, 0.00, 0.00),
	(41894, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 2, '01', 5476.98, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(41895, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11023, '02', 'DIRECT', 2013, 2, '01', 1825.66, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(41896, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 2, '01', 43104.38, 6.48, 16, 0.00, 0.00, 0.00, 0.00),
	(41897, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11072, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41898, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 2, '01', 7383.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41899, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 2, '01', 4866.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41900, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41901, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 2, '01', 3188.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41902, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41903, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 16088, '01', 'DIRECT', 2013, 2, '01', 81372.70, 65.63, 217, 0.00, 0.00, 0.00, 0.00),
	(41904, '61', '6102', 'A27210', 'AL SAYEGH CLINIC', 11056, '02', 'DIRECT', 2013, 2, '01', 6040.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(41905, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(41906, '61', '6103', 'A40396', 'AL HILAL CLUB', 12138, '02', 'DIRECT', 2013, 2, '01', 2718.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41907, '61', '6103', 'A11267', 'AL HILAL H.INST.', 11056, '02', 'DIRECT', 2013, 2, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41908, '61', '6103', 'A11267', 'AL HILAL H.INST.', 11114, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41909, '61', '6103', 'C09046', 'CURVES', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41910, '61', '6103', 'C09046', 'CURVES', 11205, '01', 'DIRECT', 2013, 2, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(41911, '61', '6103', 'C09046', 'CURVES', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41912, '61', '6103', 'C09046', 'CURVES', 14242, '01', 'DIRECT', 2013, 2, '01', 3691.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41913, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 13424.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(41914, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41915, '61', '6103', 'N03746', 'NEW BODY LYNN H.', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41916, '61', '6103', 'N03746', 'NEW BODY LYNN H.', 11114, '02', 'DIRECT', 2013, 2, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(41917, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 2, '01', 9648.50, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(41918, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(41919, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41920, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41921, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 2416.32, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(41922, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41923, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41924, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41925, '61', '6104', 'I01108', 'INT\'L CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 18458.00, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(41926, '61', '6104', 'K01828', 'KWT.MED.C.HLD.CO', 11023, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41927, '61', '6104', 'K01828', 'KWT.MED.C.HLD.CO', 11056, '02', 'DIRECT', 2013, 2, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41928, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 2, '01', 382584.00, 114.00, 57, 0.00, 0.00, 0.00, 0.00),
	(41929, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 235423.40, 68.06, 83, 0.00, 0.00, 0.00, 0.00),
	(41930, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 2, '01', 685026.72, 126.37, 85, 0.00, 0.00, 0.00, 0.00),
	(41931, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1404284.62, 278.19, 150, 0.00, 0.00, 0.00, 0.00),
	(41932, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 2, '01', 169679.36, 25.71, 24, 0.00, 0.00, 0.00, 0.00),
	(41933, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 2, '01', 481116.16, 88.20, 56, 0.00, 0.00, 0.00, 0.00),
	(41934, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 1772907.68, 291.99, 170, 0.00, 0.00, 0.00, 0.00),
	(41935, '61', '6104', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 2, '01', 4832.64, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(41936, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 2, '01', 205387.20, 34.46, 26, 0.00, 0.00, 0.00, 0.00),
	(41937, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 2, '01', 46178.56, 8.17, 15, 0.00, 0.00, 0.00, 0.00),
	(41938, '61', '6104', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 2, '01', 28869.29, 8.39, 20, 0.00, 0.00, 0.00, 0.00),
	(41939, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 2, '01', 7047.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(41940, '61', '6104', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41941, '61', '6106', 'A27597', 'ABHA DENTAL S.C.', 11056, '02', '5M ADVERTISING', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41942, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 2, '01', 2441.49, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(41943, '61', '6106', 'D05447', 'DR.SALEH ALROUMI', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41944, '61', '6106', 'E01422', 'ELAJ MEDICAL', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(41945, '61', '6106', 'H05500', 'HARLEY STR.D.C.', 11023, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41946, '61', '6106', 'M82514', 'MUBARAKIA SP.D.C', 14068, '01', 'DIRECT', 2013, 2, '01', 1946.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41947, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 2, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41948, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14010, '01', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41949, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41950, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 2, '01', 2013.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41951, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 2, '01', 5034.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41952, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 2, '01', 6811.00, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(41953, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41954, '61', '6107', 'D10996', 'DR.KHALED SHARAF', 11056, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(41955, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(41956, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 2, '01', 10353.26, 1.43, 12, 0.00, 0.00, 0.00, 0.00),
	(41957, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(41958, '61', '6107', 'L07777', 'LA SANTE CLINIC', 11056, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41959, '61', '6108', '610822', 'AL MABROOR INT\'L', 11015, '02', 'DIRECT', 2013, 2, '01', 885.98, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41960, '61', '6108', '610822', 'AL MABROOR INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 996.73, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(41961, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 2, '01', 2295.48, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(41962, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41963, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 2, '01', 33560.00, 7.60, 10, 0.00, 0.00, 0.00, 0.00),
	(41964, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 2, '01', 33560.00, 7.60, 10, 0.00, 0.00, 0.00, 0.00),
	(41965, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 2, '01', 46698.70, 6.59, 16, 0.00, 0.00, 0.00, 0.00),
	(41966, '61', '6108', 'P42581', 'PILATES AND MORE', 14242, '01', 'DIRECT', 2013, 2, '01', 1845.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41967, '61', '6108', 'P03619', 'PLATINUM', 11056, '02', 'DIRECT', 2013, 2, '01', 8232.53, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(41968, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41969, '61', '6108', 'S25652', 'SLIMMING CENTER', 14233, '01', 'DIRECT', 2013, 2, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(41970, '61', '6108', 'S25791', 'SPA & HEALTH', 17053, '08', 'DIRECT', 2013, 2, '01', 4362.80, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(41971, '61', '6108', 'S26304', 'SPA AQUATONIC', 11049, '02', 'DIRECT', 2013, 2, '01', 12887.04, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(41972, '61', '6108', 'S26304', 'SPA AQUATONIC', 11072, '02', 'DIRECT', 2013, 2, '01', 12887.04, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(41973, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 2, '01', 3171.42, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41974, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 2, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(41975, '61', '6109', '610942', 'INT\'L CLINIC', 16113, '01', 'DIRECT', 2013, 2, '01', 3162157.44, 2812.12, 2658, 0.00, 0.00, 0.00, 0.00),
	(41976, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11056, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41977, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 14598, '02', 'DIRECT', 2013, 2, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41978, '61', '6110', '611070', 'CISCO', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41979, '61', '6110', '611070', 'CISCO', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41980, '61', '6110', '611070', 'CISCO', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41981, '61', '6110', '611058', 'DR.FAHAD A.NAJJAR', 11056, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(41982, '61', '6110', '611086', 'DR.FAWZIYA QATT.', 11056, '02', 'DIRECT', 2013, 2, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(41983, '61', '6110', '611046', 'DR.SABREEN ZAMIL', 11056, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(41984, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41985, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 2, '01', 9061.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(41986, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(41987, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 2, '01', 39021.86, 5.04, 20, 0.00, 0.00, 0.00, 0.00),
	(41988, '61', '6110', '611083', 'NOOR CLINIC', 17053, '08', 'DIRECT', 2013, 2, '01', 9061.20, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(41989, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11056, '02', 'DIRECT', 2013, 2, '01', 4846.05, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(41990, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 2, '01', 86281.06, 12.92, 26, 0.00, 0.00, 0.00, 0.00),
	(41991, '61', '6111', '611128', 'NEW ABHA CENTER', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41992, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 2, '01', 3775.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(41993, '61', '6111', '611138', 'TIJAN INT DENT C', 11056, '02', 'DIRECT', 2013, 2, '01', 4877.94, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(41994, '61', '6111', '611138', 'TIJAN INT DENT C', 17038, '08', 'DIRECT', 2013, 2, '01', 2684.80, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(41995, '61', '6111', '611119', 'WHITE DENTAL CNT', 11056, '02', 'DIRECT', 2013, 2, '01', 9947.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(41996, '61', '6114', '611402', 'INSTA SCULPT', 11015, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41997, '61', '6114', '611402', 'INSTA SCULPT', 11023, '02', 'DIRECT', 2013, 2, '01', 805.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41998, '61', '6114', '611402', 'INSTA SCULPT', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(41999, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 2, '01', 5537.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42000, '61', '6114', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1657.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(42001, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(42002, '61', '6114', '611419', 'PADRA INT\'L', 11114, '02', 'DIRECT', 2013, 2, '01', 9242.40, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(42003, '61', '6114', '611424', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42004, '61', '6114', '611408', 'SKIN CLINIC', 11056, '02', 'DIRECT', 2013, 2, '01', 6503.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42005, '61', '6120', '612003', 'SABAH AL AHMED UROLO', 16071, '01', 'DIRECT', 2013, 2, '01', 15437.60, 21.32, 4, 0.00, 0.00, 0.00, 0.00),
	(42006, '61', '6126', '612613', 'HSMC', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42007, '61', '6126', '612613', 'HSMC', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42008, '61', '6126', '612613', 'HSMC', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42009, '61', '6127', '612700', 'APOLLO', 11056, '02', 'DIRECT', 2013, 2, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42010, '62', '6201', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 2, '01', 3221.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42011, '62', '6201', 'T03923', 'TAFASEL M.I.I.K.', 16113, '01', 'DIRECT', 2013, 2, '01', 58058.80, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(42012, '62', '6202', 'A08698', 'AFAQ', 11049, '02', 'DIRECT', 2013, 2, '01', 8215.47, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(42013, '62', '6202', 'A00179', 'AL ANBA', 11015, '02', 'AL ANBAA NEWSPAPER', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42014, '62', '6202', 'A00179', 'AL ANBA', 16014, '01', 'AL ANBAA NEWSPAPER', 2013, 2, '01', 2325.54, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(42015, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42016, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'DIRECT', 2013, 2, '01', 3758.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42017, '62', '6202', 'A00206', 'AL BAYAN', 11015, '02', 'OMD', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42018, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 2, '01', 880.95, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42019, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42020, '62', '6202', 'A08592', 'AL FORKHAN', 11171, '01', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42021, '62', '6202', 'A08447', 'AL HADAF MAG.', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 2, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42022, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 11015, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42023, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42024, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42025, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42026, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 2, '01', 8893.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42027, '62', '6202', 'A08513', 'AL WATAN NSP', 11015, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42028, '62', '6202', 'A08513', 'AL WATAN NSP', 11056, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 100.68, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42029, '62', '6202', 'A08513', 'AL WATAN NSP', 11114, '02', 'INITIATIVE MEDIA', 2013, 2, '01', 43.62, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42030, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 9987.44, 5.46, 39, 0.00, 0.00, 0.00, 0.00),
	(42031, '62', '6202', 'A08513', 'AL WATAN NSP', 16113, '01', 'INITIATIVE MEDIA', 2013, 2, '01', 58058.80, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(42032, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42033, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42034, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42035, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42036, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 2, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(42037, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 2, '01', 34526.52, 5.44, 15, 0.00, 0.00, 0.00, 0.00),
	(42038, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 2, '01', 8054.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(42039, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42040, '62', '6202', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42041, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 2, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(42042, '62', '6203', '620356', 'AL RAI RADIO', 11114, '02', 'DIRECT', 2013, 2, '01', 33140.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(42043, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 2, '01', 37620.76, 5.74, 12, 0.00, 0.00, 0.00, 0.00),
	(42044, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 2, '01', 230976.70, 330.66, 501, 0.00, 0.00, 0.00, 0.00),
	(42045, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42046, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42047, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 2, '01', 302040.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(42048, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42049, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 2, '01', 149506.43, 18.68, 33, 0.00, 0.00, 0.00, 0.00),
	(42050, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 2, '01', 8812.84, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(42051, '62', '6204', 'A89408', 'AL WATAN', 16113, '01', 'DIRECT', 2013, 2, '01', 58058.80, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(42052, '62', '6204', 'A92563', 'AL WATAN PLUS', 11056, '02', 'DIRECT', 2013, 2, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42053, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 2, '01', 4832.64, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(42054, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 2, '01', 996.73, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(42055, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 2, '01', 21478.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42056, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 2, '01', 26848.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(42057, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 2, '01', 21478.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42058, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 2, '01', 28526.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(42059, '62', '6204', 'R07975', 'RAWASSI', 14747, '28', 'DIRECT', 2013, 2, '01', 8054.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42060, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42061, '62', '6204', 'Z00374', 'ZEE TV', 16071, '01', 'DIRECT', 2013, 2, '01', 249854.20, 192.53, 140, 0.00, 0.00, 0.00, 0.00),
	(42062, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 2, '01', 3188.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(42063, '62', '6207', 'A31509', 'AL JARIDA', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42064, '62', '6207', 'A31509', 'AL JARIDA', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42065, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 2, '01', 22149.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42066, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42067, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42068, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 2, '01', 56486.51, 5.00, 23, 0.00, 0.00, 0.00, 0.00),
	(42069, '62', '6207', 'A00411', 'AL RAI AL AAM', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42070, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 2, '01', 5351.13, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(42071, '62', '6207', 'A08762', 'AL WASEET', 12055, '25', 'DIRECT', 2013, 2, '01', 34633.92, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(42072, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42073, '62', '6207', 'A92788', 'ALAM AL YAWM', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42074, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 2, '01', 51365.25, 9.00, 19, 0.00, 0.00, 0.00, 0.00),
	(42075, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 2, '01', 16390.69, 3.20, 9, 0.00, 0.00, 0.00, 0.00),
	(42076, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 2, '01', 82651.56, 17.03, 46, 0.00, 0.00, 0.00, 0.00),
	(42077, '62', '6207', 'B14085', 'BAZAAR', 14068, '01', 'DIRECT', 2013, 2, '01', 3892.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42078, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 2, '01', 186508.01, 12.86, 51, 0.00, 0.00, 0.00, 0.00),
	(42079, '62', '6207', 'D06044', 'DAR AL ANBA', 11023, '02', 'DIRECT', 2013, 2, '01', 83.90, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(42080, '62', '6207', 'D06044', 'DAR AL ANBA', 11056, '02', 'DIRECT', 2013, 2, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42081, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 2, '01', 152.67, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(42082, '62', '6207', 'D06044', 'DAR AL ANBA', 11171, '01', 'DIRECT', 2013, 2, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42083, '62', '6207', 'D06044', 'DAR AL ANBA', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42084, '62', '6207', 'D06044', 'DAR AL ANBA', 17038, '08', 'DIRECT', 2013, 2, '01', 12752.80, 315.97, 19, 0.00, 0.00, 0.00, 0.00),
	(42085, '62', '6207', 'D02210', 'DAR AL QABAS', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42086, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 2, '01', 55461.15, 10.81, 31, 0.00, 0.00, 0.00, 0.00),
	(42087, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 2, '01', 31412.16, 5.59, 13, 0.00, 0.00, 0.00, 0.00),
	(42088, '62', '6207', 'D02153', 'DAR AL WATAN', 11015, '02', 'DIRECT', 2013, 2, '01', 218.14, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(42089, '62', '6207', 'D02153', 'DAR AL WATAN', 11023, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42090, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 2, '01', 54791.73, 6.94, 24, 0.00, 0.00, 0.00, 0.00),
	(42091, '62', '6207', 'D02153', 'DAR AL WATAN', 11114, '02', 'DIRECT', 2013, 2, '01', 43.62, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42092, '62', '6207', 'D02153', 'DAR AL WATAN', 11171, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42093, '62', '6207', 'D02153', 'DAR AL WATAN', 11213, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42094, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 2, '01', 13088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42095, '62', '6207', 'F01728', 'FAHED AL MARZOUQ', 14168, '03', 'DIRECT', 2013, 2, '01', 5805.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42096, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11064, '02', 'DIRECT', 2013, 2, '01', 3221.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42097, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 2, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42098, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 2, '01', 9396.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42099, '62', '6207', 'O01555', 'OSRATI', 11015, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42100, '62', '6207', 'O01555', 'OSRATI', 11171, '01', 'DIRECT', 2013, 2, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42101, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42102, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11262, '01', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42103, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42104, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42105, '62', '6210', 'A11359', 'AL JARIMAH', 12138, '02', 'DIRECT', 2013, 2, '01', 2845.88, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(42106, '62', '6210', 'A11359', 'AL JARIMAH', 12294, '25', 'DIRECT', 2013, 2, '01', 2751.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42107, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42108, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42109, '62', '6210', 'A13875', 'AZIA\' MODE', 11171, '01', 'DIRECT', 2013, 2, '01', 17115.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42110, '62', '6210', 'A13875', 'AZIA\' MODE', 12138, '02', 'DIRECT', 2013, 2, '01', 671.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42111, '62', '6210', 'A13875', 'AZIA\' MODE', 12294, '25', 'DIRECT', 2013, 2, '01', 1342.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42112, '62', '6210', 'D02777', 'DALAL', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42113, '62', '6210', 'F02975', 'FASHION INT\'L', 11171, '01', 'DIRECT', 2013, 2, '01', 17115.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42114, '62', '6210', 'F02975', 'FASHION INT\'L', 12138, '02', 'DIRECT', 2013, 2, '01', 1342.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42115, '62', '6210', 'F02975', 'FASHION INT\'L', 12294, '25', 'DIRECT', 2013, 2, '01', 671.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42116, '62', '6210', 'L03415', 'LAYALINA', 11213, '01', 'DIRECT', 2013, 2, '01', 17115.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42117, '62', '6211', '621117', 'ABU DHABI SPORTS', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42118, '62', '6211', '621117', 'ABU DHABI SPORTS', 11114, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42119, '62', '6211', 'S04587', 'SHOWTIME', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 38929.60, 58.00, 116, 0.00, 0.00, 0.00, 0.00),
	(42120, '62', '6213', '621303', 'AL RAI', 16071, '01', 'DIRECT', 2013, 2, '01', 63847.90, 60.64, 62, 0.00, 0.00, 0.00, 0.00),
	(42121, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42122, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42123, '62', '6214', 'A30575', 'AL DAR', 16113, '01', 'DIRECT', 2013, 2, '01', 425272.32, 378.50, 757, 0.00, 0.00, 0.00, 0.00),
	(42124, '62', '6214', 'A31506', 'AL JARAS', 11171, '01', 'DIRECT', 2013, 2, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42125, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 2, '01', 3691.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42126, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42127, '62', '6214', 'A31509', 'AL JARIDA', 16113, '01', 'MEDIAEDGE', 2013, 2, '01', 58058.80, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(42128, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 2, '01', 8576.25, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(42129, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 2, '01', 76684.60, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(42130, '62', '6214', 'E04376', 'EBDA\'AAT ALMEYAH', 11262, '01', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42131, '62', '6214', 'F36192', 'FASHION BEAUTY', 12138, '02', 'DIRECT', 2013, 2, '01', 1342.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42132, '62', '6214', 'J02681', 'JAWAHER', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42133, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 2, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(42134, '62', '6214', 'M80534', 'MANBAR AL DAIYAT', 13060, '15', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42135, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 2, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42136, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 2, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42137, '62', '6214', 'T05060', 'TURATH', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42138, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42139, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42140, '62', '6217', 'P42598', 'PLATINUM RECORDS', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42141, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 11171, '01', 'DIRECT', 2013, 2, '01', 6040.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42142, '62', '6219', 'T07706', 'THE PERFECT MAN', 11056, '02', 'DIRECT', 2013, 2, '01', 1243.39, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(42143, '62', '6220', 'C10761', 'CINESCAPE', 11015, '02', 'DIRECT', 2013, 2, '01', 201.36, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(42144, '62', '6220', 'C10761', 'CINESCAPE', 11023, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42145, '62', '6220', 'C10761', 'CINESCAPE', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42146, '62', '6220', 'C10761', 'CINESCAPE', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42147, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42148, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 2, '01', 12209.12, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(42149, '62', '6221', 'B10976', 'BINT AL KHALEEJ', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42150, '62', '6221', 'F38247', 'FULLA', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42151, '62', '6223', '622397', 'AL MAKSHOF', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42152, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 2, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42153, '62', '6223', 'I11661', 'INT\'L HERALD TR.', 11171, '01', 'DIRECT', 2013, 2, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42154, '62', '6225', '622511', 'AL MAALI TV', 11015, '02', 'DIRECT', 2013, 2, '01', 21478.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42155, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 2, '01', 34145.58, 5.04, 21, 0.00, 0.00, 0.00, 0.00),
	(42156, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 2, '01', 178002.24, 23.94, 63, 0.00, 0.00, 0.00, 0.00),
	(42157, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 2, '01', 56464.67, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(42158, '62', '6225', '622542', 'FUNOON TV', 16113, '01', 'DIRECT', 2013, 2, '01', 58058.80, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(42159, '62', '6225', '622540', 'I WISH', 11056, '02', 'DIRECT', 2013, 2, '01', 44634.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42160, '62', '6225', '622539', 'QADSAWI TV', 11056, '02', 'DIRECT', 2013, 2, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42161, '62', '6227', 'O41078', 'OSN ARABIA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 12081.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(42162, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 43040.70, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(42163, '62', '6227', 'O41078', 'OSN ARABIA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42164, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 36244.80, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(42165, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 44634.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42166, '62', '6227', 'O41078', 'OSN ARABIA', 14168, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '01', 11007.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42167, '62', '6228', '622844', 'AL ARABI AL ELMI', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42168, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 2, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42169, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42170, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11304, '02', 'DIRECT', 2013, 2, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42171, '62', '6228', '622856', 'DUBAI AL THAKAFIYA', 11171, '01', 'DIRECT', 2013, 2, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42172, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42173, '62', '6228', '622854', 'GOOD HEALTH', 11056, '02', 'DIRECT', 2013, 2, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(42174, '62', '6228', '622854', 'GOOD HEALTH', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(42175, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42176, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42177, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42178, '62', '6228', '622862', 'TASAMIM DECORATION', 11171, '01', 'DIRECT', 2013, 2, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42179, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42180, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 2, '01', 1409.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42181, '62', '6233', '623331', 'BROKEN CITY', 11056, '02', 'DIRECT', 2013, 2, '01', 1243.39, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(42182, '62', '6233', '623331', 'BROKEN CITY', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42183, '62', '6233', '623332', 'DIE HARD', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42184, '62', '6233', '623332', 'DIE HARD', 11114, '02', 'DIRECT', 2013, 2, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42185, '62', '6233', '623332', 'DIE HARD', 14837, '28', 'DIRECT', 2013, 2, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42186, '62', '6233', '623333', 'GAMBIT', 11114, '02', 'DIRECT', 2013, 2, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42187, '62', '6233', '623335', 'IDENTITY THIEF', 11072, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42188, '62', '6233', '623335', 'IDENTITY THIEF', 11114, '02', 'DIRECT', 2013, 2, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42189, '62', '6233', '623330', 'PARKER', 11056, '02', 'DIRECT', 2013, 2, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42190, '62', '6233', '623330', 'PARKER', 11114, '02', 'DIRECT', 2013, 2, '01', 1390.59, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(42191, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42192, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42193, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42194, '64', '6401', 'P42849', 'PHOTO GATE', 11056, '02', 'DIRECT', 2013, 2, '01', 2295.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(42195, '64', '6401', 'R05546', 'ROMEO', 14713, '03', 'DIRECT', 2013, 2, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42196, '64', '6402', '640292', 'AL GHANIM', 11056, '02', 'DIRECT', 2013, 2, '01', 7651.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(42197, '64', '6402', 'A21110', 'AL WAWAN CO.', 11056, '02', 'DIRECT', 2013, 2, '01', 10967.39, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(42198, '64', '6402', '640290', 'SHE', 11205, '01', 'DIRECT', 2013, 2, '01', 2225.02, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(42199, '65', '6509', 'A41236', 'ACICO', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42200, '65', '6509', 'F02881', 'FUJAIRAH CEMENT', 11049, '02', 'DIRECT', 2013, 2, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(42201, '65', '6509', '650964', 'HILAL CEMENT', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42202, '65', '6509', '650964', 'HILAL CEMENT', 11114, '02', 'DIRECT', 2013, 2, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42203, '66', '6605', 'M04227', 'MAKITA', 11072, '02', 'GRAPHIC 4M', 2013, 2, '01', 20619.20, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(42204, '66', '6609', '660908', 'BRADFORD WHITE', 11072, '02', 'DIRECT', 2013, 2, '01', 2577.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(42205, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 2, '01', 402.72, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(42206, '67', '6704', 'B00155', 'BASF', 11072, '02', 'DIRECT', 2013, 2, '01', 2577.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(42207, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 2, '01', 9564.60, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(42208, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 2, '01', 9061.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(42209, '67', '6705', 'G02211', 'GULF CABLE &E.I.', 11015, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42210, '67', '6705', 'G02211', 'GULF CABLE &E.I.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42211, '67', '6705', 'G02211', 'GULF CABLE &E.I.', 11049, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42212, '67', '6705', 'K04175', 'KWT.CATALYST CO.', 11023, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42213, '67', '6709', 'Y01390', 'YOURKAN FACTORY', 12195, '01', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42214, '67', '6709', 'Y01390', 'YOURKAN FACTORY', 12583, '25', 'DIRECT', 2013, 2, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42215, '68', '6801', 'M05824', 'METALCO', 11015, '02', 'DIRECT', 2013, 2, '01', 402.72, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(42216, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 2, '01', 90612.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(42217, '69', '6901', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 2, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42218, '69', '6901', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42219, '71', '7105', 'G01820', 'GRUNDFOSS', 11072, '02', 'DIRECT', 2013, 2, '01', 7732.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(42220, '73', '7302', 'A37545', 'AU NOM DE ROSE', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42221, '73', '7302', 'A37545', 'AU NOM DE ROSE', 14068, '01', 'DIRECT', 2013, 2, '01', 3288.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42222, '73', '7309', 'P04411', 'PETZONE', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42223, '73', '7311', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 2, '01', 161.08, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(42224, '74', '7401', '740104', 'NATURAL BALANCE', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42225, '74', '7402', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(42226, '74', '7403', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 2, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42227, '76', '7605', 'A96548', 'AL MADA LOG.SRV.', 11205, '01', 'DIRECT', 2013, 2, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42228, '76', '7605', 'A96548', 'AL MADA LOG.SRV.', 11304, '02', 'DIRECT', 2013, 2, '01', 494.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42229, '76', '7605', '760594', 'AL SAYED GROUP', 11114, '02', 'DIRECT', 2013, 2, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(42230, '77', '7702', 'H00040', 'HARRIS', 11056, '02', 'DIRECT', 2013, 2, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42231, '77', '7702', 'H00040', 'HARRIS', 11064, '02', 'DIRECT', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42232, '81', '8101', 'A34894', 'AMERICAN EDUC', 11023, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42233, '81', '8101', 'A34894', 'AMERICAN EDUC', 11056, '02', 'DIRECT', 2013, 2, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42234, '81', '8101', 'A34894', 'AMERICAN EDUC', 11064, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42235, '81', '8101', 'A34894', 'AMERICAN EDUC', 11072, '02', 'DIRECT', 2013, 2, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42236, '81', '8101', 'A34894', 'AMERICAN EDUC', 11114, '02', 'DIRECT', 2013, 2, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(42237, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 11056, '02', 'UM7', 2013, 2, '01', 38258.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42238, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 11114, '02', 'UM7', 2013, 2, '01', 36244.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42239, '81', '8101', 'I04119', 'IDEX', 11056, '02', 'DIRECT', 2013, 2, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42240, '81', '8101', 'I04119', 'IDEX', 11064, '02', 'DIRECT', 2013, 2, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42241, '81', '8101', 'I03736', 'INFO CONNECT', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42242, '81', '8101', 'I03736', 'INFO CONNECT', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42243, '81', '8101', 'I03736', 'INFO CONNECT', 11072, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42244, '81', '8101', 'I03736', 'INFO CONNECT', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42245, '81', '8101', 'K05119', 'KUWAIT EXHB.', 16088, '01', 'DIRECT', 2013, 2, '01', 8517.50, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(42246, '81', '8101', 'M00526', 'MEOS', 11023, '02', 'DIRECT', 2013, 2, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42247, '81', '8101', 'M00526', 'MEOS', 11056, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42248, '81', '8101', 'M00526', 'MEOS', 11072, '02', 'DIRECT', 2013, 2, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42249, '81', '8101', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 2, '01', 7651.68, 10.50, 27, 0.00, 0.00, 0.00, 0.00),
	(42250, '81', '8103', 'A89069', 'ADNEC', 11064, '02', 'AGA MEDIA', 2013, 2, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42251, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11015, '02', 'DIRECT', 2013, 2, '01', 352.38, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(42252, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11056, '02', 'DIRECT', 2013, 2, '01', 3926.52, 0.00, 156, 0.00, 0.00, 0.00, 0.00),
	(42253, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11205, '01', 'DIRECT', 2013, 2, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42254, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 11056, '02', 'DIRECT', 2013, 2, '01', 10068.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42255, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 17053, '08', 'DIRECT', 2013, 2, '01', 6712.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(42256, '81', '8104', 'I06069', 'INT\'L ARABIC EX.', 16071, '01', 'DIRECT', 2013, 2, '01', 4027.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(42257, '81', '8105', 'M86659', 'MIN K.N.&E.K.NA.', 11015, '02', 'DIRECT', 2013, 2, '01', 47995.81, 8.45, 11, 0.00, 0.00, 0.00, 0.00),
	(42258, '81', '8105', 'M86659', 'MIN K.N.&E.K.NA.', 11023, '02', 'DIRECT', 2013, 2, '01', 4278.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(42259, '81', '8105', 'M86659', 'MIN K.N.&E.K.NA.', 11056, '02', 'DIRECT', 2013, 2, '01', 3209.07, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(42260, '81', '8105', 'M86659', 'MIN K.N.&E.K.NA.', 11114, '02', 'DIRECT', 2013, 2, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(42261, '81', '8105', 'M86659', 'MIN K.N.&E.K.NA.', 11262, '01', 'DIRECT', 2013, 2, '01', 26848.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(42262, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11015, '02', 'DIRECT', 2013, 2, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42263, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11056, '02', 'DIRECT', 2013, 2, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42264, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11114, '02', 'DIRECT', 2013, 2, '01', 11598.33, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(42265, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11205, '01', 'DIRECT', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42266, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11213, '01', 'DIRECT', 2013, 2, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42267, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11015, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(42268, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11023, '02', 'DIRECT', 2013, 2, '01', 3356.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(42269, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11056, '02', 'DIRECT', 2013, 2, '01', 6040.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(42270, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11114, '02', 'DIRECT', 2013, 2, '01', 31412.16, 7.14, 7, 0.00, 0.00, 0.00, 0.00),
	(42271, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11015, '02', 'DIRECT', 2013, 2, '01', 16377.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42272, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11056, '02', 'DIRECT', 2013, 2, '01', 26143.24, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42273, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11072, '02', 'DIRECT', 2013, 2, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42274, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11114, '02', 'DIRECT', 2013, 2, '01', 12685.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42275, '81', '8111', '811168', 'AL ASTAQLAL', 16088, '01', 'DIRECT', 2013, 2, '01', 160909.75, 136.16, 494, 0.00, 0.00, 0.00, 0.00),
	(42276, '81', '8111', '811125', 'ANNUAL INV.MEET.', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42277, '81', '8111', '811118', 'INDEPENDENCE EX.', 14217, '03', 'DIRECT', 2013, 2, '01', 10000.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42278, '81', '8111', '811164', 'INDEPENDENCE F.', 11015, '02', 'DIRECT', 2013, 2, '01', 4027.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(42279, '81', '8111', '811164', 'INDEPENDENCE F.', 11023, '02', 'DIRECT', 2013, 2, '01', 9128.32, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(42280, '81', '8111', '811164', 'INDEPENDENCE F.', 11049, '02', 'DIRECT', 2013, 2, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42281, '81', '8111', '811164', 'INDEPENDENCE F.', 11056, '02', 'DIRECT', 2013, 2, '01', 53706.06, 8.47, 7, 0.00, 0.00, 0.00, 0.00),
	(42282, '81', '8111', '811164', 'INDEPENDENCE F.', 11114, '02', 'DIRECT', 2013, 2, '01', 12014.48, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(42283, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11205, '01', 'DIRECT', 2013, 2, '01', 7987.28, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(42284, '81', '8111', '811126', 'MAWAHB GROUP EX.', 13029, '02', 'DIRECT', 2013, 2, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42285, '81', '8111', '811126', 'MAWAHB GROUP EX.', 14168, '03', 'DIRECT', 2013, 2, '01', 5503.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42286, '81', '8111', '811126', 'MAWAHB GROUP EX.', 16014, '01', 'DIRECT', 2013, 2, '01', 5688.42, 29.88, 18, 0.00, 0.00, 0.00, 0.00),
	(42287, '81', '8112', '811239', 'DAWR Q.KH.F.M.T.', 11015, '02', 'DIRECT', 2013, 2, '01', 16108.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42288, '81', '8112', '811213', 'HIMSS', 11023, '02', 'DIRECT', 2013, 2, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42289, '81', '8112', '811213', 'HIMSS', 11056, '02', 'DIRECT', 2013, 2, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42290, '81', '8112', '811213', 'HIMSS', 11114, '02', 'DIRECT', 2013, 2, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42291, '81', '8112', '811200', 'KUWAIT MEDICA', 11023, '02', 'DIRECT', 2013, 2, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42292, '81', '8112', '811200', 'KUWAIT MEDICA', 11056, '02', 'DIRECT', 2013, 2, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42293, '81', '8112', '811200', 'KUWAIT MEDICA', 11114, '02', 'DIRECT', 2013, 2, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42294, '81', '8113', '811311', 'ABU DHABI AIR E.', 11064, '02', 'DIRECT', 2013, 2, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42295, '81', '8113', '811311', 'ABU DHABI AIR E.', 11114, '02', 'DIRECT', 2013, 2, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42296, '81', '8113', '811305', 'I KUWAIT', 11015, '02', 'DIRECT', 2013, 2, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42297, '81', '8113', '811305', 'I KUWAIT', 11171, '01', 'DIRECT', 2013, 2, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42298, '81', '8113', '811311', 'KUWAIT & INT\'L REAL', 16088, '01', 'DIRECT', 2013, 2, '01', 2349.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42299, '81', '8113', '811308', 'KUWAIT YACHT SHOW', 17053, '08', 'DIRECT', 2013, 2, '01', 3859.40, 2.90, 31, 0.00, 0.00, 0.00, 0.00),
	(42300, '81', '8114', '811407', 'P2BK', 16088, '01', 'DIRECT', 2013, 2, '01', 14095.20, 16.65, 5, 0.00, 0.00, 0.00, 0.00),
	(42301, '81', '8114', '811401', 'YOUNG ENGINEERS', 11015, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42302, '81', '8114', '811401', 'YOUNG ENGINEERS', 11023, '02', 'DIRECT', 2013, 2, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42303, '81', '8114', '811401', 'YOUNG ENGINEERS', 11049, '02', 'DIRECT', 2013, 2, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42304, '81', '8114', '811401', 'YOUNG ENGINEERS', 11056, '02', 'DIRECT', 2013, 2, '01', 10068.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42305, '81', '8114', '811401', 'YOUNG ENGINEERS', 11114, '02', 'DIRECT', 2013, 2, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42306, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42307, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 2, '02', 70904.60, 12.62, 22, 0.00, 0.00, 0.00, 0.00),
	(42308, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 2, '02', 11972.30, 8.93, 36, 0.00, 0.00, 0.00, 0.00),
	(42309, '01', '0103', 'H00019', 'HALAWANI BROS.', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42310, '01', '0103', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 2, '02', 2154.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42311, '01', '0104', 'R05293', 'RAWDAT AL NAHIL', 21030, '02', 'DIRECT', 2013, 2, '02', 4457.50, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(42312, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 2, '02', 14971.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(42313, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 2, '02', 52679.40, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(42314, '01', '0105', 'M00022', 'MAGGI', 23044, '03', 'MEDIAEDGE', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42315, '01', '0109', 'Q00055', 'QUAKER FOOD PRODU', 25353, '37', 'OMD', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42316, '01', '0115', 'T09925', 'TOYA', 24331, '05', 'MINDSHARE', 2013, 2, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42317, '02', '0202', 'A00182', 'AL ARABI', 27052, '08', 'OMD', 2013, 2, '02', 1301.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(42318, '02', '0211', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 2, '02', 5040.80, 3.86, 9, 0.00, 0.00, 0.00, 0.00),
	(42319, '02', '0213', 'A92136', 'AL ROMHAIN', 21048, '02', 'DIRECT', 2013, 2, '02', 2719.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(42320, '02', '0213', '021302', 'GREEN VINEGAR', 21048, '02', 'DIRECT', 2013, 2, '02', 5438.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(42321, '02', '0223', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 48201.00, 9.62, 12, 0.00, 0.00, 0.00, 0.00),
	(42322, '03', '0301', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(42323, '03', '0301', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5131.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(42324, '03', '0301', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3265.50, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(42325, '03', '0301', 'B00381', 'BONNY', 21261, '02', 'ZENITH MEDIA', 2013, 2, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(42326, '03', '0301', 'N00218', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 27831.30, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(42327, '03', '0301', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 27831.30, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(42328, '03', '0305', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(42329, '03', '0305', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4398.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(42330, '03', '0305', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(42331, '03', '0306', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(42332, '03', '0306', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5864.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42333, '03', '0306', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1399.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(42334, '03', '0306', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(42335, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 2, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(42336, '03', '0307', 'C05623', 'CONE ZONE', 26039, '06', 'DIRECT', 2013, 2, '02', 7198.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(42337, '03', '0309', 'A00410', 'AL RAI', 28019, '01', 'DIRECT', 2013, 2, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(42338, '03', '0310', '031010', 'ABU AL WALAD', 26013, '01', 'ZENITH MEDIA', 2013, 2, '02', 22567.40, 4.29, 8, 0.00, 0.00, 0.00, 0.00),
	(42339, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 2, '02', 19995.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(42340, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 26013, '01', 'ZENITH MEDIA', 2013, 2, '02', 31992.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42341, '03', '0312', 'K00143', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 28792.80, 8.33, 17, 0.00, 0.00, 0.00, 0.00),
	(42342, '03', '0320', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 2, '02', 697338.20, 86.55, 3462, 0.00, 0.00, 0.00, 0.00),
	(42343, '03', '0320', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 2, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(42344, '03', '0320', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 2, '02', 2695.10, 1.85, 4, 0.00, 0.00, 0.00, 0.00),
	(42345, '03', '0320', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 2, '02', 1858.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42346, '03', '0325', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(42347, '03', '0325', 'A22027', 'AL SAFI DANONE', 26013, '01', 'MINDSHARE', 2013, 2, '02', 27726.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42348, '03', '0326', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3838.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(42349, '05', '0501', 'A01120', 'AL WALIMAH', 22053, '34', 'INITIATIVE MEDIA', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(42350, '06', '0601', 'A92360', 'AL SHAYEB', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42351, '06', '0602', 'K06378', 'KRISPY KREME', 21055, '02', 'DIRECT', 2013, 2, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42352, '06', '0602', 'K06378', 'KRISPY KREME', 21097, '02', 'DIRECT', 2013, 2, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42353, '06', '0603', 'B06318', 'BRITANNIA', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42354, '06', '0603', 'L02622', 'LUSINE', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4398.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(42355, '06', '0603', 'L02622', 'LUSINE', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4798.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(42356, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 2, '02', 36428.00, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(42357, '07', '0703', 'C00020', 'CADBURY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 12530.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(42358, '07', '0703', 'K00089', 'KINDER', 26013, '01', 'AL ADEEB ADV.', 2013, 2, '02', 28341.90, 4.30, 6, 0.00, 0.00, 0.00, 0.00),
	(42359, '07', '0703', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42360, '07', '0705', 'G00009', 'GALAXY', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 162959.10, 20.50, 820, 0.00, 0.00, 0.00, 0.00),
	(42361, '07', '0706', 'K07223', 'KINDER JOY', 26013, '01', 'AL ADEEB ADV.', 2013, 2, '02', 68417.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(42362, '07', '0706', 'S00501', 'SNICKERS', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 12992.90, 8.46, 26, 0.00, 0.00, 0.00, 0.00),
	(42363, '07', '0706', 'S00501', 'SNICKERS', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3628.00, 2.26, 8, 0.00, 0.00, 0.00, 0.00),
	(42364, '07', '0707', 'G00301', 'GODIVA', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42365, '07', '0707', 'G00301', 'GODIVA', 23044, '03', 'DIRECT', 2013, 2, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42366, '07', '0707', 'R02354', 'RAFFAELLO', 26013, '01', 'AL ADEEB ADV.', 2013, 2, '02', 13196.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42367, '07', '0708', 'B06318', 'BRITANNIA', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42368, '07', '0708', 'B06318', 'BRITANNIA', 28118, '01', 'DIRECT', 2013, 2, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(42369, '07', '0708', '070848', 'LUSINE', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(42370, '07', '0708', '070851', 'NEO', 21378, '02', 'DIRECT', 2013, 2, '02', 37238.40, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(42371, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 45311.00, 11.60, 15, 0.00, 0.00, 0.00, 0.00),
	(42372, '07', '0709', 'C04736', 'CHEDDAR BALLS', 24331, '05', 'DIRECT', 2013, 2, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42373, '07', '0709', '070933', 'FARFASHA', 21048, '02', 'DIRECT', 2013, 2, '02', 69315.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(42374, '07', '0709', '070933', 'FARFASHA', 21139, '06', 'DIRECT', 2013, 2, '02', 70764.40, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(42375, '07', '0709', '070933', 'FARFASHA', 21378, '02', 'DIRECT', 2013, 2, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(42376, '07', '0709', '070933', 'FARFASHA', 27011, '08', 'DIRECT', 2013, 2, '02', 6619.00, 5.19, 14, 0.00, 0.00, 0.00, 0.00),
	(42377, '07', '0709', 'L00350', 'LAY\'S', 26039, '06', 'OMD', 2013, 2, '02', 22794.30, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(42378, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 2, '02', 34582.80, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(42379, '07', '0710', 'G03817', 'GHANDOUR', 24331, '05', 'DIRECT', 2013, 2, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42380, '08', '0804', '080405', 'NEVELLA', 21022, '02', 'DIRECT', 2013, 2, '02', 24312.40, 2.28, 19, 0.00, 0.00, 0.00, 0.00),
	(42381, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 2, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42382, '10', '1006', 'S00740', 'SUNBULAH', 26013, '01', 'OMD', 2013, 2, '02', 3732.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42383, '11', '1107', '110710', 'AL YOUM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(42384, '11', '1107', '110710', 'AL YOUM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 733.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(42385, '11', '1107', '110710', 'AL YOUM', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 466.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(42386, '11', '1107', '110710', 'AL YOUM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7677.60, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(42387, '11', '1107', 'F00411', 'FAQEH POULTRY', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42388, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 2, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(42389, '11', '1116', '111601', 'GOLDEN CAVIAR', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42390, '11', '1116', '111601', 'GOLDEN CAVIAR', 21055, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42391, '11', '1116', '111601', 'GOLDEN CAVIAR', 21071, '02', 'DIRECT', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42392, '11', '1133', '113300', 'AL JAZAR', 21022, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42393, '11', '1134', 'A00576', 'AMERICANA', 22053, '34', 'INITIATIVE MEDIA', 2013, 2, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42394, '12', '1201', '120126', 'GREEN TEA PALACE', 21030, '02', 'DIRECT', 2013, 2, '02', 1364.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(42395, '12', '1201', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 10597.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42396, '12', '1203', 'A14398', 'AL KHAIR', 26039, '06', 'OMD', 2013, 2, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(42397, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 2, '02', 14971.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(42398, '12', '1207', 'A00407', 'AL RABIE', 27011, '08', 'LINKS COMMUNICATION', 2013, 2, '02', 10777.10, 7.91, 26, 0.00, 0.00, 0.00, 0.00),
	(42399, '12', '1207', 'A00407', 'AL RABIE', 27029, '08', 'LINKS COMMUNICATION', 2013, 2, '02', 8423.00, 6.40, 20, 0.00, 0.00, 0.00, 0.00),
	(42400, '12', '1207', 'A00407', 'AL RABIE', 27045, '08', 'LINKS COMMUNICATION', 2013, 2, '02', 4496.90, 3.56, 11, 0.00, 0.00, 0.00, 0.00),
	(42401, '12', '1208', 'N00010', 'NADA', 26013, '01', 'AGA MEDIA', 2013, 2, '02', 32658.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(42402, '12', '1208', 'O04138', 'ORIGINAL', 27060, '08', 'DIRECT', 2013, 2, '02', 1223.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(42403, '12', '1209', 'S00737', 'SUN TOP', 24786, '05', 'OMD', 2013, 2, '02', 3065.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42404, '12', '1210', 'A00407', 'AL RABIE', 28019, '01', 'LINKS COMMUNICATION', 2013, 2, '02', 215946.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(42405, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 2, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42406, '12', '1210', '121030', 'DALA', 24794, '18', 'DIRECT', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42407, '12', '1210', 'H00196', 'HOPE', 21360, '06', 'DIRECT', 2013, 2, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42408, '12', '1210', 'V00103', 'VIMTO', 28019, '01', 'MINDSHARE', 2013, 2, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(42409, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 73288.30, 19.00, 17, 0.00, 0.00, 0.00, 0.00),
	(42410, '12', '1212', 'V00103', 'VIMTO', 27052, '08', 'MINDSHARE', 2013, 2, '02', 2298.00, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(42411, '12', '1216', 'A00471', 'AL WAZAH', 21071, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(42412, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 52857.90, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(42413, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 2, '02', 23161.60, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(42414, '12', '1217', 'R00005', 'RABEA', 26013, '01', 'BRAND CONNECTION', 2013, 2, '02', 19328.50, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(42415, '12', '1217', 'R00005', 'RABEA', 26021, '01', 'BRAND CONNECTION', 2013, 2, '02', 885.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(42416, '12', '1217', 'R00005', 'RABEA', 26039, '06', 'BRAND CONNECTION', 2013, 2, '02', 15724.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(42417, '12', '1221', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 2047.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(42418, '12', '1221', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 2, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(42419, '12', '1221', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 2, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42420, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 2, '02', 107298.90, 21.01, 67, 0.00, 0.00, 0.00, 0.00),
	(42421, '13', '1301', '130109', 'SWEEZE', 21055, '02', 'DIRECT', 2013, 2, '02', 19962.80, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(42422, '13', '1302', 'P00108', 'PEPSI', 24182, '18', 'OMD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42423, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 2, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42424, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(42425, '13', '1304', '130445', 'FIFA', 21238, '06', 'DIRECT', 2013, 2, '02', 9298.90, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(42426, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 54938.80, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(42427, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 2, '02', 20227.20, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(42428, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 2, '02', 97724.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(42429, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 2, '02', 38816.40, 1.96, 28, 0.00, 0.00, 0.00, 0.00),
	(42430, '13', '1304', 'N03881', 'NOVA', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42431, '13', '1304', 'N03881', 'NOVA', 21030, '02', 'OPTIMEDIA', 2013, 2, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42432, '13', '1304', 'N03881', 'NOVA', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 16673.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42433, '13', '1304', 'N03881', 'NOVA', 21071, '02', 'OPTIMEDIA', 2013, 2, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42434, '13', '1304', 'N03881', 'NOVA', 21089, '02', 'OPTIMEDIA', 2013, 2, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42435, '13', '1304', 'N03881', 'NOVA', 21261, '02', 'OPTIMEDIA', 2013, 2, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42436, '13', '1304', 'N03881', 'NOVA', 21378, '02', 'OPTIMEDIA', 2013, 2, '02', 26105.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(42437, '13', '1304', 'N03881', 'NOVA', 23044, '03', 'OPTIMEDIA', 2013, 2, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42438, '13', '1304', 'N03881', 'NOVA', 28019, '01', 'OPTIMEDIA', 2013, 2, '02', 71315.50, 11.50, 460, 0.00, 0.00, 0.00, 0.00),
	(42439, '13', '1304', 'N03881', 'NOVA', 28183, '01', 'OPTIMEDIA', 2013, 2, '02', 207948.00, 5.50, 220, 0.00, 0.00, 0.00, 0.00),
	(42440, '13', '1309', 'S00733', 'SUN COLA', 24786, '05', 'OMD', 2013, 2, '02', 5225.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42441, '13', '1313', 'B00741', 'BARBICAN', 21139, '06', 'MINDSHARE', 2013, 2, '02', 10957.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42442, '13', '1313', 'B00741', 'BARBICAN', 27011, '08', 'MINDSHARE', 2013, 2, '02', 3326.40, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(42443, '13', '1313', 'B00741', 'BARBICAN', 27045, '08', 'MINDSHARE', 2013, 2, '02', 11270.00, 6.56, 28, 0.00, 0.00, 0.00, 0.00),
	(42444, '15', '1506', 'N00445', 'NICOTINELL', 28209, '01', 'MEDIAEDGE', 2013, 2, '02', 34415.30, 0.19, 8, 0.00, 0.00, 0.00, 0.00),
	(42445, '15', '1507', 'A38949', 'ANTI-DRUGS', 26070, '02', 'DIRECT', 2013, 2, '02', 4094.70, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(42446, '16', '1601', 'D04911', 'DIAMANT', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42447, '16', '1601', 'F00021', 'FAIR & LOVELY', 23044, '03', 'MAGNA GLOBAL', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42448, '16', '1601', 'G00026', 'GARNIER', 23044, '03', 'UM7', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42449, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 56652.50, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(42450, '16', '1602', 'I01584', 'IMEDEEN', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42451, '16', '1604', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 2, '02', 53885.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42452, '16', '1604', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42453, '16', '1604', 'G00074', 'GIVENCHY', 24175, '03', 'OMD', 2013, 2, '02', 9898.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42454, '16', '1604', 'G00209', 'GUCCI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 33007.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42455, '16', '1604', 'G00209', 'GUCCI', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42456, '16', '1604', 'G00209', 'GUCCI', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42457, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 2, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42458, '16', '1604', 'G00210', 'GUERLAIN', 24095, '03', 'OMD', 2013, 2, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42459, '16', '1604', 'G00210', 'GUERLAIN', 24208, '03', 'OMD', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42460, '16', '1604', 'H02483', 'HYPNOTIC POISON', 23044, '03', 'MPG', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42461, '16', '1604', 'L00032', 'LACOSTE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 33415.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42462, '16', '1604', 'L00032', 'LACOSTE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42463, '16', '1604', 'L00032', 'LACOSTE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42464, '16', '1604', 'S06416', 'SHOROUK', 21055, '02', 'DIRECT', 2013, 2, '02', 26873.10, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(42465, '16', '1604', 'S06416', 'SHOROUK', 21378, '02', 'DIRECT', 2013, 2, '02', 80213.80, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(42466, '16', '1604', 'T00222', 'THIERRY MUGLER', 24208, '03', 'OMD', 2013, 2, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42467, '16', '1608', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42468, '16', '1608', 'M00143', 'MAVALA', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42469, '16', '1609', 'B00406', 'BOURJOIS', 27045, '08', 'MPG', 2013, 2, '02', 837.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(42470, '16', '1609', '160972', 'BURBERRY', 27029, '08', 'OPTIMEDIA', 2013, 2, '02', 8580.40, 6.92, 22, 0.00, 0.00, 0.00, 0.00),
	(42471, '16', '1609', '160972', 'BURBERRY', 27045, '08', 'OPTIMEDIA', 2013, 2, '02', 6157.50, 4.55, 15, 0.00, 0.00, 0.00, 0.00),
	(42472, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42473, '16', '1609', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42474, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 2, '02', 11495.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42475, '16', '1609', 'T00195', 'THE BODY SHOP', 23044, '03', 'UM7', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42476, '16', '1611', 'A00587', 'AMOUAGE', 24208, '03', 'MEDIAEDGE', 2013, 2, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42477, '16', '1611', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42478, '16', '1611', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42479, '16', '1611', 'R02669', 'RENATO BALESTRA', 23084, '03', 'DIRECT', 2013, 2, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42480, '16', '1612', 'A00803', 'AZZARO', 21048, '02', 'OMD', 2013, 2, '02', 16673.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42481, '16', '1612', 'A00803', 'AZZARO', 22137, '06', 'OMD', 2013, 2, '02', 11997.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42482, '16', '1612', 'A00803', 'AZZARO', 24190, '04', 'OMD', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42483, '16', '1612', 'C00208', 'CHANEL', 24190, '04', 'MPG', 2013, 2, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42484, '16', '1612', 'H00425', 'HERRERA', 24190, '04', 'MPG', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42485, '16', '1613', 'A00803', 'AZZARO', 24166, '04', 'OMD', 2013, 2, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42486, '16', '1613', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 2, '02', 29120.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42487, '16', '1613', 'C00121', 'CAROLINA HERRERA', 24095, '03', 'MPG', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42488, '16', '1613', 'C00121', 'CAROLINA HERRERA', 24208, '03', 'MPG', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42489, '16', '1613', 'C00121', 'CAROLINA HERRERA', 24729, '03', 'MPG', 2013, 2, '02', 12338.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42490, '16', '1613', 'H00069', 'HERMES', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 100329.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42491, '16', '1613', 'V00005', 'VALENTINO', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42492, '16', '1614', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42493, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 2, '02', 42757.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42494, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'OMD', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42495, '16', '1615', 'E00120', 'ESTEE LAUDER', 23044, '03', 'PHD', 2013, 2, '02', 33007.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42496, '16', '1615', 'E00120', 'ESTEE LAUDER', 24095, '03', 'PHD', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42497, '16', '1615', 'E00120', 'ESTEE LAUDER', 24208, '03', 'PHD', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42498, '16', '1615', '161524', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 2, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42499, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 2, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42500, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'OMD', 2013, 2, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42501, '16', '1619', 'C00324', 'CLARINS', 23044, '03', 'OMD', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42502, '16', '1619', 'C00324', 'CLARINS', 24729, '03', 'OMD', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42503, '16', '1619', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 24993.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(42504, '16', '1625', '162588', 'BLUE DE CHANEL', 21048, '02', 'MPG', 2013, 2, '02', 32418.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(42505, '16', '1625', '162588', 'GAZZAZ SECRET', 21030, '02', 'DIRECT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42506, '16', '1625', '162588', 'GAZZAZ SECRET', 21261, '02', 'DIRECT', 2013, 2, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42507, '16', '1625', '162588', 'GAZZAZ SECRET', 21352, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42508, '16', '1625', '162588', 'MOMO DESIGN', 21030, '02', 'DIRECT', 2013, 2, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42509, '16', '1625', '162588', 'MOMO DESIGN', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42510, '16', '1625', '162588', 'MOMO DESIGN', 21055, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42511, '16', '1625', '162588', 'MOMO DESIGN', 21089, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42512, '16', '1625', '162588', 'MOMO DESIGN', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42513, '16', '1625', '162588', 'MOMO DESIGN', 21352, '02', 'DIRECT', 2013, 2, '02', 13330.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42514, '16', '1625', 'P03984', 'PRADA', 24190, '04', 'MPG', 2013, 2, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42515, '16', '1625', 'W03468', 'WOODY', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42516, '16', '1625', 'W03468', 'WOODY', 21055, '02', 'DIRECT', 2013, 2, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(42517, '16', '1625', 'W03468', 'WOODY', 21139, '06', 'DIRECT', 2013, 2, '02', 3508.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(42518, '16', '1625', 'W03468', 'WOODY', 21378, '02', 'DIRECT', 2013, 2, '02', 1775.10, 0.04, 5, 0.00, 0.00, 0.00, 0.00),
	(42519, '16', '1626', '162694', 'FAKHAMA', 21055, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42520, '16', '1626', '162694', 'FAKHAMA', 21378, '02', 'DIRECT', 2013, 2, '02', 6718.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(42521, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 23044, '03', 'MPG', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42522, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 24208, '03', 'MPG', 2013, 2, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42523, '16', '1626', 'T00195', 'THE BODY SHOP', 23044, '03', 'UM7', 2013, 2, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42524, '16', '1629', 'B11135', 'BLUE DE CHINE', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42525, '16', '1629', 'M00343', 'MONT BLANC', 24175, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7398.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42526, '16', '1631', '163101', 'VASELINE', 21048, '02', 'DIRECT', 2013, 2, '02', 9325.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42527, '16', '1631', '163101', 'VASELINE', 21139, '06', 'DIRECT', 2013, 2, '02', 6958.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42528, '16', '1637', '163701', 'CUSTO BARCELONA', 23044, '03', 'OMD', 2013, 2, '02', 31962.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42529, '16', '1637', '163701', 'CUSTO BARCELONA', 24175, '03', 'OMD', 2013, 2, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42530, '16', '1637', '163713', 'GG FLOWERS', 21030, '02', 'DIRECT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42531, '16', '1637', '163713', 'GG FLOWERS', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42532, '16', '1637', '163713', 'GG FLOWERS', 21089, '02', 'DIRECT', 2013, 2, '02', 11965.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42533, '16', '1637', '163713', 'GG FLOWERS', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42534, '16', '1637', '163713', 'GG FLOWERS', 21352, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42535, '16', '1637', '163713', 'GG FLOWERS', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42536, '16', '1637', '163720', 'JIMMY CHOO', 23044, '03', 'DIRECT', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42537, '16', '1640', '164006', 'SEHR AL KALEMAT', 21378, '02', 'DIRECT', 2013, 2, '02', 290.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42538, '16', '1640', '164009', 'SHOROUK', 21048, '02', 'DIRECT', 2013, 2, '02', 20261.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(42539, '16', '1640', '164009', 'SHOROUK', 21378, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(42540, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 15627.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(42541, '17', '1701', 'C00518', 'CREST', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42542, '17', '1701', 'C00518', 'CREST', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42543, '17', '1701', 'C00518', 'CREST', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42544, '17', '1701', 'C00518', 'CREST', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42545, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 29019.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42546, '17', '1704', '170446', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 62651.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(42547, '17', '1705', 'M07696', 'MOBI', 21055, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42548, '17', '1706', 'N00144', 'NIVEA', 21022, '02', 'OMD', 2013, 2, '02', 16912.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42549, '17', '1706', 'N00144', 'NIVEA', 21048, '02', 'OMD', 2013, 2, '02', 22042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42550, '17', '1706', 'N00144', 'NIVEA', 21089, '02', 'OMD', 2013, 2, '02', 21487.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42551, '17', '1706', 'N00144', 'NIVEA', 21139, '06', 'OMD', 2013, 2, '02', 15915.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(42552, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 2, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42553, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42554, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3977.60, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(42555, '17', '1711', 'S24256', 'SOFY', 26013, '01', 'OPTIMEDIA', 2013, 2, '02', 100267.10, 35.52, 54, 0.00, 0.00, 0.00, 0.00),
	(42556, '17', '1712', 'Z01873', 'ZAHRA', 24455, '10', 'DIRECT', 2013, 2, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42557, '17', '1714', 'E03103', 'ECRINAL', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42558, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 53998.40, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(42559, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42560, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 2, '02', 24831.90, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(42561, '17', '1733', '173302', 'DETTOL', 27011, '08', 'REFLECTION', 2013, 2, '02', 41557.20, 27.79, 58, 0.00, 0.00, 0.00, 0.00),
	(42562, '17', '1733', '173302', 'DETTOL', 27045, '08', 'REFLECTION', 2013, 2, '02', 20896.40, 15.75, 33, 0.00, 0.00, 0.00, 0.00),
	(42563, '17', '1739', '173913', 'WADI AL NAHIL', 21030, '02', 'DIRECT', 2013, 2, '02', 20325.10, 1.70, 8, 0.00, 0.00, 0.00, 0.00),
	(42564, '19', '1901', 'C04623', 'CLIVEN', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42565, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 22351.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42566, '19', '1902', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 241539.20, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(42567, '19', '1906', '190665', 'ARGAN', 23044, '03', 'DIRECT', 2013, 2, '02', 23396.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42568, '19', '1906', 'C12115', 'CRISTAL SERUM', 21097, '02', 'DIRECT', 2013, 2, '02', 27352.40, 1.71, 19, 0.00, 0.00, 0.00, 0.00),
	(42569, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 2, '02', 37983.90, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(42570, '19', '1906', 'W01882', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42571, '19', '1909', 'F00602', 'FATEN', 21055, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42572, '19', '1909', '190965', 'HAIRY', 22053, '34', 'DIRECT', 2013, 2, '02', 3519.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(42573, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42574, '19', '1909', 'P00310', 'PRIORIN', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42575, '19', '1913', '191315', 'AL MOTAMAYEZOON', 22111, '01', 'DIRECT', 2013, 2, '02', 5438.50, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(42576, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 2, '02', 2825.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42577, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42578, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 2, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(42579, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(42580, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21048, '02', 'DIRECT', 2013, 2, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42581, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 2, '02', 6478.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(42582, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 77847.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(42583, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15196.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42584, '20', '2007', 'B04789', 'BABY JOY', 26013, '01', 'OPTIMEDIA', 2013, 2, '02', 108674.20, 39.20, 77, 0.00, 0.00, 0.00, 0.00),
	(42585, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4478.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42586, '20', '2010', 'N11402', 'NUBY', 21030, '02', 'DIRECT', 2013, 2, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42587, '21', '2102', 'F35957', 'FLUTAB', 28019, '01', 'OMD', 2013, 2, '02', 241273.00, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(42588, '21', '2102', 'O00599', 'OTRIVIN MED.', 28191, '01', 'DIRECT', 2013, 2, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(42589, '21', '2102', 'O00599', 'OTRIVIN MED.', 28209, '01', 'DIRECT', 2013, 2, '02', 34415.30, 0.19, 8, 0.00, 0.00, 0.00, 0.00),
	(42590, '21', '2102', 'S01553', 'STREPSILS', 24836, '37', 'REFLECTION', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42591, '21', '2105', '210546', 'CHONG KWAN JANG', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42592, '21', '2105', '210541', 'DYNAMISAN', 22053, '34', 'DIRECT', 2013, 2, '02', 9853.50, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(42593, '21', '2107', '210772', '7 DAYS', 21048, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(42594, '21', '2107', '210777', 'AJYAL AL TABEAH EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 682.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(42595, '21', '2107', '210777', 'OXY', 21048, '02', 'DIRECT', 2013, 2, '02', 997.00, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(42596, '21', '2107', 'S05215', 'SLIM & LIGHT', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(42597, '21', '2107', 'S05217', 'SUPER SLIM', 21048, '02', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(42598, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21311, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42599, '21', '2108', '210831', 'SHAMS', 21030, '02', 'DIRECT', 2013, 2, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42600, '21', '2109', 'C09371', 'CANESTEN', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42601, '21', '2109', 'D07811', 'DYNAMISAN', 28191, '01', 'DIRECT', 2013, 2, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(42602, '21', '2109', 'R05915', 'RIYADH PHARMA', 23028, '02', 'DIRECT', 2013, 2, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42603, '21', '2109', 'R05915', 'RIYADH PHARMA', 25213, '18', 'DIRECT', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42604, '21', '2115', 'B00764', 'BISON', 26039, '06', 'ICOM', 2013, 2, '02', 16795.80, 2.44, 10, 0.00, 0.00, 0.00, 0.00),
	(42605, '21', '2115', 'R02437', 'RED BULL', 27011, '08', 'ZENITH MEDIA', 2013, 2, '02', 11865.40, 7.95, 17, 0.00, 0.00, 0.00, 0.00),
	(42606, '21', '2115', 'R02437', 'RED BULL', 27029, '08', 'ZENITH MEDIA', 2013, 2, '02', 5440.70, 4.10, 9, 0.00, 0.00, 0.00, 0.00),
	(42607, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 2, '02', 8727.40, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(42608, '21', '2115', 'R02437', 'RED BULL', 27052, '08', 'ZENITH MEDIA', 2013, 2, '02', 6345.00, 4.76, 10, 0.00, 0.00, 0.00, 0.00),
	(42609, '21', '2117', '211772', 'ANUICE', 21261, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(42610, '22', '2201', '220170', 'MOSTASHAER', 21030, '02', 'DIRECT', 2013, 2, '02', 23994.00, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(42611, '22', '2201', 'S01614', 'SPIMACO', 21022, '02', 'DIRECT', 2013, 2, '02', 23780.60, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(42612, '22', '2201', 'S01614', 'SPIMACO', 21378, '02', 'DIRECT', 2013, 2, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42613, '22', '2202', '220229', 'ANUICE', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42614, '22', '2203', '220328', 'BALANCE XTREME', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42615, '22', '2204', 'B00418', 'BRAUN', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 37983.90, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(42616, '23', '2302', '230232', 'AL FAREDI STORES', 21022, '02', 'DIRECT', 2013, 2, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(42617, '23', '2302', '230231', 'AL FARIDY', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(42618, '23', '2302', '230231', 'AL FARIDY', 21055, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(42619, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 21030, '02', 'DIRECT', 2013, 2, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(42620, '23', '2302', '230232', 'DUDU SLIMMER', 21030, '02', 'DIRECT', 2013, 2, '02', 8424.20, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(42621, '23', '2302', '230232', 'DUDU SLIMMER', 21139, '06', 'DIRECT', 2013, 2, '02', 4958.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(42622, '23', '2302', 'U01730', 'U-MARK', 21022, '02', 'DIRECT', 2013, 2, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42623, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 2, '02', 39113.90, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(42624, '23', '2302', 'U01730', 'U-MARK', 21048, '02', 'DIRECT', 2013, 2, '02', 5545.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42625, '23', '2302', 'U01730', 'U-MARK', 21097, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(42626, '23', '2302', 'U01730', 'U-MARK', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(42627, '24', '2404', '240406', 'BRIONI', 24166, '04', 'DIRECT', 2013, 2, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42628, '24', '2405', 'D00861', 'DROSH', 21030, '02', 'OMD', 2013, 2, '02', 35169.60, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(42629, '24', '2405', 'D00861', 'DROSH', 21048, '02', 'OMD', 2013, 2, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(42630, '24', '2405', 'D00861', 'DROSH', 21055, '02', 'OMD', 2013, 2, '02', 25507.30, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(42631, '24', '2405', 'D00861', 'DROSH', 21097, '02', 'OMD', 2013, 2, '02', 36428.00, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(42632, '24', '2406', 'L00249', 'LOTTO', 22111, '01', 'DIRECT', 2013, 2, '02', 6998.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(42633, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21071, '02', 'DIRECT', 2013, 2, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42634, '24', '2406', 'N00294', 'NIKE', 28183, '01', 'MINDSHARE', 2013, 2, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(42635, '24', '2410', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 6718.20, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(42636, '24', '2411', 'R02424', 'RAYMOND\'S', 24141, '21', 'AL TAWASOL ALHADEF', 2013, 2, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42637, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 2, '02', 1855.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(42638, '24', '2413', 'H06350', 'H&M', 27011, '08', 'DIRECT', 2013, 2, '02', 5000.50, 3.17, 13, 0.00, 0.00, 0.00, 0.00),
	(42639, '24', '2415', '241511', 'GIRANDOLA', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(42640, '24', '2415', '241514', 'HOOR AL DONIA', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42641, '24', '2415', '241511', 'THAWB AL SAFER', 26039, '06', 'DIRECT', 2013, 2, '02', 3599.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(42642, '25', '2501', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 2, '02', 16395.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(42643, '25', '2501', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42644, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 2, '02', 77740.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42645, '25', '2502', '250244', 'AVENUE', 21048, '02', 'DIRECT', 2013, 2, '02', 34657.50, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(42646, '25', '2502', '250244', 'AVENUE', 21097, '02', 'DIRECT', 2013, 2, '02', 29997.60, 2.62, 28, 0.00, 0.00, 0.00, 0.00),
	(42647, '25', '2502', 'Y00091', 'YASMIN', 21022, '02', 'DIRECT', 2013, 2, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(42648, '26', '2601', 'E00480', 'ECCO', 21048, '02', 'DIRECT', 2013, 2, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42649, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 2, '02', 50461.20, 5.73, 14, 0.00, 0.00, 0.00, 0.00),
	(42650, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 2, '02', 12156.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(42651, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42652, '26', '2601', 'F38063', 'FLORINA', 21238, '06', 'DIRECT', 2013, 2, '02', 17755.20, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(42653, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 2, '02', 33591.60, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(42654, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 2, '02', 35191.20, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(42655, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 2, '02', 38390.20, 1.91, 7, 0.00, 0.00, 0.00, 0.00),
	(42656, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 2, '02', 26969.60, 16.95, 103, 0.00, 0.00, 0.00, 0.00),
	(42657, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 2, '02', 15007.80, 14.45, 64, 0.00, 0.00, 0.00, 0.00),
	(42658, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 2, '02', 23305.60, 13.50, 134, 0.00, 0.00, 0.00, 0.00),
	(42659, '26', '2601', 'F38063', 'FLORINA', 27052, '08', 'DIRECT', 2013, 2, '02', 2276.40, 1.04, 14, 0.00, 0.00, 0.00, 0.00),
	(42660, '26', '2601', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42661, '26', '2601', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 2, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42662, '26', '2601', 'M88898', 'MBT', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42663, '26', '2602', 'C01386', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 2, '02', 6931.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(42664, '26', '2602', 'F00609', 'FILA', 21139, '06', 'DIRECT', 2013, 2, '02', 2772.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(42665, '26', '2602', '260220', 'MERCURIAL', 21139, '06', 'DIRECT', 2013, 2, '02', 22314.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(42666, '26', '2602', '260220', 'MERCURIAL', 21238, '06', 'DIRECT', 2013, 2, '02', 27992.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(42667, '26', '2602', '260220', 'MERCURIAL', 28118, '01', 'DIRECT', 2013, 2, '02', 14929.60, 0.34, 14, 0.00, 0.00, 0.00, 0.00),
	(42668, '26', '2602', '260220', 'MERCURIAL', 28191, '01', 'DIRECT', 2013, 2, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(42669, '26', '2604', '260428', 'RELAXO', 21071, '02', 'DIRECT', 2013, 2, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42670, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 2, '02', 30498.60, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(42671, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 2, '02', 19408.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(42672, '26', '2605', 'F38063', 'FLORINA', 21238, '06', 'DIRECT', 2013, 2, '02', 11757.00, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(42673, '27', '2702', 'E02252', 'ETRO', 21378, '02', 'OMD', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42674, '27', '2702', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42675, '27', '2702', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42676, '27', '2702', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42677, '27', '2702', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 2, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42678, '27', '2702', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42679, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 2, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42680, '27', '2702', 'G00074', 'GIVENCHY', 23044, '03', 'MEDIAEDGE', 2013, 2, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42681, '27', '2702', '270230', 'OILILY', 21352, '02', 'DIRECT', 2013, 2, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42682, '27', '2702', '270230', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 2, '02', 44361.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(42683, '27', '2706', 'C01406', 'COOL WOOL', 24166, '04', 'DIRECT', 2013, 2, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42684, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 2, '02', 19317.50, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(42685, '27', '2708', '270808', 'AL FADLI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42686, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 2, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(42687, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 2, '02', 25507.30, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(42688, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 2, '02', 33826.00, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(42689, '27', '2710', 'B12240', 'BROJEH', 21030, '02', 'OMD', 2013, 2, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42690, '27', '2710', 'B12240', 'BROJEH', 21048, '02', 'OMD', 2013, 2, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(42691, '27', '2710', 'B12240', 'BROJEH', 21097, '02', 'OMD', 2013, 2, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42692, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 2, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42693, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 2, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42694, '27', '2710', 'G00031', 'GAZZAZ', 21139, '06', 'UM7', 2013, 2, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42695, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 2, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42696, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 2, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42697, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 2, '02', 3860.00, 3.87, 16, 0.00, 0.00, 0.00, 0.00),
	(42698, '27', '2710', 'S11826', 'SPECIAL', 21048, '02', 'DIRECT', 2013, 2, '02', 34657.50, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(42699, '27', '2710', 'S11826', 'SPECIAL', 21097, '02', 'DIRECT', 2013, 2, '02', 27928.80, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(42700, '27', '2710', '271014', 'UNGARO ELITE', 26039, '06', 'DIRECT', 2013, 2, '02', 9597.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(42701, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 2, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42702, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 2, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42703, '28', '2801', '280190', 'BAMBINO', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(42704, '28', '2801', '280187', 'BOGHART', 24208, '03', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42705, '28', '2801', '280187', 'BOGHART', 24869, '29', 'DIRECT', 2013, 2, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42706, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 2, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42707, '28', '2801', 'B00489', 'BVLGARI', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 2, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42708, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 2, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42709, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21022, '02', 'UM7', 2013, 2, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42710, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21097, '02', 'UM7', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42711, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 23044, '03', 'UM7', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42712, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24208, '03', 'UM7', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42713, '28', '2801', 'D00901', 'DAVID MORRIES', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42714, '28', '2801', 'E00110', 'ESCADA', 24208, '03', 'I_R COMMUNICATION', 2013, 2, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42715, '28', '2801', 'J01171', 'JILNAR', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(42716, '28', '2801', 'K00133', 'KORLOFF', 24869, '29', 'AGA MEDIA', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42717, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 2, '02', 28792.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(42718, '28', '2801', 'L00760', 'LAZURDE', 21048, '02', 'M_C SAATCHI', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42719, '28', '2801', 'L00760', 'LAZURDE', 21097, '02', 'M_C SAATCHI', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42720, '28', '2801', 'L00760', 'LAZURDE', 23044, '03', 'M_C SAATCHI', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42721, '28', '2801', 'L00760', 'LAZURDE', 25338, '03', 'M_C SAATCHI', 2013, 2, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42722, '28', '2801', '280198', 'LUSTRO', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42723, '28', '2801', 'M01413', 'MOUAWAD', 23044, '03', 'MEDIAEDGE', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42724, '28', '2801', 'M01413', 'MOUAWAD', 24869, '29', 'MEDIAEDGE', 2013, 2, '02', 16995.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42725, '28', '2801', 'N00134', 'NINA RICCI', 21022, '02', 'MPG', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42726, '28', '2801', '280192', 'POINCIANA', 24869, '29', 'DIRECT', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42727, '28', '2801', 'S17119', 'SCHREINER', 21022, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42728, '28', '2801', 'S17119', 'SCHREINER', 21048, '02', 'DIRECT', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42729, '28', '2801', 'S17119', 'SCHREINER', 21055, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42730, '28', '2801', 'T00247', 'TIFFANY & CO.', 23044, '03', 'OMD', 2013, 2, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42731, '28', '2801', 'T00247', 'TIFFANY & CO.', 24095, '03', 'OMD', 2013, 2, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42732, '28', '2801', 'T07402', 'TOUS', 25338, '03', 'INTERMARKETS', 2013, 2, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42733, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 25009.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(42734, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42735, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42736, '28', '2801', '280195', 'VERDI GIOIELLI', 21030, '02', 'DIRECT', 2013, 2, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42737, '28', '2801', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 2, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42738, '28', '2801', 'V00048', 'VERSACE', 24208, '03', 'PANARAB MULTMEDIA', 2013, 2, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42739, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21022, '02', 'BRAND CONNECTION', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42740, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21048, '02', 'BRAND CONNECTION', 2013, 2, '02', 12156.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42741, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 2, '02', 25593.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(42742, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42743, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24927, '02', 'BRAND CONNECTION', 2013, 2, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42744, '28', '2802', 'B03446', 'B & B', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42745, '28', '2802', 'B03446', 'B & B', 21030, '02', 'DIRECT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42746, '28', '2802', 'B04614', 'BALMAIN', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42747, '28', '2802', 'B04614', 'BALMAIN', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42748, '28', '2802', 'B04614', 'BALMAIN', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42749, '28', '2802', 'B04614', 'BALMAIN', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42750, '28', '2802', 'B04614', 'BALMAIN', 28118, '01', 'DIRECT', 2013, 2, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42751, '28', '2802', 'B01267', 'BERTOLUCCI', 23084, '03', 'I_R COMMUNICATION', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42752, '28', '2802', 'B00393', 'BOSS', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42753, '28', '2802', 'B00393', 'BOSS', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42754, '28', '2802', 'B00393', 'BOSS', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42755, '28', '2802', 'B00393', 'BOSS', 21188, '18', 'DIRECT', 2013, 2, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42756, '28', '2802', 'B00393', 'BOSS', 28118, '01', 'DIRECT', 2013, 2, '02', 3199.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42757, '28', '2802', 'B00489', 'BVLGARI', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 2, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(42758, '28', '2802', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 2, '02', 63984.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(42759, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42760, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 2, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(42761, '28', '2802', 'C00136', 'CARTIER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 93160.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42762, '28', '2802', 'C00136', 'CARTIER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 107023.60, 5.52, 4, 0.00, 0.00, 0.00, 0.00),
	(42763, '28', '2802', 'C00136', 'CARTIER', 21089, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 67289.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42764, '28', '2802', 'C00136', 'CARTIER', 21352, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 57585.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(42765, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42766, '28', '2802', 'C00152', 'CASIO', 21030, '02', 'UM7', 2013, 2, '02', 4542.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42767, '28', '2802', 'C00152', 'CASIO', 21089, '02', 'UM7', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42768, '28', '2802', 'C00152', 'CASIO', 24141, '21', 'UM7', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42769, '28', '2802', 'C00192', 'CERRUTI', 28118, '01', 'MPG', 2013, 2, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42770, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 2, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42771, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 2, '02', 10237.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42772, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42773, '28', '2802', 'C06455', 'CHARRIOL', 21089, '02', 'AGA MEDIA', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42774, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 2, '02', 51349.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42775, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 2, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42776, '28', '2802', 'C00421', 'CONCORD', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42777, '28', '2802', 'C00421', 'CONCORD', 21238, '06', 'ZENITH MEDIA', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42778, '28', '2802', 'C00421', 'CONCORD', 21261, '02', 'ZENITH MEDIA', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42779, '28', '2802', 'C00421', 'CONCORD', 23044, '03', 'ZENITH MEDIA', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42780, '28', '2802', 'C05538', 'CONINO LAMBORG.', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42781, '28', '2802', 'E00017', 'EBEL', 21360, '06', 'OMD', 2013, 2, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(42782, '28', '2802', 'E00017', 'EBEL', 24175, '03', 'OMD', 2013, 2, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42783, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 2, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(42784, '28', '2802', 'F00757', 'FENDI WATCHES', 21089, '02', 'MPG', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42785, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42786, '28', '2802', 'F00757', 'FENDI WATCHES', 28118, '01', 'MPG', 2013, 2, '02', 9597.60, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(42787, '28', '2802', 'F01911', 'FREDERIQUE CON.', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42788, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42789, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42790, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42791, '28', '2802', 'G00209', 'GUCCI', 28118, '01', 'DIRECT', 2013, 2, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42792, '28', '2802', 'G00110', 'GUY LAROCHE', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42793, '28', '2802', 'H00041', 'HARRY WINSTON', 24208, '03', 'AGA MEDIA', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42794, '28', '2802', 'H00614', 'HUBLOT', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42795, '28', '2802', 'H00194', 'HUGO BOSS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1066.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42796, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21022, '02', 'AGA MEDIA', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42797, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21089, '02', 'AGA MEDIA', 2013, 2, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42798, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21188, '18', 'AGA MEDIA', 2013, 2, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42799, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 24869, '29', 'AGA MEDIA', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42800, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 21754.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(42801, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 12156.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42802, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 2, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42803, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42804, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42805, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42806, '28', '2802', 'L00187', 'LONGINES', 24901, '01', 'MEDIAEDGE', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42807, '28', '2802', 'M05190', 'MARINA B', 21352, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42808, '28', '2802', 'M00142', 'MAURICE LACROIX', 21238, '06', 'DIRECT', 2013, 2, '02', 14396.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(42809, '28', '2802', 'M00142', 'MAURICE LACROIX', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42810, '28', '2802', 'M00142', 'MAURICE LACROIX', 21378, '02', 'DIRECT', 2013, 2, '02', 15356.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(42811, '28', '2802', 'M01434', 'MIDO WATCHES', 21238, '06', 'DIRECT', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42812, '28', '2802', 'M01434', 'MIDO WATCHES', 21378, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42813, '28', '2802', 'M00382', 'MOVADO', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 10887.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(42814, '28', '2802', 'M00382', 'MOVADO', 21030, '02', 'ZENITH MEDIA', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42815, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 2, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42816, '28', '2802', 'O00058', 'OMEGA', 24208, '03', 'MEDIAEDGE', 2013, 2, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42817, '28', '2802', 'O00058', 'OMEGA', 24901, '01', 'MEDIAEDGE', 2013, 2, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42818, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24166, '04', 'INITIATIVE MEDIA', 2013, 2, '02', 41248.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42819, '28', '2802', 'R00026', 'RADO', 21238, '06', 'BRAND CONNECTION', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42820, '28', '2802', 'R00026', 'RADO', 21261, '02', 'BRAND CONNECTION', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42821, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 2, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(42822, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 2, '02', 15996.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(42823, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42824, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42825, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42826, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42827, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 2, '02', 19099.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(42828, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42829, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 2, '02', 34791.30, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(42830, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42831, '28', '2802', 'R00951', 'ROLEX', 23084, '03', 'MINDSHARE', 2013, 2, '02', 14993.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42832, '28', '2802', 'R00951', 'ROLEX', 24182, '18', 'MINDSHARE', 2013, 2, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42833, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42834, '28', '2802', 'R00951', 'ROLEX', 24869, '29', 'MINDSHARE', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42835, '28', '2802', 'S11246', 'SAINT - NORGE', 21055, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42836, '28', '2802', 'S00047', 'SAINT HONORE', 21238, '06', 'MINDSHARE', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42837, '28', '2802', 'S00047', 'SAINT HONORE', 21261, '02', 'MINDSHARE', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42838, '28', '2802', 'S00047', 'SAINT HONORE', 21378, '02', 'MINDSHARE', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42839, '28', '2802', 'S00074', 'SALVADOR DALI', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42840, '28', '2802', 'S01835', 'SMALTO', 21022, '02', 'DIRECT', 2013, 2, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(42841, '28', '2802', 'S01835', 'SMALTO', 28019, '01', 'DIRECT', 2013, 2, '02', 120636.50, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(42842, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 2, '02', 44628.80, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(42843, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 2, '02', 26793.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(42844, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 2, '02', 91177.20, 4.32, 9, 0.00, 0.00, 0.00, 0.00),
	(42845, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 2, '02', 38390.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(42846, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 2, '02', 10397.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(42847, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 2, '02', 26393.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(42848, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 2, '02', 38390.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(42849, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 2, '02', 56283.20, 3.77, 29, 0.00, 0.00, 0.00, 0.00),
	(42850, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 2, '02', 32517.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42851, '28', '2802', 'V00005', 'VALENTINO', 21022, '02', 'DIRECT', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42852, '28', '2802', 'V00005', 'VALENTINO', 21048, '02', 'DIRECT', 2013, 2, '02', 22287.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(42853, '28', '2802', 'V00005', 'VALENTINO', 21089, '02', 'DIRECT', 2013, 2, '02', 19195.20, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(42854, '28', '2802', 'V00005', 'VALENTINO', 21097, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42855, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42856, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 2, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42857, '28', '2802', 'V00048', 'VERSACE', 28118, '01', 'PANARAB MULTMEDIA', 2013, 2, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42858, '28', '2806', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42859, '28', '2806', 'M81071', 'MIU MIU', 24208, '03', 'DIRECT', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42860, '28', '2813', 'C00277', 'CHOPARD', 24208, '03', 'MPG', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42861, '28', '2813', 'C00277', 'CHOPARD', 24869, '29', 'MPG', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42862, '28', '2813', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 2, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(42863, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42864, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 2, '02', 47462.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42865, '28', '2821', 'C01495', 'CIBA VISION', 23044, '03', 'DIRECT', 2013, 2, '02', 30509.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42866, '28', '2829', '282978', 'ABISTE', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42867, '28', '2829', '282969', 'ALLAN MAURICE', 21030, '02', 'DIRECT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42868, '28', '2829', '282969', 'ALLAN MAURICE', 21089, '02', 'DIRECT', 2013, 2, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42869, '28', '2829', '282969', 'ALLAN MAURICE', 21261, '02', 'DIRECT', 2013, 2, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42870, '28', '2829', '282969', 'ALLAN MAURICE', 21352, '02', 'DIRECT', 2013, 2, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42871, '28', '2829', 'A14593', 'ALVIERO MARTINI', 21030, '02', 'BRAND CONNECTION', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42872, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42873, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42874, '28', '2829', '282984', 'AVALIERI', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42875, '28', '2829', 'B04935', 'BENTLEY', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42876, '28', '2829', 'C05299', 'COBRA', 23084, '03', 'DIRECT', 2013, 2, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42877, '28', '2829', 'E04668', 'ELINI', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42878, '28', '2829', 'E04668', 'ELINI', 21030, '02', 'DIRECT', 2013, 2, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42879, '28', '2829', 'E04668', 'ELINI', 21055, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42880, '28', '2829', 'E04668', 'ELINI', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42881, '28', '2829', 'E05679', 'ELITE', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42882, '28', '2829', 'E05679', 'ELITE', 21048, '02', 'DIRECT', 2013, 2, '02', 4398.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42883, '28', '2829', '282992', 'ESCADA', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42884, '28', '2829', '282992', 'ESCADA', 24208, '03', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42885, '28', '2829', 'G08216', 'GC', 24182, '18', 'DIRECT', 2013, 2, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42886, '28', '2829', '282992', 'GENEVA', 21378, '02', 'DIRECT', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42887, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 2, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42888, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42889, '28', '2829', '282989', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42890, '28', '2829', 'J04622', 'JUICY COUTURE', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42891, '28', '2829', 'J04622', 'JUICY COUTURE', 21048, '02', 'DIRECT', 2013, 2, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42892, '28', '2829', 'J04622', 'JUICY COUTURE', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42893, '28', '2829', 'M80246', 'MUREX', 23084, '03', 'DIRECT', 2013, 2, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42894, '28', '2829', 'P00339', 'PUMA', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(42895, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21022, '02', 'AGA MEDIA', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42896, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21048, '02', 'AGA MEDIA', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42897, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 21097, '02', 'AGA MEDIA', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42898, '28', '2829', '282993', 'RUE DU RHONE', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42899, '28', '2829', 'S00075', 'SALVATORE FERRAG', 28118, '01', 'LULUAT AL KHALEEJ', 2013, 2, '02', 9597.60, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(42900, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 2, '02', 21114.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(42901, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 2, '02', 15835.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(42902, '28', '2829', '282983', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 2, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42903, '28', '2829', '282983', 'TATTO TATTI', 21261, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42904, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42905, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 28118, '01', 'DIRECT', 2013, 2, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(42906, '28', '2829', 'T05483', 'TONY VALENTINO', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42907, '28', '2829', 'V02007', 'VULCAIN', 21238, '06', 'DIRECT', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42908, '28', '2830', 'S00112', 'SAMSUNG', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42909, '28', '2831', '283102', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(42910, '29', '2914', 'S20453', 'SARA', 21030, '02', 'SARA CORPORATION', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(42911, '29', '2920', 'Y00003', 'YAMAHA', 27045, '08', 'DIRECT', 2013, 2, '02', 7591.70, 5.38, 14, 0.00, 0.00, 0.00, 0.00),
	(42912, '30', '3001', '300114', 'AUTO GERMANY', 21097, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(42913, '30', '3001', '300114', 'DONETT', 21048, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(42914, '30', '3001', 'S01940', 'SCHWAB', 21022, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(42915, '30', '3001', 'S01940', 'SCHWAB', 21055, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(42916, '31', '3101', 'A02352', 'ACACIA', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(42917, '31', '3101', 'B00255', 'BHS', 21022, '02', 'BATES MEDIA', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42918, '31', '3101', 'B00255', 'BHS', 21048, '02', 'BATES MEDIA', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42919, '31', '3101', 'B00255', 'BHS', 21097, '02', 'BATES MEDIA', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42920, '31', '3101', 'B00255', 'BHS', 21311, '02', 'BATES MEDIA', 2013, 2, '02', 5825.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(42921, '31', '3101', 'B00434', 'BRIONI', 24190, '04', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42922, '31', '3101', 'F00835', 'FIRST STORES', 21022, '02', 'DIRECT', 2013, 2, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42923, '31', '3101', 'K00081', 'KIDS WAY', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42924, '31', '3101', 'L00032', 'LACOSTE', 24208, '03', 'DIRECT', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42925, '31', '3101', 'R00160', 'RAYMOND', 21071, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 7998.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42926, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42927, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42928, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 5598.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42929, '31', '3101', 'S07454', 'SPLASH', 21196, '02', 'MEDIAEDGE', 2013, 2, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42930, '31', '3101', 'S07454', 'SPLASH', 21246, '02', 'MEDIAEDGE', 2013, 2, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42931, '31', '3101', 'S07454', 'SPLASH', 28019, '01', 'MEDIAEDGE', 2013, 2, '02', 27992.80, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(42932, '31', '3101', 'S07454', 'SPLASH', 28183, '01', 'MEDIAEDGE', 2013, 2, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(42933, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 2, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(42934, '31', '3102', 'A03807', 'ABDUL S. QURASHI', 23044, '03', 'OMD', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42935, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21048, '02', 'DIRECT', 2013, 2, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(42936, '31', '3102', 'R02054', 'RAWAEH GENEVE W.', 21030, '02', 'DIRECT', 2013, 2, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42937, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 2, '02', 16865.00, 1.64, 2, 0.00, 0.00, 0.00, 0.00),
	(42938, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 2, '02', 16865.00, 1.64, 2, 0.00, 0.00, 0.00, 0.00),
	(42939, '31', '3103', 'A02687', 'AL SADHAN STORE', 27060, '08', 'DIRECT', 2013, 2, '02', 6459.10, 4.53, 12, 0.00, 0.00, 0.00, 0.00),
	(42940, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 4478.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(42941, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21071, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(42942, '31', '3103', 'B00095', 'BALSHARAF', 21022, '02', 'OMD', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42943, '31', '3103', 'B00095', 'BALSHARAF', 21055, '02', 'OMD', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42944, '31', '3103', 'B00095', 'BALSHARAF', 21360, '06', 'OMD', 2013, 2, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42945, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 2, '02', 14105.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(42946, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42947, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42948, '31', '3103', 'B01435', 'BIN DAWOOD', 21329, '02', 'DIRECT', 2013, 2, '02', 14353.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42949, '31', '3103', 'E00607', 'EUROMARCHE', 21022, '02', 'SNAP', 2013, 2, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(42950, '31', '3103', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42951, '31', '3103', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 2, '02', 47859.80, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(42952, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 2, '02', 27432.90, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(42953, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 2, '02', 31087.90, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(42954, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42955, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 2, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42956, '31', '3103', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 2, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(42957, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 2, '02', 38390.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(42958, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42959, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 2, '02', 22394.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(42960, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 2, '02', 47988.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(42961, '31', '3103', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 2, '02', 30509.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42962, '31', '3103', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 2, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42963, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 30115.10, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(42964, '31', '3103', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 12519.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(42965, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 21994.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(42966, '31', '3103', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(42967, '31', '3103', 'H00086', 'HOME CENTER', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 29320.50, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(42968, '31', '3103', 'H00086', 'HOME CENTER', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(42969, '31', '3103', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 16721.10, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(42970, '31', '3103', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 13585.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(42971, '31', '3103', 'H00086', 'HOME CENTER', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 20738.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(42972, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42973, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42974, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 2, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42975, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42976, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 2, '02', 40480.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42977, '31', '3103', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42978, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 77647.10, 6.52, 5, 0.00, 0.00, 0.00, 0.00),
	(42979, '31', '3103', 'O00801', 'OTHAIM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 36257.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(42980, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23554.10, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(42981, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 34284.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(42982, '31', '3103', 'O00801', 'OTHAIM', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4990.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(42983, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 41962.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(42984, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 2, '02', 52872.00, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(42985, '31', '3103', 'P02497', 'PANDA', 21030, '02', 'ICOM', 2013, 2, '02', 34519.20, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(42986, '31', '3103', 'P02497', 'PANDA', 21055, '02', 'ICOM', 2013, 2, '02', 32354.50, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(42987, '31', '3103', 'P02497', 'PANDA', 21097, '02', 'ICOM', 2013, 2, '02', 36758.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(42988, '31', '3103', 'P02497', 'PANDA', 21188, '18', 'ICOM', 2013, 2, '02', 35660.30, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(42989, '31', '3103', 'P02497', 'PANDA', 21261, '02', 'ICOM', 2013, 2, '02', 51357.70, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(42990, '31', '3103', 'P02497', 'PANDA', 21352, '02', 'ICOM', 2013, 2, '02', 77633.90, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(42991, '31', '3103', 'S02078', 'SACO', 21030, '02', 'MEDIACOM', 2013, 2, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42992, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42993, '31', '3103', 'S02078', 'SACO', 21238, '06', 'MEDIACOM', 2013, 2, '02', 5598.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(42994, '31', '3103', 'S02078', 'SACO', 21261, '02', 'MEDIACOM', 2013, 2, '02', 16862.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(42995, '31', '3103', 'S02064', 'SAUDI HOUSE', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42996, '31', '3103', 'S02064', 'SAUDI HOUSE', 21071, '02', 'DIRECT', 2013, 2, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(42997, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 2, '02', 13436.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(42998, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 2, '02', 9597.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(42999, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 8104.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43000, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(43001, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43002, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 2, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43003, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21089, '02', 'OMD', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43004, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43005, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21352, '02', 'OMD', 2013, 2, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43006, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43007, '31', '3106', 'A03066', 'AL SHARQ FURN.', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(43008, '31', '3106', 'D01043', 'DOME', 21022, '02', 'DIRECT', 2013, 2, '02', 51747.00, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(43009, '31', '3106', 'D01043', 'DOME', 21055, '02', 'DIRECT', 2013, 2, '02', 56572.40, 5.01, 6, 0.00, 0.00, 0.00, 0.00),
	(43010, '31', '3106', 'F00881', 'FANTASTIC WORLD', 21097, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43011, '31', '3106', 'F00881', 'FANTASTIC WORLD', 23044, '03', 'DIRECT', 2013, 2, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43012, '31', '3106', 'G00176', 'GOLDEN HOUSE', 21030, '02', 'DIRECT', 2013, 2, '02', 2196.70, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(43013, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 2, '02', 36132.20, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(43014, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 2, '02', 30080.40, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(43015, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 2, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(43016, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21311, '02', 'DIRECT', 2013, 2, '02', 5825.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43017, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21337, '02', 'DIRECT', 2013, 2, '02', 4425.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43018, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 2, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43019, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 2, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43020, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 2, '02', 22394.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(43021, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 2, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43022, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 2, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43023, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 2, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43024, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 2, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43025, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21352, '02', 'DIRECT', 2013, 2, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(43026, '31', '3107', 'A16328', 'AL JAFAL TRADE C', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(43027, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22111, '01', 'DIRECT', 2013, 2, '02', 9597.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(43028, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 41397.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43029, '31', '3108', 'A03371', 'AUJAN', 21097, '02', 'MINDSHARE', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43030, '31', '3108', '310892', 'JINAN AL ARD', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43032, '31', '3108', '310892', 'MARWAN EST', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(43033, '31', '3108', 'S20595', 'SMART FOOD', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43034, '31', '3109', '310947', 'AL NETHAM AL QAWI', 21030, '02', 'DIRECT', 2013, 2, '02', 8445.30, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(43035, '31', '3110', 'A16550', 'AL FARIS JEW.', 21022, '02', 'MINDSHARE', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43036, '31', '3110', 'A03418', 'AL FARSI', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(43037, '31', '3110', 'A03418', 'AL FARSI', 21048, '02', 'DIRECT', 2013, 2, '02', 8104.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43038, '31', '3110', 'A03418', 'AL FARSI', 21261, '02', 'DIRECT', 2013, 2, '02', 10557.20, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(43039, '31', '3110', 'A03418', 'AL FARSI', 21378, '02', 'DIRECT', 2013, 2, '02', 2687.30, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(43040, '31', '3110', 'A03418', 'AL FARSI', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43041, '31', '3110', 'A03418', 'AL FARSI', 27037, '08', 'DIRECT', 2013, 2, '02', 2782.20, 3.23, 18, 0.00, 0.00, 0.00, 0.00),
	(43042, '31', '3110', 'A10252', 'AL HARAMAIN JEWL', 21097, '02', 'HANOVER EXPRESS ADVR', 2013, 2, '02', 2346.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(43043, '31', '3110', 'A00516', 'ALI BIN ALI', 21055, '02', 'MPG', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43044, '31', '3110', 'A00516', 'ALI BIN ALI', 21089, '02', 'MPG', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43045, '31', '3110', 'C05788', 'CARAT', 22111, '01', 'DIRECT', 2013, 2, '02', 40949.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43046, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21048, '02', 'UM7', 2013, 2, '02', 22042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(43047, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 2, '02', 98955.80, 6.20, 16, 0.00, 0.00, 0.00, 0.00),
	(43048, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 2, '02', 73314.20, 3.76, 11, 0.00, 0.00, 0.00, 0.00),
	(43049, '31', '3110', 'F00851', 'FITHAIHY', 21055, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43050, '31', '3110', 'F00851', 'FITHAIHY', 21097, '02', 'DIRECT', 2013, 2, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43051, '31', '3110', 'F00851', 'FITHAIHY', 21261, '02', 'DIRECT', 2013, 2, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43052, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 2, '02', 65583.60, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(43053, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 2, '02', 5829.30, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(43054, '31', '3110', 'S11522', 'SONG JEWELLERS', 21246, '02', 'DIRECT', 2013, 2, '02', 431.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(43055, '31', '3111', 'A03476', 'AL MUTANABBI', 22053, '34', 'DIRECT', 2013, 2, '02', 7742.00, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(43056, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(43057, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 2, '02', 41589.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(43058, '31', '3113', 'A31666', 'AL KANAFANI', 21030, '02', 'DIRECT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43059, '31', '3113', 'C06524', 'CINNZEO', 21055, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43060, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43061, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21097, '02', 'DIRECT', 2013, 2, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43062, '31', '3113', '311386', 'SALWA', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(43063, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 2, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43064, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 2, '02', 26581.80, 5.25, 18, 0.00, 0.00, 0.00, 0.00),
	(43065, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 2, '02', 11410.40, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(43066, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21352, '02', 'DIRECT', 2013, 2, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43067, '31', '3113', 'S25206', 'SANABEL AL SALAM', 26039, '06', 'DIRECT', 2013, 2, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(43068, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 2, '02', 13862.00, 9.62, 20, 0.00, 0.00, 0.00, 0.00),
	(43069, '31', '3113', '311390', 'TMREYA', 21022, '02', 'DIRECT', 2013, 2, '02', 11837.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(43070, '31', '3114', '311436', 'AFAQ TARFEEA&MARAH E', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(43071, '31', '3114', '311434', 'MADINAT AL QASR', 21139, '06', 'DIRECT', 2013, 2, '02', 4984.40, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(43072, '31', '3114', '311435', 'RAWAEA AL TARFEH', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(43073, '31', '3114', 'T01142', 'TOY TOWN', 21311, '02', 'DIRECT', 2013, 2, '02', 9576.20, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(43074, '31', '3114', 'T01142', 'TOY TOWN', 21337, '02', 'DIRECT', 2013, 2, '02', 7038.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(43075, '31', '3115', 'A00047', 'AC DELCO', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 42656.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(43076, '31', '3115', '311579', 'CAYAN', 22053, '34', 'DIRECT', 2013, 2, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(43077, '31', '3115', 'F03538', 'FOX', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(43078, '31', '3115', 'L00128', 'LEXUS', 22053, '34', 'EMA', 2013, 2, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(43079, '31', '3115', 'L00128', 'LEXUS', 22111, '01', 'EMA', 2013, 2, '02', 1391.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(43080, '31', '3115', '311582', 'MOHD.Y.NAGHI ACCESS.', 21048, '02', 'DIRECT', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43081, '31', '3115', '311582', 'MOHD.Y.NAGHI ACCESS.', 22137, '06', 'DIRECT', 2013, 2, '02', 7998.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43082, '31', '3115', '311583', 'TASHLEEH AL SAEED', 21048, '02', 'DIRECT', 2013, 2, '02', 1812.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(43083, '31', '3115', 'Z00043', 'ZIEBART', 24182, '18', 'DIRECT', 2013, 2, '02', 3999.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43084, '31', '3116', 'A03636', 'ABO MOATI', 21030, '02', 'DIRECT', 2013, 2, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43085, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43086, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43087, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43088, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21329, '02', 'INT.ADV.NET CO.', 2013, 2, '02', 11303.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43089, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43090, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21360, '06', 'INT.ADV.NET CO.', 2013, 2, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43091, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 2, '02', 5176.70, 3.77, 9, 0.00, 0.00, 0.00, 0.00),
	(43092, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 2, '02', 85174.90, 64.70, 176, 0.00, 0.00, 0.00, 0.00),
	(43093, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 2, '02', 41798.50, 42.57, 115, 0.00, 0.00, 0.00, 0.00),
	(43094, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 2, '02', 35708.50, 26.60, 72, 0.00, 0.00, 0.00, 0.00),
	(43095, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 2, '02', 365.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(43096, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 2, '02', 23454.70, 16.74, 48, 0.00, 0.00, 0.00, 0.00),
	(43097, '31', '3116', 'O00008', 'OBEIKAN', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43098, '31', '3116', 'O00008', 'OBEIKAN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1844.70, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(43099, '31', '3116', 'O00008', 'OBEIKAN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 8162.10, 4.13, 26, 0.00, 0.00, 0.00, 0.00),
	(43100, '31', '3117', 'A23444', 'AL KIFAH', 24741, '02', 'DIRECT', 2013, 2, '02', 7464.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43101, '31', '3117', 'A15178', 'AL SARIF FACTORY', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43102, '31', '3117', 'A00473', 'AL YAMAMAH', 25032, '23', 'DIRECT', 2013, 2, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43103, '31', '3117', 'A00473', 'AL YAMAMAH', 25213, '18', 'DIRECT', 2013, 2, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43104, '31', '3117', 'A14143', 'ARABIAN CEMENT', 21030, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 32487.80, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(43105, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(43106, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21055, '02', 'DIRECT', 2013, 2, '02', 2558.40, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(43107, '31', '3117', 'B11494', 'BRONZE INT\'L EST', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43108, '31', '3117', 'C12065', 'CPC', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43109, '31', '3117', 'C12065', 'CPC', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 11797.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43110, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 30144.70, 7.72, 29, 0.00, 0.00, 0.00, 0.00),
	(43111, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 26081.10, 2.97, 10, 0.00, 0.00, 0.00, 0.00),
	(43112, '31', '3117', 'C12065', 'CPC', 24182, '18', 'PUBLICIS GRAPHICS', 2013, 2, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43113, '31', '3117', 'S15902', 'SARDAQ', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43114, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 2, '02', 32844.80, 5.26, 5, 0.00, 0.00, 0.00, 0.00),
	(43115, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 2, '02', 5545.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(43116, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21055, '02', 'SNAP', 2013, 2, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(43117, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 2, '02', 10429.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43118, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21261, '02', 'SNAP', 2013, 2, '02', 4585.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(43119, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 2, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(43120, '31', '3117', 'S13010', 'SAUDI WHITE C.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43121, '31', '3117', 'S06593', 'SOUTHERN P.CEM.C', 21022, '02', 'DIRECT', 2013, 2, '02', 23780.60, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(43122, '31', '3117', 'S06593', 'SOUTHERN P.CEM.C', 21048, '02', 'DIRECT', 2013, 2, '02', 33890.00, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(43123, '31', '3117', 'T06369', 'TECHNAL M.E.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43124, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 36086.80, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(43125, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21188, '18', 'DIRECT', 2013, 2, '02', 8541.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43126, '31', '3118', '311829', 'ABDULLAH DOSS T.', 21188, '18', 'DIRECT', 2013, 2, '02', 11515.50, 1.35, 27, 0.00, 0.00, 0.00, 0.00),
	(43127, '31', '3119', 'B06728', 'BACK COMFORT', 21097, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43128, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 21030, '02', 'DIRECT', 2013, 2, '02', 2687.20, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(43129, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 22111, '01', 'DIRECT', 2013, 2, '02', 4350.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(43130, '31', '3120', 'B03737', 'BIN AFIF G.TRD.', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(43131, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 2953.80, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(43132, '31', '3120', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 14273.10, 1.99, 20, 0.00, 0.00, 0.00, 0.00),
	(43133, '31', '3120', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 2751.00, 0.37, 6, 0.00, 0.00, 0.00, 0.00),
	(43134, '31', '3120', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 2, '02', 245.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(43135, '31', '3120', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43136, '31', '3120', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 32418.20, 3.69, 30, 0.00, 0.00, 0.00, 0.00),
	(43137, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27011, '08', 'OMD', 2013, 2, '02', 1364.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(43138, '31', '3121', '312165', 'NEW OPTICS', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43139, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43140, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43141, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 2, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43142, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21055, '02', 'OMD', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43143, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 2, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43144, '31', '3123', 'H02081', 'HARMONY', 21022, '02', 'DIRECT', 2013, 2, '02', 11330.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(43145, '31', '3123', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43146, '31', '3123', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43147, '31', '3123', 'H00086', 'HOME CENTER', 24095, '03', 'MEDIAEDGE', 2013, 2, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43148, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 2, '02', 65561.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(43149, '31', '3123', 'H00698', 'HOME STYLE', 28019, '01', 'DIRECT', 2013, 2, '02', 27993.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(43150, '31', '3123', 'S05367', 'SAUDI MODERN F.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43151, '31', '3124', 'A00114', 'AIGNER', 24802, '17', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43152, '31', '3124', 'A00114', 'AIGNER', 24844, '17', 'AL FAHIM ENTERPRISE', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43153, '31', '3124', 'B00473', 'BURBERRYS', 21089, '02', 'OPTIMEDIA', 2013, 2, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43154, '31', '3124', 'B00473', 'BURBERRYS', 24208, '03', 'OPTIMEDIA', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43155, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 2, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43156, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 2, '02', 47462.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43157, '31', '3125', 'M85863', 'MAMAS & PAPAS', 23044, '03', 'DIRECT', 2013, 2, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43158, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 2, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43159, '31', '3125', '312597', 'MANUEL MARKET', 21261, '02', 'DIRECT', 2013, 2, '02', 41076.00, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(43160, '31', '3125', '312597', 'MANUEL MARKET', 21329, '02', 'DIRECT', 2013, 2, '02', 35979.60, 6.28, 14, 0.00, 0.00, 0.00, 0.00),
	(43161, '31', '3125', 'O40287', 'OFFICE DEPOT', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43162, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21022, '02', 'DIRECT', 2013, 2, '02', 10797.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(43163, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21048, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(43164, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43165, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 2, '02', 25806.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(43166, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 2, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43167, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 2, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43168, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 2, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43169, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 2, '02', 27878.20, 19.58, 37, 0.00, 0.00, 0.00, 0.00),
	(43170, '31', '3126', 'R06186', 'RED SEA MALL', 21022, '02', 'ICOM', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43171, '31', '3126', 'R06186', 'RED SEA MALL', 21352, '02', 'ICOM', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43172, '31', '3126', 'R06186', 'RED SEA MALL', 24182, '18', 'ICOM', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43173, '31', '3126', 'S05275', 'SEEF MALL', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43174, '31', '3128', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 2, '02', 17275.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(43175, '31', '3128', 'A02764', 'AL MIRA CENTER', 21261, '02', 'DIRECT', 2013, 2, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43176, '31', '3128', '312826', 'AL QAFARI', 21055, '02', 'DIRECT', 2013, 2, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43177, '31', '3130', '313007', 'TMYZKM.COM', 21022, '02', 'DIRECT', 2013, 2, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(43178, '31', '3130', '313007', 'TMYZKM.COM', 21238, '06', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(43179, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 2, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43180, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 2, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(43181, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43182, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 2, '02', 51987.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(43183, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 2, '02', 31791.90, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(43184, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 2, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43185, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 2, '02', 38990.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(43186, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 2, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43187, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 2, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43188, '31', '3136', 'E04143', 'EXTRA', 22053, '34', 'MINDSHARE', 2013, 2, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43189, '31', '3136', 'E04143', 'EXTRA', 26013, '01', 'MINDSHARE', 2013, 2, '02', 43253.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43190, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 2, '02', 15696.40, 11.18, 28, 0.00, 0.00, 0.00, 0.00),
	(43191, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 2, '02', 9553.80, 5.99, 22, 0.00, 0.00, 0.00, 0.00),
	(43192, '31', '3136', 'E04143', 'EXTRA', 28019, '01', 'MINDSHARE', 2013, 2, '02', 15996.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(43193, '31', '3136', 'L02271', 'LG', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43194, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43195, '31', '3139', 'A28588', 'AANI & DANI', 21055, '02', 'DIRECT', 2013, 2, '02', 5886.50, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(43196, '31', '3139', 'L07187', 'LATEEN', 21048, '02', 'DIRECT', 2013, 2, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43197, '31', '3139', '313926', 'MAROON GLACEA', 21022, '02', 'DIRECT', 2013, 2, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43198, '31', '3139', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 2, '02', 327.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(43199, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43200, '31', '3140', 'E03485', 'ECCO', 21022, '02', 'DIRECT', 2013, 2, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43201, '31', '3140', 'E03485', 'ECCO', 21097, '02', 'DIRECT', 2013, 2, '02', 3679.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43202, '31', '3140', 'F36283', 'FENDI', 23044, '03', 'MPG', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43203, '31', '3140', 'F36283', 'FENDI', 24208, '03', 'MPG', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43204, '31', '3140', 'F35486', 'FURLA', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43205, '31', '3140', 'G04191', 'GIORDANO', 25312, '21', 'OMD', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43206, '31', '3140', 'K03422', 'KAREN MILLEN', 23044, '03', 'DIRECT', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43207, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43208, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 2, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43209, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 2, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43210, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43211, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 2, '02', 6131.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43212, '31', '3140', 'K04136', 'KOTON', 21261, '02', 'MPG', 2013, 2, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43213, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43214, '31', '3140', 'P03984', 'PRADA', 24190, '04', 'MPG', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43215, '31', '3140', 'P03984', 'PRADA', 24208, '03', 'MPG', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43216, '31', '3140', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 2, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43217, '31', '3141', 'A31103', 'AL HADDAD', 21048, '02', 'DIRECT', 2013, 2, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43218, '31', '3141', 'A31103', 'AL HADDAD', 21139, '06', 'DIRECT', 2013, 2, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43219, '31', '3141', 'A31103', 'AL HADDAD', 21238, '06', 'DIRECT', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43220, '31', '3141', 'P04534', 'PHONE COMMUNICAT', 21246, '02', 'DIRECT', 2013, 2, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43221, '31', '3143', 'A23041', 'AL BENA & AMAR', 21022, '02', 'DIRECT', 2013, 2, '02', 34390.70, 2.33, 10, 0.00, 0.00, 0.00, 0.00),
	(43222, '31', '3143', 'A23041', 'AL BENA & AMAR', 21048, '02', 'DIRECT', 2013, 2, '02', 41874.30, 2.83, 10, 0.00, 0.00, 0.00, 0.00),
	(43223, '31', '3143', 'A23041', 'AL BENA & AMAR', 21055, '02', 'DIRECT', 2013, 2, '02', 45992.90, 3.59, 15, 0.00, 0.00, 0.00, 0.00),
	(43224, '31', '3143', 'A23041', 'AL BENA & AMAR', 21089, '02', 'DIRECT', 2013, 2, '02', 40138.20, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(43225, '31', '3143', 'A23041', 'AL BENA & AMAR', 21261, '02', 'DIRECT', 2013, 2, '02', 74699.40, 5.61, 23, 0.00, 0.00, 0.00, 0.00),
	(43226, '31', '3143', 'A23041', 'AL BENA & AMAR', 21352, '02', 'DIRECT', 2013, 2, '02', 38006.10, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(43227, '31', '3143', 'A23041', 'AL BENA & AMAR', 21378, '02', 'DIRECT', 2013, 2, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(43228, '31', '3143', 'A37073', 'AL OMARY', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43229, '31', '3143', 'H00697', 'HOME DESIGN', 21022, '02', 'DIRECT', 2013, 2, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43230, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 2, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43231, '31', '3144', '314413', 'AHOUD ABDULLAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(43232, '31', '3144', '314411', 'ASDA\'A AL ATHEER GRP', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43233, '31', '3144', 'E08456', 'EMBRATOR', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(43234, '31', '3144', '314412', 'HALA DJ', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(43235, '31', '3144', '314412', 'JOOD AL MAHA', 22111, '01', 'DIRECT', 2013, 2, '02', 1199.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(43236, '31', '3147', 'A26729', 'AL AGAMI', 21030, '02', 'DIRECT', 2013, 2, '02', 10930.10, 1.85, 13, 0.00, 0.00, 0.00, 0.00),
	(43237, '31', '3147', 'A26729', 'AL AGAMI', 21055, '02', 'DIRECT', 2013, 2, '02', 5630.50, 0.74, 14, 0.00, 0.00, 0.00, 0.00),
	(43238, '31', '3147', 'A26729', 'AL AGAMI', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(43239, '31', '3147', 'A00172', 'AL ALAMIAH', 21022, '02', 'MPG', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43240, '31', '3147', 'A00172', 'AL ALAMIAH', 21048, '02', 'MPG', 2013, 2, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43241, '31', '3147', 'H04288', 'HAFER AL BATEN', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(43242, '31', '3147', 'Z01170', 'ZAHRAT AL RAWDAH', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(43243, '31', '3148', '314822', 'AL HEKMA HSE.HRB', 22111, '01', 'DIRECT', 2013, 2, '02', 2506.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(43244, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 21030, '02', 'DIRECT', 2013, 2, '02', 5545.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43245, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 21048, '02', 'DIRECT', 2013, 2, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(43246, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43247, '31', '3149', '314918', 'BEAUTY SECRETS', 23044, '03', 'DIRECT', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43248, '31', '3151', 'A90704', 'AL DAHABIYA', 22053, '34', 'DIRECT', 2013, 2, '02', 4692.00, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(43249, '31', '3151', '315181', 'ASBRIJ', 21022, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(43250, '31', '3151', '315179', 'ASRAR AL MAS', 27037, '08', 'DIRECT', 2013, 2, '02', 6917.00, 7.27, 18, 0.00, 0.00, 0.00, 0.00),
	(43251, '31', '3151', 'G00031', 'GAZZAZ', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43252, '31', '3151', 'G00031', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43253, '31', '3151', 'J05565', 'JOYALUKKAS', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43254, '31', '3151', 'J05565', 'JOYALUKKAS', 21196, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43255, '31', '3151', 'J05565', 'JOYALUKKAS', 21246, '02', 'DIRECT', 2013, 2, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43256, '31', '3151', 'M81646', 'MALABAR GOLD', 21063, '02', 'DIRECT', 2013, 2, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43257, '31', '3151', 'M81646', 'MALABAR GOLD', 21246, '02', 'DIRECT', 2013, 2, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43258, '31', '3151', '315197', 'MASIYA', 22053, '34', 'DIRECT', 2013, 2, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(43259, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 2, '02', 12556.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(43260, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 2, '02', 37750.00, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(43261, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 2, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43262, '31', '3151', '315194', 'TATTO TATTI', 21261, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43263, '31', '3151', '315194', 'TATTO TATTI', 21378, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43264, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 2, '02', 41589.30, 2.56, 4, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(43265, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21048, '02', 'OMD', 2013, 2, '02', 43828.80, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(43266, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21055, '02', 'OMD', 2013, 2, '02', 32631.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(43267, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21261, '02', 'OMD', 2013, 2, '02', 23994.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(43268, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 23044, '03', 'OMD', 2013, 2, '02', 30088.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43269, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43270, '31', '3152', '315224', 'ABU RAKAN', 21055, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43271, '31', '3152', 'A40898', 'AL DAKHEEL', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43272, '31', '3152', 'A40898', 'AL DAKHEEL', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43273, '31', '3152', 'A40898', 'AL DAKHEEL', 21378, '02', 'DIRECT', 2013, 2, '02', 12241.60, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(43274, '31', '3152', 'A40898', 'AL DAKHEEL', 24141, '21', 'DIRECT', 2013, 2, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43275, '31', '3152', 'A41787', 'AL MAJID OUD', 21022, '02', 'DIRECT', 2013, 2, '02', 28792.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(43276, '31', '3152', 'A41787', 'AL MAJID OUD', 27060, '08', 'DIRECT', 2013, 2, '02', 2447.10, 1.32, 9, 0.00, 0.00, 0.00, 0.00),
	(43277, '31', '3152', 'A41787', 'AL MAJID OUD', 28019, '01', 'DIRECT', 2013, 2, '02', 171957.00, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(43278, '31', '3152', 'A41787', 'AL MAJID OUD', 28118, '01', 'DIRECT', 2013, 2, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(43279, '31', '3152', 'A41787', 'AL MAJID OUD', 28183, '01', 'DIRECT', 2013, 2, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(43280, '31', '3152', 'A32957', 'AL OWAIDAH', 21360, '06', 'DIRECT', 2013, 2, '02', 12476.10, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(43281, '31', '3152', 'A23851', 'AL ROWAD', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43282, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 2, '02', 2239.20, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(43283, '31', '3152', '315227', 'ANFAS OUD', 21048, '02', 'DIRECT', 2013, 2, '02', 1045.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(43284, '31', '3152', '315227', 'ANFAS OUD', 21055, '02', 'DIRECT', 2013, 2, '02', 1119.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(43285, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 2, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(43286, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 2, '02', 18235.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(43287, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 2, '02', 23032.80, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(43288, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 2, '02', 43855.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(43289, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 2, '02', 9489.00, 0.36, 23, 0.00, 0.00, 0.00, 0.00),
	(43290, '31', '3152', 'A24559', 'ARABIAN OUD', 26039, '06', 'DIRECT', 2013, 2, '02', 1860.70, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(43291, '31', '3152', '315227', 'NAJD MUSEUM', 21030, '02', 'DIRECT', 2013, 2, '02', 1428.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43292, '31', '3152', '315226', 'NAWADER AL OUD', 21055, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(43293, '31', '3152', 'S18966', 'SWISS ARABIAN', 21378, '02', 'DESTINY ADVERTISING', 2013, 2, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(43294, '31', '3153', 'A39372', 'AL DAWLIYAH', 24356, '28', 'DIRECT', 2013, 2, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43295, '31', '3153', 'A37012', 'AL MOHANDES', 21030, '02', 'DIRECT', 2013, 2, '02', 2719.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43296, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 2, '02', 33052.80, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(43297, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 2, '02', 42629.20, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(43298, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43299, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 2, '02', 36454.80, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(43300, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 2, '02', 26830.40, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(43301, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21055, '02', 'DIRECT', 2013, 2, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43302, '31', '3154', '001575', '4 YOU', 21261, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43303, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 24393.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(43304, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43305, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 35846.90, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(43306, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 28392.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(43307, '31', '3154', 'C09152', 'CHAMPION', 25353, '37', 'MEDIAEDGE', 2013, 2, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43308, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 2, '02', 15995.90, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(43309, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 2, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(43310, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 2, '02', 17328.90, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(43311, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 2, '02', 5758.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(43312, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 2, '02', 6350.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(43313, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 2, '02', 5950.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(43314, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 2, '02', 15121.50, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(43315, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 2, '02', 12220.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(43316, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 2, '02', 7790.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(43317, '31', '3154', 'C08411', 'CITY MAX', 23044, '03', 'MPG', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43318, '31', '3154', 'H00069', 'HERMES', 24208, '03', 'OMD', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43319, '31', '3154', 'H00194', 'HUGO BOSS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43320, '31', '3154', 'H00194', 'HUGO BOSS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43321, '31', '3154', 'I04716', 'IDEE', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43322, '31', '3154', 'L05596', 'LIFESTYLEZ', 24869, '29', 'DIRECT', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43323, '31', '3154', 'N10761', 'NEW LOOK', 21022, '02', 'MPG', 2013, 2, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43324, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 2, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43325, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43326, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 2, '02', 6131.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43327, '31', '3154', 'N10761', 'NEW LOOK', 21261, '02', 'MPG', 2013, 2, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43328, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43329, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 2, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(43330, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43331, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 2, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43332, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43333, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43334, '31', '3154', 'S19617', 'SHALKY', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43335, '31', '3154', 'Y00091', 'YASMIN', 21089, '02', 'DIRECT', 2013, 2, '02', 682.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43336, '31', '3155', 'K06513', 'KANJARY EST.', 21048, '02', 'DIRECT', 2013, 2, '02', 2719.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(43337, '31', '3155', 'P42075', 'POOLS EQUIP.CNTR', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43338, '31', '3156', 'A00447', 'AL SHAYA', 23044, '03', 'BATES MEDIA', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43339, '31', '3156', 'A92580', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43340, '31', '3156', 'A92580', 'AL YAHYAN', 21097, '02', 'DIRECT', 2013, 2, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43341, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43342, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43343, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 2, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43344, '31', '3156', 'H08011', 'HOME PRONZE', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43345, '31', '3156', 'M88220', 'MILADORA FURNISH', 21089, '02', 'DIRECT', 2013, 2, '02', 5289.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43346, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 11943.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(43347, '31', '3159', '315930', 'MAFNOON', 21030, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43348, '31', '3160', '316071', 'FITNESS LIFE', 21030, '02', 'DIRECT', 2013, 2, '02', 7752.10, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(43349, '31', '3160', '316071', 'FITNESS LIFE', 22053, '34', 'DIRECT', 2013, 2, '02', 2815.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(43350, '31', '3160', '316071', 'FITNESS LIFE', 22111, '01', 'DIRECT', 2013, 2, '02', 4713.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(43351, '31', '3160', 'T10190', 'TAIBA', 21030, '02', 'DIRECT', 2013, 2, '02', 629.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(43352, '31', '3160', 'T10190', 'TAIBA', 21048, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43353, '31', '3160', 'T10190', 'TAIBA', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43354, '31', '3161', '316179', 'AJWAL', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43355, '31', '3161', '316182', 'AL BAHA TRD.CO.', 21337, '02', 'DIRECT', 2013, 2, '02', 9043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43356, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 2, '02', 13138.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43357, '31', '3161', 'I11165', 'ITECHIA', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(43358, '31', '3161', 'M84974', 'MAX UNITED', 21030, '02', 'DIRECT', 2013, 2, '02', 3327.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(43359, '31', '3161', 'N10796', 'NRMARK', 21030, '02', 'DIRECT', 2013, 2, '02', 1876.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(43360, '31', '3163', '316325', 'AL RAWAN', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(43361, '31', '3164', 'A90388', 'AL AJAMI', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43362, '31', '3164', 'A90388', 'AL AJAMI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43363, '31', '3164', '316459', 'AL NASA HOLDING CO.', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43364, '31', '3164', '316434', 'AL QAFARI', 21261, '02', 'DIRECT', 2013, 2, '02', 5118.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43365, '31', '3164', '316461', 'AL SAHAB BLOCK FACT.', 21097, '02', 'DIRECT', 2013, 2, '02', 26894.40, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(43366, '31', '3164', '316417', 'ARABIAN ROOTS', 24182, '18', 'DIRECT', 2013, 2, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43367, '31', '3164', '316442', 'EASTERN CEMENT', 21055, '02', 'DIRECT', 2013, 2, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(43368, '31', '3164', '316442', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.30, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(43369, '31', '3164', '316417', 'FUTURE CERAMICS', 25032, '23', 'DIRECT', 2013, 2, '02', 4033.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43370, '31', '3164', '316458', 'HAJAR&DARAJ', 22053, '34', 'DIRECT', 2013, 2, '02', 4438.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(43371, '31', '3164', '316417', 'IDEAL PRE-CAST', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43372, '31', '3164', 'K08591', 'KIFAH PRECAST', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43373, '31', '3164', '316449', 'MAIMANI RED BRICK', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43374, '31', '3164', '316430', 'MGI', 21352, '02', 'DIRECT', 2013, 2, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(43375, '31', '3164', '316440', 'MOON CEMENT P.F.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43376, '31', '3164', '316451', 'QANBAR DYWIDAG', 25032, '23', 'DIRECT', 2013, 2, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43377, '31', '3164', '316455', 'RAK CERAMIC', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43378, '31', '3164', '316455', 'RAK CERAMIC', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43379, '31', '3164', 'R08363', 'RANCO & ZAMIL', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43380, '31', '3164', '316461', 'SAS RTL', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(43381, '31', '3164', '316452', 'SAUDI GRC', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43382, '31', '3164', '316443', 'SAUDI RED BRICKS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43383, '31', '3165', 'B11626', 'BURBERRY', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43384, '31', '3165', 'P42530', 'PAULE KA', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43385, '31', '3165', 'P42530', 'PAULE KA', 24208, '03', 'DIRECT', 2013, 2, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43386, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 2, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(43387, '31', '3166', '316645', 'AKASIA MALL', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(43388, '31', '3166', 'A91538', 'AL MANAR MALL', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43389, '31', '3166', '316622', 'ARABIAN CENTER', 21097, '02', 'OPTIMEDIA', 2013, 2, '02', 26894.40, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(43390, '31', '3166', '316622', 'ARABIAN CENTER', 21261, '02', 'OPTIMEDIA', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43391, '31', '3166', '316627', 'BAHRAIN CITY CNT', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43392, '31', '3166', 'L07996', 'LOCALIZER MALL', 21022, '02', 'DIRECT', 2013, 2, '02', 9469.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(43393, '31', '3166', 'L07996', 'LOCALIZER MALL', 21055, '02', 'DIRECT', 2013, 2, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43394, '31', '3166', '316652', 'MAKKAH MALL/AL AHSA', 27037, '08', 'DIRECT', 2013, 2, '02', 5160.70, 5.37, 12, 0.00, 0.00, 0.00, 0.00),
	(43395, '31', '3167', '316729', 'ABDULLAH DOSS E.', 21030, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43396, '31', '3167', '316729', 'ABDULLAH DOSS E.', 22111, '01', 'DIRECT', 2013, 2, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43397, '31', '3167', '316739', 'AL BADRAN WATCH.', 21055, '02', 'DIRECT', 2013, 2, '02', 45940.30, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(43398, '31', '3167', '316757', 'AL SARHI', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43399, '31', '3167', '316792', 'MAREYA', 21139, '06', 'DIRECT', 2013, 2, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43400, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43401, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21022, '02', 'DIRECT', 2013, 2, '02', 11261.10, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(43402, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21055, '02', 'DIRECT', 2013, 2, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(43403, '31', '3167', 'N12612', 'NATURAL CHOICE', 21030, '02', 'DIRECT', 2013, 2, '02', 8701.20, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(43404, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 7464.60, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(43405, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21055, '02', 'DIRECT', 2013, 2, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(43406, '31', '3168', 'L06280', 'LIUJO', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43407, '31', '3169', '316919', 'ABYAT', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43408, '31', '3169', '316960', 'AL ANDALUS TREASURS', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43409, '31', '3169', '316915', 'AL SORAYAI', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43410, '31', '3169', '316915', 'AL SORAYAI', 23044, '03', 'OPTIMEDIA', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43411, '31', '3169', '316948', 'ANMA', 21055, '02', 'DIRECT', 2013, 2, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43412, '31', '3169', '316948', 'ANMA', 21089, '02', 'DIRECT', 2013, 2, '02', 15867.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(43413, '31', '3169', '316948', 'ANMA', 21139, '06', 'DIRECT', 2013, 2, '02', 25785.50, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(43414, '31', '3169', '316948', 'ANMA', 21261, '02', 'DIRECT', 2013, 2, '02', 9128.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(43415, '31', '3169', '316948', 'ANMA', 21352, '02', 'DIRECT', 2013, 2, '02', 6910.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43416, '31', '3169', '316948', 'ANMA', 21378, '02', 'DIRECT', 2013, 2, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(43417, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43418, '31', '3169', '316905', 'BED QUARTER', 21048, '02', 'DIRECT', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43419, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43420, '31', '3169', '316917', 'GLOBAL GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43421, '31', '3169', '316976', 'MAREEJ', 21097, '02', 'DIRECT', 2013, 2, '02', 3998.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(43422, '31', '3169', '316948', 'TANALI', 21030, '02', 'DIRECT', 2013, 2, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43423, '31', '3169', '316948', 'TANALI', 21055, '02', 'DIRECT', 2013, 2, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(43424, '31', '3169', '316948', 'TANALI', 21089, '02', 'DIRECT', 2013, 2, '02', 18512.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(43425, '31', '3169', '316948', 'TANALI', 21139, '06', 'DIRECT', 2013, 2, '02', 29752.50, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(43428, '31', '3169', '316948', 'TANALI', 21378, '02', 'DIRECT', 2013, 2, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43429, '31', '3170', '317014', 'DUNHILL', 21022, '02', 'DIRECT', 2013, 2, '02', 111332.00, 5.56, 5, 0.00, 0.00, 0.00, 0.00),
	(43430, '31', '3170', '317014', 'DUNHILL', 21311, '02', 'DIRECT', 2013, 2, '02', 17467.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(43431, '31', '3170', '317027', 'GAZZAZ', 21030, '02', 'DIRECT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43432, '31', '3170', '317027', 'GAZZAZ', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43433, '31', '3170', '317027', 'GAZZAZ', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43434, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 2, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(43435, '31', '3170', '317032', 'ICONIC', 21030, '02', 'DIRECT', 2013, 2, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43436, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 2, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43437, '31', '3170', '317032', 'ICONIC', 21071, '02', 'DIRECT', 2013, 2, '02', 7587.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43438, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 2, '02', 13449.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(43439, '31', '3170', '317032', 'ICONIC', 23044, '03', 'DIRECT', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43440, '31', '3170', '317021', 'TAREEK TAWFEER', 21055, '02', 'DIRECT', 2013, 2, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(43441, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43442, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 2, '02', 41589.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(43443, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43444, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 2, '02', 8109.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(43445, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 2, '02', 31085.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43446, '31', '3171', '317102', 'AL DANUBE', 21329, '02', 'DIRECT', 2013, 2, '02', 15580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43447, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 2, '02', 62586.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43448, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43449, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43450, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43451, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43452, '31', '3171', '317102', 'AL DANUBE', 24836, '37', 'DIRECT', 2013, 2, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43453, '31', '3171', '317100', 'CARREFOUR', 21022, '02', 'MPG', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43454, '31', '3171', '317100', 'CARREFOUR', 21055, '02', 'MPG', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43455, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 2, '02', 67865.50, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(43456, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43457, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 2, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(43458, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 2, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43459, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 2, '02', 49907.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(43460, '31', '3171', '317101', 'HYPER PANDA', 21048, '02', 'OMD', 2013, 2, '02', 46025.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(43461, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 2, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(43462, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 2, '02', 79489.10, 5.75, 6, 0.00, 0.00, 0.00, 0.00),
	(43463, '31', '3171', 'H05116', 'HYPER PANDA', 21261, '02', 'DIRECT', 2013, 2, '02', 51357.70, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(43464, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 2, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43465, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 2, '02', 82432.70, 3.91, 3, 0.00, 0.00, 0.00, 0.00),
	(43466, '31', '3171', '317101', 'HYPER PANDA', 26013, '01', 'OMD', 2013, 2, '02', 9685.50, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(43467, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 2, '02', 15281.90, 10.10, 47, 0.00, 0.00, 0.00, 0.00),
	(43468, '31', '3171', 'H05116', 'HYPER PANDA', 27037, '08', 'DIRECT', 2013, 2, '02', 3024.90, 3.11, 13, 0.00, 0.00, 0.00, 0.00),
	(43469, '31', '3171', 'H05116', 'HYPER PANDA', 27045, '08', 'DIRECT', 2013, 2, '02', 4873.40, 2.95, 19, 0.00, 0.00, 0.00, 0.00),
	(43470, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 2, '02', 6605.40, 3.85, 17, 0.00, 0.00, 0.00, 0.00),
	(43471, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43472, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 2, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43473, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 2, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43474, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 2, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43475, '31', '3171', 'N12842', 'NESTO', 21071, '02', 'LINKS COMMUNICATION', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43476, '31', '3171', 'N12842', 'NESTO', 21246, '02', 'LINKS COMMUNICATION', 2013, 2, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43477, '31', '3173', '317340', 'CENTER POINT', 23044, '03', 'MEDIAEDGE', 2013, 2, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43478, '31', '3173', '317341', 'EUROPEAN CATALOGS', 21048, '02', 'DIRECT', 2013, 2, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43479, '31', '3173', '317305', 'FAHAD', 27037, '08', 'DIRECT', 2013, 2, '02', 442.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(43480, '31', '3173', '317379', 'GOREN', 21030, '02', 'DIRECT', 2013, 2, '02', 1706.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(43481, '31', '3173', '317339', 'NET-A-PORTER.COM', 24208, '03', 'DIRECT', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43482, '31', '3173', '317379', 'REGAL DAY 2 DAY', 21246, '02', 'DIRECT', 2013, 2, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43483, '31', '3174', '317405', 'AL ARABIA MEGA TR.', 21188, '18', 'DIRECT', 2013, 2, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43484, '31', '3174', '317408', 'BRAND ZONE', 21246, '02', 'DIRECT', 2013, 2, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43485, '31', '3174', '317410', 'QEMAT AL TASAWOQ C.', 21030, '02', 'DIRECT', 2013, 2, '02', 1023.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43486, '31', '3174', '317410', 'SPICES SECRETS', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43487, '31', '3174', '317409', 'WEST ELM', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43488, '31', '3176', '317610', 'C\'EST LA VIE', 21030, '02', 'DIRECT', 2013, 2, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(43489, '31', '3176', '317611', 'HALWANI YALAWA', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43490, '31', '3176', '317604', 'LAMSET HALA', 21030, '02', 'DIRECT', 2013, 2, '02', 469.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43491, '31', '3176', '317611', 'QATFAT HALA', 21030, '02', 'DIRECT', 2013, 2, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43492, '31', '3176', '317611', 'SWEET CAKE', 21022, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(43493, '31', '3177', '317719', 'AFAQ EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(43494, '31', '3177', '317719', 'AL MOTAMAYEZON ELECT', 22111, '01', 'DIRECT', 2013, 2, '02', 1386.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43495, '31', '3177', '317719', 'AL WAFAA GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43496, '31', '3177', '317706', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 2, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43497, '31', '3177', '317700', 'KHALED CENTER', 22053, '34', 'DIRECT', 2013, 2, '02', 7038.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(43498, '31', '3177', '317715', 'QUALITY', 22053, '34', 'DIRECT', 2013, 2, '02', 2815.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(43499, '31', '3177', '317717', 'SHASHATI WORLD EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2969.80, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(43500, '31', '3177', '317716', 'SMART CUSTOMER', 21030, '02', 'DIRECT', 2013, 2, '02', 1359.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43501, '31', '3178', '317808', 'AB KAHRABA', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(43502, '31', '3178', '317807', 'AL FADLI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43503, '31', '3178', '317807', 'AWSM INT\'L', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43504, '31', '3178', '317808', 'DIGITAL TECHNOLOGY E', 21048, '02', 'DIRECT', 2013, 2, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(43505, '31', '3178', '317808', 'FORSAN COFFEE', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43506, '31', '3178', '317807', 'KHAT AL FANADEQ', 21030, '02', 'DIRECT', 2013, 2, '02', 575.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(43507, '31', '3178', '317805', 'KHAT AL RASHAQAH', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.40, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(43508, '31', '3178', '317805', 'KHAT AL RASHAQAH', 21261, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43509, '31', '3178', '317808', 'MASTIHA SHOP', 21048, '02', 'DIRECT', 2013, 2, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(43510, '31', '3178', '317807', 'NOOM AL AWAFI', 21030, '02', 'DIRECT', 2013, 2, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(43511, '31', '3178', '317807', 'TUHFAT AL ABGORH', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43512, '31', '3178', '317807', 'ZAHRAT AL RAIYANEST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2159.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(43513, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16422.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(43514, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43515, '32', '3201', 'C00355', 'CLOROX', 24182, '18', 'INITIATIVE MEDIA', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43516, '32', '3201', 'C00355', 'CLOROX', 25353, '37', 'INITIATIVE MEDIA', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43517, '32', '3201', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43518, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5971.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43519, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 2, '02', 48987.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(43520, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3977.40, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(43521, '32', '3202', '320220', 'OTHERS', 28019, '01', 'DIRECT', 2013, 2, '02', 154628.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(43522, '32', '3202', '320220', 'OTHERS', 28175, '01', 'DIRECT', 2013, 2, '02', 66650.00, 0.40, 16, 0.00, 0.00, 0.00, 0.00),
	(43523, '32', '3208', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2132.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43524, '32', '3210', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43525, '32', '3213', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43526, '32', '3215', '321501', 'JEWEL FACTORY', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(43527, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6528.80, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(43528, '33', '3310', 'D00182', 'DETTOL', 21022, '02', 'REFLECTION', 2013, 2, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(43529, '33', '3310', 'D00182', 'DETTOL', 21048, '02', 'REFLECTION', 2013, 2, '02', 22042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(43530, '33', '3310', 'D00182', 'DETTOL', 21352, '02', 'REFLECTION', 2013, 2, '02', 30498.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(43531, '34', '3401', 'S06900', 'SHOOT', 26039, '06', 'DIRECT', 2013, 2, '02', 5462.60, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(43532, '34', '3401', 'W00379', 'WATANIYA', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43533, '34', '3411', '341107', 'MANAZEL/MAFARESH', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43534, '36', '3601', '360152', 'BACK COMFORT', 21022, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43535, '36', '3601', '360152', 'BACK COMFORT', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43536, '36', '3601', '360151', 'MILADORA', 21022, '02', 'DIRECT', 2013, 2, '02', 12284.70, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(43537, '36', '3601', '360151', 'MILADORA', 21089, '02', 'DIRECT', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43538, '36', '3604', 'A96690', 'AL MUSTAQBAL', 21097, '02', 'DIRECT', 2013, 2, '02', 24952.20, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(43539, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(43540, '36', '3604', 'A04104', 'AL RASHID', 21311, '02', 'DIRECT', 2013, 2, '02', 25175.90, 2.42, 28, 0.00, 0.00, 0.00, 0.00),
	(43541, '36', '3604', 'A04104', 'AL RASHID', 21337, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.42, 28, 0.00, 0.00, 0.00, 0.00),
	(43542, '36', '3604', 'A04104', 'AL RASHID', 24802, '17', 'DIRECT', 2013, 2, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43543, '36', '3604', '360402', 'HAM ASSHAB', 21030, '02', 'DIRECT', 2013, 2, '02', 6142.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(43544, '36', '3604', '360406', 'KITCHEN KRAFT', 21089, '02', 'DIRECT', 2013, 2, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43545, '36', '3604', '360406', 'KITCHEN KRAFT', 21352, '02', 'DIRECT', 2013, 2, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43546, '36', '3604', '360407', 'QUICK KITCHEN', 21048, '02', 'DIRECT', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43547, '37', '3701', 'A10557', 'AL MIRA', 21048, '02', 'DIRECT', 2013, 2, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43548, '37', '3701', 'A10557', 'AL MIRA', 21360, '06', 'DIRECT', 2013, 2, '02', 4158.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43549, '37', '3701', 'A04025', 'AL NAWRAS NEST', 21048, '02', 'DIRECT', 2013, 2, '02', 2911.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(43550, '38', '3802', '380222', 'HAREMLIQUE', 21287, '02', 'DIRECT', 2013, 2, '02', 1983.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43551, '39', '3901', 'N13148', 'NOORTEK', 24182, '18', 'DIRECT', 2013, 2, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43552, '39', '3901', 'N13148', 'NOORTEK', 24547, '17', 'DIRECT', 2013, 2, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43553, '39', '3901', 'S14386', 'SAUDI LIGHTING', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43554, '40', '4001', 'H00899', 'HAIER', 21022, '02', 'UM7', 2013, 2, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(43555, '40', '4001', 'H00082', 'HITACHI', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43556, '40', '4001', 'H00082', 'HITACHI', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43557, '40', '4001', 'H00082', 'HITACHI', 21352, '02', 'OPTIMEDIA', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43558, '40', '4001', 'H00082', 'HITACHI', 23044, '03', 'OPTIMEDIA', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43559, '40', '4001', 'W00051', 'WHIRLPOOL', 23044, '03', 'PHD', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43560, '40', '4001', 'W00051', 'WHIRLPOOL', 24141, '21', 'PHD', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43561, '40', '4001', 'W00051', 'WHIRLPOOL', 24182, '18', 'PHD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43562, '40', '4003', 'C06864', 'CHIGO', 21261, '02', 'DIRECT', 2013, 2, '02', 39690.40, 3.23, 13, 0.00, 0.00, 0.00, 0.00),
	(43563, '40', '4003', 'C06864', 'CHIGO', 21352, '02', 'DIRECT', 2013, 2, '02', 20773.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(43564, '40', '4003', 'F03365', 'FRESH AIR', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43565, '40', '4003', '400368', 'GENTLTEK', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43566, '40', '4003', '400363', 'HAAM ELECTRIC', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43567, '40', '4003', 'H00899', 'HAIER', 21022, '02', 'UM7', 2013, 2, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43568, '40', '4003', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 2, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(43569, '40', '4003', '400367', 'KAYANN ENERGY', 21022, '02', 'DIRECT', 2013, 2, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(43570, '40', '4003', '400367', 'KAYANN ENERGY', 21097, '02', 'DIRECT', 2013, 2, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43571, '40', '4003', 'L02271', 'LG', 25032, '23', 'MINDSHARE', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43572, '40', '4003', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43573, '40', '4003', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43574, '40', '4003', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43575, '40', '4003', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 18683.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43576, '40', '4003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43577, '40', '4003', 'S00112', 'SAMSUNG', 21311, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43578, '40', '4003', 'S00112', 'SAMSUNG', 21337, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43579, '40', '4003', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23354.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43580, '40', '4003', 'S00112', 'SAMSUNG', 25032, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43581, '40', '4004', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 2, '02', 15974.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(43582, '40', '4005', 'M01985', 'MAGNATEC', 26039, '06', 'DIRECT', 2013, 2, '02', 1983.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(43583, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 2, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43584, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43585, '40', '4008', 'S04972', 'SAUDI CERAMICS', 25032, '23', 'SNAP', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43586, '40', '4008', 'S04972', 'SAUDI CERAMICS', 25213, '18', 'SNAP', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43587, '40', '4009', '400931', 'NANO ZEN TECHNOLOGY', 21030, '02', 'DIRECT', 2013, 2, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(43588, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 2, '02', 13062.00, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(43589, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 2, '02', 48221.60, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(43590, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 2, '02', 86163.60, 6.21, 27, 0.00, 0.00, 0.00, 0.00),
	(43591, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 2, '02', 11367.20, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(43592, '40', '4009', 'S15214', 'STANDARD-LUX', 21022, '02', 'DIRECT', 2013, 2, '02', 20474.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43593, '40', '4009', 'S15214', 'STANDARD-LUX', 21055, '02', 'DIRECT', 2013, 2, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43594, '40', '4009', 'S15214', 'STANDARD-LUX', 21378, '02', 'DIRECT', 2013, 2, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43595, '40', '4011', 'A04219', 'AL MOHTASEB', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43596, '40', '4011', 'B01738', 'BUILT-IN', 21352, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43597, '40', '4011', '401136', 'GLEM', 21352, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43598, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 2, '02', 34338.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(43599, '40', '4011', 'G00075', 'GLEM GAS', 21352, '02', 'DIRECT', 2013, 2, '02', 31799.90, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(43600, '40', '4012', 'H00082', 'HITACHI', 21071, '02', 'OPTIMEDIA', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43601, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 2, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43602, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 2, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43603, '40', '4012', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 2, '02', 16347.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43604, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 2, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43605, '40', '4016', '401605', 'TECHNICAL SUPPORT', 21030, '02', 'DIRECT', 2013, 2, '02', 2303.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(43606, '40', '4016', '401605', 'WINNER', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43607, '41', '4104', 'B00418', 'BRAUN', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 44628.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43608, '41', '4104', 'B00418', 'BRAUN', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11197.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43609, '41', '4104', 'B00418', 'BRAUN', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43610, '41', '4104', '410411', 'JOSE EBER', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43611, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 2, '02', 10780.80, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(43612, '41', '4104', 'R00512', 'ROWENTA', 25353, '37', 'MINDSHARE', 2013, 2, '02', 13996.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43613, '41', '4110', 'N13079', 'NO NO', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43614, '41', '4110', '411007', 'VEET', 24836, '37', 'REFLECTION', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43615, '41', '4114', 'O03237', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6398.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43616, '42', '4201', 'M00378', 'MOULINEX', 25353, '37', 'MINDSHARE', 2013, 2, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43617, '42', '4210', '421002', 'AL SAIF-ELEC', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43618, '42', '4210', '421002', 'AL SAIF-ELEC', 21055, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43619, '42', '4210', '421002', 'AL SAIF-ELEC', 21097, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43620, '42', '4210', '421002', 'AL SAIF-ELEC', 21261, '02', 'DIRECT', 2013, 2, '02', 7070.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43621, '42', '4210', '421003', 'JANO', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(43622, '42', '4210', '421003', 'MONDIAL', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43623, '42', '4210', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43624, '42', '4238', '423800', 'JANO', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(43625, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21048, '02', 'OMD', 2013, 2, '02', 10813.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(43626, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21055, '02', 'OMD', 2013, 2, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43627, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21097, '02', 'OMD', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43628, '43', '4301', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43629, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43630, '43', '4307', '430701', 'JOHNSON', 22111, '01', 'DIRECT', 2013, 2, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(43631, '43', '4309', 'A91161', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 2143.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(43632, '43', '4309', '430932', 'AL MEHWAR ATHB', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43633, '43', '4309', '430934', 'AL SHAMLAN', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(43635, '43', '4309', '430933', 'ANMAX', 21030, '02', 'DIRECT', 2013, 2, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(43636, '43', '4309', '430933', 'PLATINUM INT\'L', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(43637, '43', '4309', 'P01243', 'PURITY', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(43638, '43', '4309', '430933', 'VOLCANO', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(43639, '43', '4310', '431007', 'BEST', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43640, '43', '4310', '431007', 'BEST', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43641, '43', '4310', '431007', 'BEST', 21055, '02', 'DIRECT', 2013, 2, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43642, '43', '4310', '431007', 'BEST', 21097, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43643, '43', '4310', '431007', 'BEST', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43644, '43', '4310', '431007', 'BEST', 21311, '02', 'DIRECT', 2013, 2, '02', 3465.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43645, '44', '4401', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 2, '02', 20581.20, 1.71, 5, 0.00, 0.00, 0.00, 0.00),
	(43646, '44', '4401', 'H04082', 'HISENSE', 21329, '02', 'DIRECT', 2013, 2, '02', 3583.10, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(43647, '44', '4401', 'H04082', 'HISENSE', 21352, '02', 'DIRECT', 2013, 2, '02', 33271.50, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(43648, '44', '4401', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43649, '44', '4401', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 2, '02', 42016.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43650, '44', '4401', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 2, '02', 9601.00, 5.59, 31, 0.00, 0.00, 0.00, 0.00),
	(43651, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43652, '44', '4401', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43653, '44', '4401', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43654, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43655, '44', '4401', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43656, '44', '4414', 'H00082', 'HITACHI', 21071, '02', 'OPTIMEDIA', 2013, 2, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43657, '44', '4414', '441426', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(43658, '44', '4414', '441426', 'HUAWEI', 21352, '02', 'DIRECT', 2013, 2, '02', 19728.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43659, '44', '4416', 'E00070', 'ELMARK', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43660, '44', '4421', 'D06028', 'DANSAT', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(43661, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1066.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43662, '47', '4701', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43663, '47', '4701', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 33346.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43664, '47', '4701', 'B00017', 'B.M.W.', 21089, '02', 'ZENITH MEDIA', 2013, 2, '02', 29752.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43665, '47', '4701', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 2, '02', 27694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43666, '47', '4701', 'B00017', 'B.M.W.', 23044, '03', 'ZENITH MEDIA', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43667, '47', '4701', 'B00017', 'B.M.W.', 24182, '18', 'ZENITH MEDIA', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43668, '47', '4701', 'B00017', 'B.M.W.', 24869, '29', 'ZENITH MEDIA', 2013, 2, '02', 13996.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43669, '47', '4701', 'B00017', 'B.M.W.', 25155, '16', 'ZENITH MEDIA', 2013, 2, '02', 10664.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43670, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 48827.50, 4.75, 6, 0.00, 0.00, 0.00, 0.00),
	(43671, '47', '4701', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43672, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 76940.70, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(43673, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43674, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 21594.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43675, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 65804.70, 3.31, 5, 0.00, 0.00, 0.00, 0.00),
	(43676, '47', '4701', 'C00022', 'CADILLAC', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43677, '47', '4701', 'C00022', 'CADILLAC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23394.10, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(43678, '47', '4701', 'C00022', 'CADILLAC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 17595.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43679, '47', '4701', 'C00022', 'CADILLAC', 25155, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43680, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43681, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43682, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 71810.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(43683, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 35324.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43684, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 88169.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(43685, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 33826.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43686, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43687, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 57084.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(43688, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43689, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 73362.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43690, '47', '4701', 'C00291', 'CHRYSLER', 22137, '06', 'MEDIAEDGE', 2013, 2, '02', 18795.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43691, '47', '4701', 'C00291', 'CHRYSLER', 26013, '01', 'MEDIAEDGE', 2013, 2, '02', 196617.50, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(43692, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 2, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43693, '47', '4701', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43694, '47', '4701', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43695, '47', '4701', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43696, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 2, '02', 86804.30, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(43697, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 2, '02', 133086.00, 9.12, 12, 0.00, 0.00, 0.00, 0.00),
	(43698, '47', '4701', 'F00096', 'FIAT', 21055, '02', 'DIRECT', 2013, 2, '02', 33271.50, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(43699, '47', '4701', 'F00096', 'FIAT', 21089, '02', 'DIRECT', 2013, 2, '02', 41781.20, 3.01, 4, 0.00, 0.00, 0.00, 0.00),
	(43700, '47', '4701', 'F00096', 'FIAT', 21329, '02', 'DIRECT', 2013, 2, '02', 13863.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(43701, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 44191.50, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(43702, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 46996.00, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(43703, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 99814.80, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(43704, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 78700.20, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(43705, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 74050.70, 5.45, 4, 0.00, 0.00, 0.00, 0.00),
	(43706, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 112504.60, 8.05, 8, 0.00, 0.00, 0.00, 0.00),
	(43707, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 55026.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(43708, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 70382.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(43709, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 2, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(43710, '47', '4701', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 2, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43711, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 2, '02', 20794.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43712, '47', '4701', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 2, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(43713, '47', '4701', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 2, '02', 5198.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43714, '47', '4701', 'G03139', 'GEELY', 21089, '02', 'DIRECT', 2013, 2, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43715, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 2, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(43716, '47', '4701', 'G03139', 'GEELY', 21378, '02', 'DIRECT', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43717, '47', '4701', 'H00088', 'HONDA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43718, '47', '4701', 'H00088', 'HONDA', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 26366.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43719, '47', '4701', 'H00088', 'HONDA', 24166, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 27374.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43720, '47', '4701', 'H00088', 'HONDA', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43721, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43722, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43723, '47', '4701', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 2, '02', 53501.20, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(43724, '47', '4701', 'H00104', 'HYUNDAI', 21287, '02', 'MPG', 2013, 2, '02', 6611.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43725, '47', '4701', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 2, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43726, '47', '4701', 'H00104', 'HYUNDAI', 22137, '06', 'MPG', 2013, 2, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43727, '47', '4701', 'H00104', 'HYUNDAI', 24182, '18', 'MPG', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43728, '47', '4701', 'H00104', 'HYUNDAI', 28118, '01', 'MPG', 2013, 2, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(43729, '47', '4701', 'H00104', 'HYUNDAI', 28183, '01', 'MPG', 2013, 2, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(43730, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43731, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 20528.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43732, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 11570.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(43733, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 18288.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43734, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21378, '02', 'MEDIAEDGE', 2013, 2, '02', 9144.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(43735, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 2, '02', 22735.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43736, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43737, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43738, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 2, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43739, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43740, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 2, '02', 24868.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43741, '47', '4701', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43742, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43743, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43744, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 2, '02', 46655.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43745, '47', '4701', 'K00077', 'KIA', 24182, '18', 'MPG', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43746, '47', '4701', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43747, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 2, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(43748, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 2, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43749, '47', '4701', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 2, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43750, '47', '4701', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43751, '47', '4701', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 2, '02', 30498.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43752, '47', '4701', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43753, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 2, '02', 34231.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(43754, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 2, '02', 27193.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(43755, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 2, '02', 70702.30, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(43756, '47', '4701', 'P00141', 'PEUGEOT', 24182, '18', 'OMD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43757, '47', '4701', 'P04351', 'PORSCHE', 24182, '18', 'OMD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43758, '47', '4701', 'R00443', 'ROLLS ROYCE', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43759, '47', '4701', 'R00443', 'ROLLS ROYCE', 24190, '04', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43760, '47', '4701', 'R00443', 'ROLLS ROYCE', 24869, '29', 'DIRECT', 2013, 2, '02', 8997.70, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(43761, '47', '4701', 'S00705', 'SUBARU', 22137, '06', 'MEDIAEDGE', 2013, 2, '02', 2575.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(43762, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 2, '02', 32503.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(43763, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43764, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 2, '02', 42421.30, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(43765, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 2, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(43766, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 2, '02', 33826.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(43767, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43768, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43769, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 2, '02', 94709.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43770, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 2, '02', 36492.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(43771, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 2, '02', 41477.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43772, '47', '4701', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 2, '02', 62554.40, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(43773, '47', '4701', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 2, '02', 7102.20, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(43774, '47', '4701', 'V00151', 'VOLKSWAGEN', 24182, '18', 'MEDIACOM', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43775, '47', '4701', 'V00151', 'VOLKSWAGEN', 27011, '08', 'MEDIACOM', 2013, 2, '02', 36977.40, 24.81, 85, 0.00, 0.00, 0.00, 0.00),
	(43776, '47', '4701', 'V00151', 'VOLKSWAGEN', 27029, '08', 'MEDIACOM', 2013, 2, '02', 14660.80, 11.02, 34, 0.00, 0.00, 0.00, 0.00),
	(43777, '47', '4701', 'V00151', 'VOLKSWAGEN', 27045, '08', 'MEDIACOM', 2013, 2, '02', 7858.80, 5.70, 18, 0.00, 0.00, 0.00, 0.00),
	(43778, '47', '4701', 'V00151', 'VOLKSWAGEN', 27052, '08', 'MEDIACOM', 2013, 2, '02', 11731.40, 7.36, 23, 0.00, 0.00, 0.00, 0.00),
	(43779, '47', '4702', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 2, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(43780, '47', '4702', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 2, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(43781, '47', '4702', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43782, '47', '4702', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(43783, '47', '4702', 'D04842', 'DEER', 21030, '02', 'DIRECT', 2013, 2, '02', 8573.60, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(43784, '47', '4702', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 2, '02', 74967.50, 7.30, 7, 0.00, 0.00, 0.00, 0.00),
	(43785, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 2, '02', 47801.20, 4.15, 4, 0.00, 0.00, 0.00, 0.00),
	(43786, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 2, '02', 75415.40, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(43787, '47', '4702', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 2, '02', 85226.20, 8.30, 8, 0.00, 0.00, 0.00, 0.00),
	(43788, '47', '4702', 'I00129', 'ISUZU', 21097, '02', 'UM7', 2013, 2, '02', 56844.20, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(43789, '47', '4702', 'I00129', 'ISUZU', 22137, '06', 'UM7', 2013, 2, '02', 31992.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43790, '47', '4702', 'I00129', 'ISUZU', 24844, '17', 'UM7', 2013, 2, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43791, '47', '4702', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43792, '47', '4702', 'N00140', 'NISSAN', 21030, '02', 'MINDSHARE', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(43793, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 2, '02', 9420.60, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(43794, '47', '4702', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43795, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 2, '02', 751.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(43796, '47', '4702', '470213', 'RAM', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43797, '47', '4702', '470213', 'RAM', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43798, '47', '4702', '470213', 'RAM', 21097, '02', 'DIRECT', 2013, 2, '02', 22890.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43799, '47', '4702', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 2, '02', 29459.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(43800, '47', '4702', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 2, '02', 13596.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43801, '47', '4704', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 2, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(43802, '47', '4704', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 2, '02', 19408.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43803, '47', '4704', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 2, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(43804, '47', '4704', 'I00136', 'IVECO', 21048, '02', 'DIRECT', 2013, 2, '02', 103.90, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43805, '47', '4704', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(43806, '47', '4704', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 2, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43807, '47', '4704', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43808, '47', '4704', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 2, '02', 13863.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43809, '47', '4704', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 2, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43810, '47', '4704', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 2, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43811, '47', '4704', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43812, '47', '4704', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43813, '47', '4704', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43814, '47', '4704', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 2, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43815, '47', '4704', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 2, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43816, '47', '4705', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43817, '47', '4705', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 114200.50, 11.11, 10, 0.00, 0.00, 0.00, 0.00),
	(43818, '47', '4705', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 33231.50, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(43819, '47', '4705', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 161090.10, 11.11, 10, 0.00, 0.00, 0.00, 0.00),
	(43820, '47', '4705', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 49547.50, 4.82, 5, 0.00, 0.00, 0.00, 0.00),
	(43821, '47', '4705', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 95082.50, 8.27, 8, 0.00, 0.00, 0.00, 0.00),
	(43822, '47', '4705', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43823, '47', '4705', 'C00245', 'CHEVROLET', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 31776.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(43824, '47', '4705', 'C00312', 'CITROEN', 22137, '06', 'ICOM', 2013, 2, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43825, '47', '4705', 'C00312', 'CITROEN', 24182, '18', 'ICOM', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43826, '47', '4705', 'C00312', 'CITROEN', 24869, '29', 'ICOM', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43827, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 55431.40, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(43828, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 46996.00, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(43829, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 180221.10, 12.30, 7, 0.00, 0.00, 0.00, 0.00),
	(43830, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 131572.20, 11.45, 7, 0.00, 0.00, 0.00, 0.00),
	(43831, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 111076.10, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(43832, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 119382.90, 9.45, 7, 0.00, 0.00, 0.00, 0.00),
	(43833, '47', '4705', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 2, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(43834, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 85290.60, 7.15, 4, 0.00, 0.00, 0.00, 0.00),
	(43835, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 92883.40, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(43836, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 2, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43837, '47', '4705', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 2, '02', 159960.00, 3.75, 150, 0.00, 0.00, 0.00, 0.00),
	(43838, '47', '4705', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 2, '02', 1615596.00, 41.00, 1640, 0.00, 0.00, 0.00, 0.00),
	(43839, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 74706.40, 7.27, 7, 0.00, 0.00, 0.00, 0.00),
	(43840, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16889.00, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(43841, '47', '4705', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 112222.40, 7.73, 7, 0.00, 0.00, 0.00, 0.00),
	(43842, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 35948.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(43843, '47', '4705', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43844, '47', '4705', 'G00080', 'GMC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43845, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 63383.80, 5.61, 6, 0.00, 0.00, 0.00, 0.00),
	(43846, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43847, '47', '4705', 'G00080', 'GMC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15956.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43848, '47', '4705', 'G00080', 'GMC', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43849, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 32098.40, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(43850, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23887.20, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(43851, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 29112.60, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(43852, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(43853, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 18512.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43854, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 21834.30, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(43855, '47', '4705', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15601.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43856, '47', '4705', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43857, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 25007.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43858, '47', '4705', 'H00104', 'HYUNDAI', 24802, '17', 'MPG', 2013, 2, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43859, '47', '4705', 'H00104', 'HYUNDAI', 24844, '17', 'MPG', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43860, '47', '4705', 'H00104', 'HYUNDAI', 25155, '16', 'MPG', 2013, 2, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43861, '47', '4705', 'I00523', 'INFINITI', 21022, '02', 'MINDSHARE', 2013, 2, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43862, '47', '4705', 'I00523', 'INFINITI', 21055, '02', 'MINDSHARE', 2013, 2, '02', 19835.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43863, '47', '4705', 'I00523', 'INFINITI', 24901, '01', 'MINDSHARE', 2013, 2, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43864, '47', '4705', 'I00129', 'ISUZU', 27011, '08', 'UM7', 2013, 2, '02', 1575.30, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(43865, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 43252.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43866, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 44084.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43867, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 44084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43868, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 30498.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43869, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43870, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 47193.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43871, '47', '4705', 'J00043', 'JEEP', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43872, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 61939.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43873, '47', '4705', 'J00043', 'JEEP', 26013, '01', 'MEDIAEDGE', 2013, 2, '02', 43989.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(43874, '47', '4705', 'J00043', 'JEEP', 26039, '06', 'MEDIAEDGE', 2013, 2, '02', 11997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43875, '47', '4705', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43876, '47', '4705', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 2, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43877, '47', '4705', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43878, '47', '4705', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43879, '47', '4705', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 2, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43880, '47', '4705', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 2, '02', 24868.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43881, '47', '4705', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43882, '47', '4705', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43883, '47', '4705', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 2, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43884, '47', '4705', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43885, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 2, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43886, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43887, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 17915.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43888, '47', '4705', 'L00061', 'LAND ROVER', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 9331.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(43889, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 19408.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43890, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 17915.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43891, '47', '4705', 'L00061', 'LAND ROVER', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 23140.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43892, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 18288.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(43893, '47', '4705', 'L00153', 'LINCOLN', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43894, '47', '4705', 'L00153', 'LINCOLN', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 44084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43895, '47', '4705', 'L00153', 'LINCOLN', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43896, '47', '4705', 'L00153', 'LINCOLN', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43897, '47', '4705', 'L00153', 'LINCOLN', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 35324.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43898, '47', '4705', 'L00153', 'LINCOLN', 21188, '18', 'MEDIAEDGE', 2013, 2, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43899, '47', '4705', 'L00153', 'LINCOLN', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43900, '47', '4705', 'L00153', 'LINCOLN', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43901, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 2, '02', 65433.30, 4.48, 24, 0.00, 0.00, 0.00, 0.00),
	(43902, '47', '4705', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 2, '02', 25272.60, 2.93, 23, 0.00, 0.00, 0.00, 0.00),
	(43903, '47', '4705', 'M00162', 'MAZDA', 26039, '06', 'ICOM', 2013, 2, '02', 23970.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(43904, '47', '4705', 'M00194', 'MERCEDES', 22137, '06', 'OMD', 2013, 2, '02', 13820.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43905, '47', '4705', 'M00194', 'MERCEDES', 24182, '18', 'OMD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43906, '47', '4705', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43907, '47', '4705', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 2, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43908, '47', '4705', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43909, '47', '4705', 'N00140', 'NISSAN', 21311, '02', 'MINDSHARE', 2013, 2, '02', 6931.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43910, '47', '4705', 'N00140', 'NISSAN', 23044, '03', 'MINDSHARE', 2013, 2, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43911, '47', '4705', 'P04351', 'PORSCHE', 25155, '16', 'OMD', 2013, 2, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43912, '47', '4705', 'S00705', 'SUBARU', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 3692.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(43913, '47', '4705', 'S00802', 'SUZUKI', 21022, '02', 'LINKS COMMUNICATION', 2013, 2, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(43914, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 2, '02', 20112.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(43915, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 2, '02', 23716.70, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(43916, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 2, '02', 27726.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(43917, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 2, '02', 21839.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(43918, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43919, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 2, '02', 21050.70, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(43920, '47', '4705', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43921, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43922, '47', '4705', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 2, '02', 58797.60, 3.89, 18, 0.00, 0.00, 0.00, 0.00),
	(43923, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 2, '02', 22906.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(43924, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 2, '02', 41477.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43925, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 2, '02', 41546.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(43926, '47', '4705', 'T00328', 'TOYOTA', 24182, '18', 'ICOM', 2013, 2, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43927, '47', '4705', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 2, '02', 43980.30, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(43928, '47', '4705', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 2, '02', 90641.90, 18.56, 53, 0.00, 0.00, 0.00, 0.00),
	(43929, '47', '4705', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 2, '02', 575856.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(43930, '47', '4706', '470627', 'LONKING', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(43931, '47', '4708', 'Z02083', 'ZOOMLION', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(43932, '47', '4708', 'Z02083', 'ZOOMLION', 21048, '02', 'DIRECT', 2013, 2, '02', 6238.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(43933, '47', '4713', 'A04408', 'ASHOK LEYLAND', 21022, '02', 'DIRECT', 2013, 2, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43934, '47', '4713', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43935, '47', '4713', 'B00017', 'B.M.W.', 21030, '02', 'ZENITH MEDIA', 2013, 2, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43936, '47', '4713', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43937, '47', '4713', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(43938, '47', '4713', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 2, '02', 13847.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43939, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 32045.20, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(43940, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 57185.70, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(43941, '47', '4713', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 19267.00, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(43942, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 97428.50, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(43943, '47', '4713', 'C00245', 'CHEVROLET', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7998.00, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(43944, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23780.60, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(43945, '47', '4713', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 24484.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43946, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43947, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43948, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 58779.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43949, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 26158.60, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(43950, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(43951, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 44084.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43952, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43953, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 93824.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(43954, '47', '4713', 'D00259', 'DODGE', 22137, '06', 'MEDIAEDGE', 2013, 2, '02', 8131.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43955, '47', '4713', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 2, '02', 117282.00, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(43956, '47', '4713', 'D00259', 'DODGE', 26039, '06', 'MEDIAEDGE', 2013, 2, '02', 37462.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(43957, '47', '4713', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 2, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43958, '47', '4713', 'G03139', 'GEELY', 21378, '02', 'DIRECT', 2013, 2, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(43959, '47', '4713', 'G03139', 'GEELY', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43960, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43961, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43962, '47', '4713', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 2, '02', 22325.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43963, '47', '4713', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43964, '47', '4713', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43965, '47', '4713', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 2, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43966, '47', '4713', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(43967, '47', '4713', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 2, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43968, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(43969, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 2, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(43970, '47', '4713', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 2, '02', 24633.70, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(43971, '47', '4713', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 2, '02', 71576.40, 17.52, 10, 0.00, 0.00, 0.00, 0.00),
	(43972, '47', '4713', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 2, '02', 48521.20, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(43973, '47', '4713', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 2, '02', 25593.50, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43974, '47', '4713', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 2, '02', 8237.90, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(43975, '47', '4713', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 2, '02', 14076.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(43976, '47', '4713', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(43977, '47', '4713', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43978, '47', '4713', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 2, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(43979, '47', '4713', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 2, '02', 13996.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(43980, '47', '4713', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 2, '02', 29859.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43981, '47', '4713', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 2, '02', 35159.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(43982, '47', '4713', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 2, '02', 6398.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(43983, '47', '4713', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 2, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(43984, '47', '4713', 'T00328', 'TOYOTA', 22053, '34', 'ICOM', 2013, 2, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43985, '47', '4713', 'T00328', 'TOYOTA', 24786, '05', 'ICOM', 2013, 2, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(43986, '47', '4713', 'V00151', 'VOLKSWAGEN', 21022, '02', 'MEDIACOM', 2013, 2, '02', 22378.30, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(43987, '47', '4713', 'V00151', 'VOLKSWAGEN', 21048, '02', 'MEDIACOM', 2013, 2, '02', 46302.80, 3.18, 5, 0.00, 0.00, 0.00, 0.00),
	(43988, '47', '4713', 'V00151', 'VOLKSWAGEN', 21055, '02', 'MEDIACOM', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43989, '47', '4713', 'V00151', 'VOLKSWAGEN', 21071, '02', 'MEDIACOM', 2013, 2, '02', 20533.30, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(43990, '47', '4713', 'V00151', 'VOLKSWAGEN', 21097, '02', 'MEDIACOM', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43991, '47', '4713', 'V00151', 'VOLKSWAGEN', 21139, '06', 'MEDIACOM', 2013, 2, '02', 31165.50, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(43992, '47', '4713', 'V00151', 'VOLKSWAGEN', 21238, '06', 'MEDIACOM', 2013, 2, '02', 9331.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43993, '47', '4713', 'V00151', 'VOLKSWAGEN', 21261, '02', 'MEDIACOM', 2013, 2, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(43994, '47', '4713', 'V00151', 'VOLKSWAGEN', 21352, '02', 'MEDIACOM', 2013, 2, '02', 39323.40, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(43995, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43996, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21048, '02', 'DIRECT', 2013, 2, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43997, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21261, '02', 'DIRECT', 2013, 2, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(43998, '47', '4714', 'A18466', 'AL BAYAN JADEED', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(43999, '47', '4714', 'A17450', 'AL ISSA', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 8384.50, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(44000, '47', '4714', 'A17450', 'AL ISSA', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 28446.20, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(44001, '47', '4714', 'A17450', 'AL ISSA', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 32389.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44002, '47', '4714', 'A17450', 'AL ISSA', 21287, '02', 'MEDIAEDGE', 2013, 2, '02', 13223.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44003, '47', '4714', 'A00295', 'AL JOMAIH', 27011, '08', 'UM7', 2013, 2, '02', 10145.30, 6.43, 22, 0.00, 0.00, 0.00, 0.00),
	(44004, '47', '4714', 'A00295', 'AL JOMAIH', 27045, '08', 'UM7', 2013, 2, '02', 2196.50, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(44005, '47', '4714', 'A18559', 'AL KIFAH', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44006, '47', '4714', 'A23672', 'AL NASSER', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44007, '47', '4714', 'H01014', 'HAJI H. ALIREZA', 21261, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44008, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21022, '02', 'I_R COMMUNICATION', 2013, 2, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(44009, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21030, '02', 'I_R COMMUNICATION', 2013, 2, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44010, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21048, '02', 'I_R COMMUNICATION', 2013, 2, '02', 2559.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(44011, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21055, '02', 'I_R COMMUNICATION', 2013, 2, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(44012, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21097, '02', 'I_R COMMUNICATION', 2013, 2, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44013, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21139, '06', 'I_R COMMUNICATION', 2013, 2, '02', 5758.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(44014, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21188, '18', 'I_R COMMUNICATION', 2013, 2, '02', 5182.40, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(44015, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21261, '02', 'I_R COMMUNICATION', 2013, 2, '02', 671.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(44016, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21329, '02', 'I_R COMMUNICATION', 2013, 2, '02', 2473.90, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(44017, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21360, '06', 'I_R COMMUNICATION', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44018, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21378, '02', 'I_R COMMUNICATION', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44019, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 22053, '34', 'I_R COMMUNICATION', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44020, '47', '4714', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44021, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21022, '02', 'OMD', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44022, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21048, '02', 'OMD', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44023, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21055, '02', 'OMD', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44024, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 24182, '18', 'OMD', 2013, 2, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44025, '47', '4716', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 2, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44026, '47', '4716', 'D00022', 'DAIHATSU', 21030, '02', 'PUBLILINK', 2013, 2, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44027, '47', '4716', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 2, '02', 19408.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44028, '47', '4716', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 2, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44029, '47', '4716', 'D00022', 'DAIHATSU', 21071, '02', 'PUBLILINK', 2013, 2, '02', 8099.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44030, '47', '4716', 'D00022', 'DAIHATSU', 21097, '02', 'PUBLILINK', 2013, 2, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44031, '47', '4716', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 2, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44032, '47', '4716', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 2, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44033, '47', '4716', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 2, '02', 16422.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44034, '47', '4716', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(44035, '47', '4716', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44036, '47', '4716', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44037, '47', '4716', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44038, '47', '4716', 'R00280', 'RENAULT', 21188, '18', 'OPTIMEDIA', 2013, 2, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(44039, '47', '4716', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 2, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(44040, '47', '4716', 'R00280', 'RENAULT', 22053, '34', 'OPTIMEDIA', 2013, 2, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(44041, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 2, '02', 12004.80, 2.35, 4, 0.00, 0.00, 0.00, 0.00),
	(44042, '47', '4717', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(44043, '47', '4717', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 20794.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(44044, '47', '4717', 'C00245', 'CHEVROLET', 22053, '34', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 8797.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(44045, '47', '4717', 'S00802', 'SUZUKI', 24844, '17', 'LINKS COMMUNICATION', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44046, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21030, '02', 'ICOM', 2013, 2, '02', 11367.70, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(44047, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 22053, '34', 'ICOM', 2013, 2, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(44048, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 22111, '01', 'ICOM', 2013, 2, '02', 5438.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(44049, '47', '4718', 'A30832', 'AL FAKHAMA CAR.C', 21097, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(44050, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 29672.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(44051, '47', '4718', 'A20666', 'AUTO STAR', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44052, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 38816.80, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(44053, '47', '4718', 'A20666', 'AUTO STAR', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(44054, '47', '4718', 'A20666', 'AUTO STAR', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 18512.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(44055, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 29112.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(44056, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44057, '47', '4723', 'M85929', 'MANLIFT', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44058, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21022, '02', 'DIRECT', 2013, 2, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(44059, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21030, '02', 'DIRECT', 2013, 2, '02', 11026.40, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(44060, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21048, '02', 'DIRECT', 2013, 2, '02', 14279.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(44061, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21097, '02', 'DIRECT', 2013, 2, '02', 10386.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(44062, '47', '4724', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44063, '47', '4724', 'A00765', 'AUDI', 21030, '02', 'MEDIA INSIGHT', 2013, 2, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44064, '47', '4724', 'A00765', 'AUDI', 21097, '02', 'MEDIA INSIGHT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44065, '47', '4724', 'A00765', 'AUDI', 21261, '02', 'MEDIA INSIGHT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44066, '47', '4724', 'A00765', 'AUDI', 24844, '17', 'MEDIA INSIGHT', 2013, 2, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44067, '47', '4724', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 2, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44068, '47', '4724', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 2, '02', 7912.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(44069, '47', '4724', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 2, '02', 9704.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(44070, '47', '4724', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 2, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44071, '47', '4724', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 2, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44072, '47', '4724', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 2, '02', 5225.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44073, '47', '4724', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 2, '02', 3732.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44074, '47', '4724', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 2, '02', 5438.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44075, '47', '4724', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 2, '02', 6931.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44076, '47', '4724', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 2, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44077, '47', '4724', 'L00128', 'LEXUS', 28118, '01', 'ICOM', 2013, 2, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(44078, '47', '4724', 'L00128', 'LEXUS', 28183, '01', 'ICOM', 2013, 2, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(44079, '47', '4724', '472414', 'MITSUBISHI MOTRS', 21337, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44080, '47', '4724', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 2, '02', 82312.60, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(44081, '47', '4724', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 2, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(44082, '47', '4725', '472505', 'HUSAN AL FARES', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44083, '47', '4725', 'N12139', 'NETHAL', 21030, '02', 'DIRECT', 2013, 2, '02', 959.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44084, '47', '4725', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(44085, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 21030, '02', 'DIRECT', 2013, 2, '02', 14844.10, 1.54, 8, 0.00, 0.00, 0.00, 0.00),
	(44086, '47', '4728', 'A97899', 'AL JARBOU CARS', 21030, '02', 'DIRECT', 2013, 2, '02', 4094.80, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(44087, '47', '4728', '472897', 'AL SHAHRI', 21097, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44088, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 2, '02', 7266.70, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(44089, '47', '4728', 'A28102', 'AUTO WORLD', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44090, '47', '4728', 'A28102', 'AUTO WORLD', 21352, '02', 'DIRECT', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44091, '47', '4728', 'M89017', 'MULTAQA MOMAYYAZ', 21030, '02', 'DIRECT', 2013, 2, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44092, '47', '4731', '473101', 'AL AREEDH', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44093, '47', '4732', '473219', '4 CAR PLUS', 21030, '02', 'DIRECT', 2013, 2, '02', 2175.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(44094, '47', '4732', '473219', '4 CAR PLUS', 22053, '34', 'DIRECT', 2013, 2, '02', 3359.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(44095, '47', '4732', '473219', 'AL AQEEQ', 21030, '02', 'DIRECT', 2013, 2, '02', 1434.20, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(44096, '47', '4732', '473218', 'AL ASEMA BIN JALALA', 21261, '02', 'DIRECT', 2013, 2, '02', 28792.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(44097, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 2, '02', 756.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(44098, '47', '4732', '473217', 'OHOD SHOWROOM', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44099, '47', '4732', '473217', 'TOP IMPORTED CARS', 21030, '02', 'DIRECT', 2013, 2, '02', 3807.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(44100, '48', '4801', 'M00222', 'MICHELIN', 27011, '08', 'MEDIAEDGE', 2013, 2, '02', 6632.00, 4.22, 14, 0.00, 0.00, 0.00, 0.00),
	(44101, '48', '4801', 'T01437', 'TOYO TIRES', 26039, '06', 'GMASCO', 2013, 2, '02', 14396.40, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(44102, '48', '4801', 'Y00022', 'YOKOHAMA', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44103, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 2, '02', 6358.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(44104, '48', '4801', 'Y00022', 'YOKOHAMA', 21139, '06', 'DIRECT', 2013, 2, '02', 5398.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(44105, '48', '4806', '480643', 'ALTRAX FILTERS', 25155, '16', 'PHD', 2013, 2, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44106, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 2, '02', 31542.70, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(44107, '49', '4901', 'F00225', 'FUCHS', 24182, '18', 'OMD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44108, '49', '4901', 'F00225', 'FUCHS', 26039, '06', 'OMD', 2013, 2, '02', 4390.80, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(44109, '49', '4901', 'F00225', 'FUCHS', 28019, '01', 'OMD', 2013, 2, '02', 43989.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(44110, '49', '4901', 'F00225', 'FUCHS', 28191, '01', 'OMD', 2013, 2, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(44111, '49', '4901', 'M00312', 'MOBIL', 24182, '18', 'ICOM', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44112, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 2, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44113, '49', '4903', 'A93951', 'APSCO', 21014, '02', 'DIRECT', 2013, 2, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44114, '49', '4903', 'C03510', 'CHEVRON', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44115, '49', '4903', 'N11307', 'NATPET', 21014, '02', 'IMPACT BBDO', 2013, 2, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44116, '49', '4903', 'S12658', 'SOUTHWESTERN PET', 21089, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44117, '50', '5001', '500139', 'SMALTO', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44118, '50', '5002', '500238', 'PROFESSIONAL', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44119, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 2, '02', 14417.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44120, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44121, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21089, '02', 'OMD', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44122, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 2, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44123, '51', '5105', 'C02195', 'COMPUTER CITY', 22111, '01', 'DIRECT', 2013, 2, '02', 10557.30, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(44124, '51', '5110', 'P00034', 'PANASONIC', 22053, '34', 'ZENITH MEDIA', 2013, 2, '02', 746.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44125, '51', '5115', 'Q02226', 'QUORION', 21022, '02', 'DIRECT', 2013, 2, '02', 1919.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(44126, '51', '5116', 'B00449', 'BROTHER', 21022, '02', 'AXIS FOR ADV.', 2013, 2, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44127, '51', '5116', 'B00449', 'BROTHER', 21048, '02', 'AXIS FOR ADV.', 2013, 2, '02', 6291.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44128, '51', '5116', 'B00449', 'BROTHER', 21097, '02', 'AXIS FOR ADV.', 2013, 2, '02', 35809.60, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(44129, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44130, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21030, '02', 'OMD', 2013, 2, '02', 27395.60, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(44131, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 2, '02', 22378.30, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(44132, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 2, '02', 29203.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(44133, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21261, '02', 'OMD', 2013, 2, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44134, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 2, '02', 23375.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(44135, '51', '5116', 'H00072', 'HEWLETT PACKARD', 24182, '18', 'OMD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44136, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27011, '08', 'OMD', 2013, 2, '02', 4745.10, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(44137, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27045, '08', 'OMD', 2013, 2, '02', 1927.30, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(44138, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27052, '08', 'OMD', 2013, 2, '02', 7765.60, 6.09, 13, 0.00, 0.00, 0.00, 0.00),
	(44139, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27060, '08', 'OMD', 2013, 2, '02', 4323.80, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(44140, '51', '5125', 'A05175', 'AL SHAMEL', 21188, '18', 'DIRECT', 2013, 2, '02', 1109.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44141, '51', '5125', 'A36009', 'ASWAQ 6', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44142, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 2, '02', 16129.20, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(44143, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21063, '02', 'OMD', 2013, 2, '02', 4158.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44144, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21089, '02', 'OMD', 2013, 2, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44145, '51', '5134', 'B12153', 'BLACKBERRY', 21022, '02', 'DIRECT', 2013, 2, '02', 12527.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(44146, '51', '5134', 'B12153', 'BLACKBERRY', 21048, '02', 'DIRECT', 2013, 2, '02', 41482.90, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(44147, '51', '5134', 'B12153', 'BLACKBERRY', 21055, '02', 'DIRECT', 2013, 2, '02', 21626.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44148, '51', '5134', 'B12153', 'BLACKBERRY', 21097, '02', 'DIRECT', 2013, 2, '02', 35692.40, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(44149, '51', '5134', 'B12153', 'BLACKBERRY', 28019, '01', 'DIRECT', 2013, 2, '02', 365908.00, 44.50, 1780, 0.00, 0.00, 0.00, 0.00),
	(44150, '51', '5134', 'B12153', 'BLACKBERRY', 28118, '01', 'DIRECT', 2013, 2, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(44151, '51', '5134', 'B12153', 'BLACKBERRY', 28183, '01', 'DIRECT', 2013, 2, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(44152, '51', '5134', 'B12153', 'BLACKBERRY', 28191, '01', 'DIRECT', 2013, 2, '02', 223944.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(44153, '51', '5134', 'B12153', 'BLACKBERRY', 28209, '01', 'DIRECT', 2013, 2, '02', 42989.10, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(44154, '51', '5134', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 2, '02', 16422.20, 1.33, 5, 0.00, 0.00, 0.00, 0.00),
	(44155, '51', '5134', 'H04082', 'HISENSE', 21352, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44156, '51', '5134', 'H02731', 'HUAWEI', 21055, '02', 'DIRECT', 2013, 2, '02', 8384.50, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(44157, '51', '5134', 'H02731', 'HUAWEI', 21071, '02', 'DIRECT', 2013, 2, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44158, '51', '5134', 'H02731', 'HUAWEI', 21097, '02', 'DIRECT', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44159, '51', '5134', 'H02731', 'HUAWEI', 28019, '01', 'DIRECT', 2013, 2, '02', 31992.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(44160, '51', '5134', 'H02731', 'HUAWEI', 28118, '01', 'DIRECT', 2013, 2, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(44161, '51', '5134', 'I06715', 'I PHONE', 28019, '01', 'DIRECT', 2013, 2, '02', 27993.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(44162, '51', '5134', 'I06715', 'I PHONE', 28191, '01', 'DIRECT', 2013, 2, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(44163, '51', '5134', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44164, '51', '5134', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 2, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44165, '51', '5134', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44166, '51', '5134', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 2, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44167, '51', '5134', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44168, '51', '5134', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 2, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44169, '51', '5134', 'N00154', 'NOKIA', 21071, '02', 'CARAT', 2013, 2, '02', 9824.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(44170, '51', '5134', 'N00154', 'NOKIA', 21089, '02', 'CARAT', 2013, 2, '02', 13623.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44171, '51', '5134', 'N00154', 'NOKIA', 21097, '02', 'CARAT', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44172, '51', '5134', 'N00154', 'NOKIA', 21352, '02', 'CARAT', 2013, 2, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44173, '51', '5134', 'N00154', 'NOKIA', 27011, '08', 'CARAT', 2013, 2, '02', 19956.80, 12.64, 45, 0.00, 0.00, 0.00, 0.00),
	(44174, '51', '5134', 'N00154', 'NOKIA', 27029, '08', 'CARAT', 2013, 2, '02', 5555.80, 3.55, 14, 0.00, 0.00, 0.00, 0.00),
	(44175, '51', '5134', 'N00154', 'NOKIA', 27037, '08', 'CARAT', 2013, 2, '02', 1055.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(44176, '51', '5134', 'N00154', 'NOKIA', 27045, '08', 'CARAT', 2013, 2, '02', 4259.50, 2.54, 11, 0.00, 0.00, 0.00, 0.00),
	(44177, '51', '5134', 'N00154', 'NOKIA', 27052, '08', 'CARAT', 2013, 2, '02', 10298.10, 6.59, 28, 0.00, 0.00, 0.00, 0.00),
	(44178, '51', '5134', 'N00154', 'NOKIA', 28019, '01', 'CARAT', 2013, 2, '02', 101308.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(44179, '51', '5134', 'N00154', 'NOKIA', 28118, '01', 'CARAT', 2013, 2, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(44180, '51', '5134', 'N00154', 'NOKIA', 28183, '01', 'CARAT', 2013, 2, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(44181, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 47094.70, 4.58, 5, 0.00, 0.00, 0.00, 0.00),
	(44182, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44183, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 70073.00, 5.59, 5, 0.00, 0.00, 0.00, 0.00),
	(44184, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 17755.50, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(44185, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 34409.90, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(44186, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 34551.30, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(44187, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 46788.00, 4.31, 5, 0.00, 0.00, 0.00, 0.00),
	(44188, '51', '5134', 'S00112', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23802.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(44189, '51', '5134', 'S00112', 'SAMSUNG', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44190, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44191, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 46348.40, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(44192, '51', '5134', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44193, '51', '5134', 'S00112', 'SAMSUNG', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 47086.20, 35.71, 72, 0.00, 0.00, 0.00, 0.00),
	(44194, '51', '5134', 'S00112', 'SAMSUNG', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 58090.80, 45.04, 91, 0.00, 0.00, 0.00, 0.00),
	(44195, '51', '5134', 'S00112', 'SAMSUNG', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7123.10, 7.06, 15, 0.00, 0.00, 0.00, 0.00),
	(44196, '51', '5134', 'S00112', 'SAMSUNG', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 31652.80, 24.03, 49, 0.00, 0.00, 0.00, 0.00),
	(44197, '51', '5134', 'S00112', 'SAMSUNG', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16467.30, 13.32, 27, 0.00, 0.00, 0.00, 0.00),
	(44198, '51', '5134', 'S00112', 'SAMSUNG', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1364.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(44199, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 794467.90, 86.00, 3440, 0.00, 0.00, 0.00, 0.00),
	(44200, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(44201, '51', '5134', 'S00112', 'SAMSUNG', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 31992.00, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(44202, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 847788.00, 23.00, 920, 0.00, 0.00, 0.00, 0.00),
	(44203, '51', '5134', 'V01657', 'VERTU', 24836, '37', 'MEDIACOM', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44204, '51', '5136', '513627', 'POWERGEN', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44205, '51', '5138', 'B00449', 'BROTHER', 21022, '02', 'AXIS FOR ADV.', 2013, 2, '02', 24463.10, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44206, '51', '5138', 'B00449', 'BROTHER', 21048, '02', 'AXIS FOR ADV.', 2013, 2, '02', 38891.50, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44207, '51', '5138', 'D10145', 'DOCUJET', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44208, '51', '5138', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44209, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44210, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 2, '02', 8317.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44211, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44212, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 2, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44213, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44214, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 2, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44215, '51', '5148', 'L05227', 'LENOVO', 21030, '02', 'MINDSHARE', 2013, 2, '02', 3519.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(44216, '51', '5148', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 8317.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44217, '51', '5148', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44218, '51', '5148', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9824.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(44219, '51', '5148', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44220, '51', '5148', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44221, '51', '5148', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 2, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(44222, '51', '5148', 'T00312', 'TOSHIBA', 21048, '02', 'ASATSU C_O TANDEM', 2013, 2, '02', 24260.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(44223, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 2, '02', 23929.90, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(44224, '51', '5153', 'A26571', 'ATLAS', 21022, '02', 'DIRECT', 2013, 2, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44225, '51', '5153', 'A26571', 'ATLAS', 21048, '02', 'DIRECT', 2013, 2, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44226, '51', '5153', 'A26571', 'ATLAS', 21261, '02', 'DIRECT', 2013, 2, '02', 4078.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44227, '51', '5154', 'T04351', 'TECHNOLOGY C.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 10407.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(44228, '51', '5159', '515900', 'CASH TEC', 21030, '02', 'DIRECT', 2013, 2, '02', 2143.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44229, '51', '5159', '515900', 'CASH TEC', 22053, '34', 'DIRECT', 2013, 2, '02', 1428.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(44230, '51', '5167', '516704', 'IPAD', 21030, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(44231, '51', '5167', '516704', 'IPAD', 21048, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44232, '51', '5167', '516704', 'IPAD', 22053, '34', 'DIRECT', 2013, 2, '02', 439.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44233, '51', '5167', '516704', 'IPAD', 22111, '01', 'DIRECT', 2013, 2, '02', 11090.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(44234, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 13436.10, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(44235, '51', '5170', '517009', 'SHAHEEN UNITED', 21055, '02', 'DIRECT', 2013, 2, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44236, '51', '5187', '518771', 'AL NAWAH', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44237, '51', '5187', 'H06832', 'HASOUB', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44238, '51', '5187', '518771', 'MY STORM', 21071, '02', 'DIRECT', 2013, 2, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44239, '51', '5191', '519176', '10 SOFT', 21022, '02', 'DIRECT', 2013, 2, '02', 1151.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(44240, '51', '5191', 'A25069', 'AL AMIN', 22053, '34', 'DIRECT', 2013, 2, '02', 1887.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(44241, '51', '5191', '519172', 'AL AQAREE', 22053, '34', 'DIRECT', 2013, 2, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44242, '51', '5191', 'A90515', 'AL ASEEL DAHABI', 21030, '02', 'DIRECT', 2013, 2, '02', 1439.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44243, '51', '5191', 'A90515', 'AL ASEEL DAHABI', 22111, '01', 'DIRECT', 2013, 2, '02', 7603.30, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(44244, '51', '5191', 'A92064', 'AL RASED', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44245, '51', '5191', '519155', 'AS-HAL', 21030, '02', 'DIRECT', 2013, 2, '02', 3593.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44246, '51', '5191', 'A98189', 'ASAS PC', 21030, '02', 'DIRECT', 2013, 2, '02', 3070.80, 0.59, 7, 0.00, 0.00, 0.00, 0.00),
	(44247, '51', '5191', '519175', 'ASCON', 22053, '34', 'DIRECT', 2013, 2, '02', 3284.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(44248, '51', '5191', 'S21414', 'SINMAR', 22053, '34', 'DIRECT', 2013, 2, '02', 2367.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44249, '51', '5191', '519176', 'WINDOWS 8', 27037, '08', 'DIRECT', 2013, 2, '02', 2617.50, 2.82, 7, 0.00, 0.00, 0.00, 0.00),
	(44250, '51', '5191', '519176', 'WINDOWS 8', 27045, '08', 'DIRECT', 2013, 2, '02', 4182.30, 3.11, 8, 0.00, 0.00, 0.00, 0.00),
	(44251, '52', '5201', 'A18016', 'AL HARBI CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44252, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44253, '52', '5201', 'A05222', 'AL MABANI', 21014, '02', 'DIRECT', 2013, 2, '02', 884.90, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44254, '52', '5201', 'A05210', 'AL SAKHT', 21014, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44255, '52', '5201', 'A13665', 'ARABTEC', 21097, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44256, '52', '5201', 'A14661', 'ARTEC', 21188, '18', 'DIRECT', 2013, 2, '02', 501.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(44257, '52', '5201', 'D02504', 'DAR AL HANDASSAH', 23028, '02', 'DIRECT', 2013, 2, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44258, '52', '5201', 'F01306', 'FOSTER WHEELER', 21014, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44259, '52', '5201', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 1119.60, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(44260, '52', '5201', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44261, '52', '5201', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 1922.00, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(44262, '52', '5203', 'A05340', 'AL MASHREQ PRVT.', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44263, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 2, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44264, '52', '5203', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44265, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21048, '02', 'MEDIA INSIGHT', 2013, 2, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(44266, '52', '5204', 'A05431', 'AL FARABI INST.', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44267, '52', '5204', 'A12671', 'AL KHALEEJ', 21022, '02', '3 POINTS', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44268, '52', '5204', 'A12671', 'AL KHALEEJ', 21048, '02', '3 POINTS', 2013, 2, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44269, '52', '5204', 'A12671', 'AL KHALEEJ', 21097, '02', '3 POINTS', 2013, 2, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(44270, '52', '5204', 'A12671', 'AL KHALEEJ', 21261, '02', '3 POINTS', 2013, 2, '02', 2015.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(44271, '52', '5204', 'A12671', 'AL KHALEEJ', 22053, '34', '3 POINTS', 2013, 2, '02', 2932.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44272, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 2, '02', 14978.40, 11.19, 31, 0.00, 0.00, 0.00, 0.00),
	(44273, '52', '5204', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44274, '52', '5204', 'B04081', 'BERLITZ', 21048, '02', 'MINDSHARE', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44275, '52', '5204', 'B04081', 'BERLITZ', 21097, '02', 'MINDSHARE', 2013, 2, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44276, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44277, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21048, '02', 'MEDIA INSIGHT', 2013, 2, '02', 11676.80, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(44278, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21097, '02', 'MEDIA INSIGHT', 2013, 2, '02', 9117.60, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(44279, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21311, '02', 'MEDIA INSIGHT', 2013, 2, '02', 2511.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(44280, '52', '5204', 'C02419', 'CANADIAN CENTRE', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44281, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 2, '02', 8717.70, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(44282, '52', '5204', 'E01033', 'ELS', 21048, '02', 'DIRECT', 2013, 2, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44283, '52', '5204', 'E01033', 'ELS', 21055, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(44284, '52', '5204', 'E01033', 'ELS', 22053, '34', 'DIRECT', 2013, 2, '02', 1194.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44285, '52', '5204', 'E01040', 'EUROPEAN LANG.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44286, '52', '5204', 'H02223', 'HORIZON', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44287, '52', '5204', 'I00672', 'IBN KHALDOON', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44288, '52', '5204', 'I01798', 'INT\'L ACADEMY', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44289, '52', '5204', 'I01664', 'INT\'L EDUCAT.C.', 21048, '02', 'DIRECT', 2013, 2, '02', 2132.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44290, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44291, '52', '5204', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 42.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(44292, '52', '5204', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44293, '52', '5204', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44294, '52', '5204', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44295, '52', '5205', 'B04630', 'BEAUTY LINE', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44296, '52', '5205', 'B00196', 'BEAUTY SALOONS', 21030, '02', 'DIRECT', 2013, 2, '02', 442.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(44297, '52', '5205', 'B00196', 'BEAUTY SALOONS', 22053, '34', 'DIRECT', 2013, 2, '02', 1906.10, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(44298, '52', '5205', 'B00196', 'BEAUTY SALOONS', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44299, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44300, '52', '5205', 'F02702', 'FATEN', 21055, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44301, '52', '5205', 'L02705', 'LAMIA SALOON', 21030, '02', 'DIRECT', 2013, 2, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44302, '52', '5205', 'L02798', 'LARA', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44303, '52', '5205', 'L02798', 'LARA', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44304, '52', '5205', 'R02847', 'RIMA', 22111, '01', 'DIRECT', 2013, 2, '02', 1199.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(44305, '52', '5205', 'V01552', 'VERSACE', 22053, '34', 'PANARAB MULTMEDIA', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44306, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 2, '02', 20602.40, 1.96, 28, 0.00, 0.00, 0.00, 0.00),
	(44307, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(44308, '52', '5207', 'A20721', 'ABAD AL RAHMAN', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44309, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44310, '52', '5207', '520796', 'AL WAHA SERVICES', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(44311, '52', '5207', 'A00765', 'AUDI', 21048, '02', 'MEDIACOM', 2013, 2, '02', 9437.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44312, '52', '5207', 'A00765', 'AUDI', 21089, '02', 'MEDIACOM', 2013, 2, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44313, '52', '5207', 'A00765', 'AUDI', 21188, '18', 'MEDIACOM', 2013, 2, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44314, '52', '5207', 'A00765', 'AUDI', 21352, '02', 'MEDIACOM', 2013, 2, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44315, '52', '5207', 'D00022', 'DAIHATSU', 21022, '02', 'ICOM', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44316, '52', '5207', 'D00022', 'DAIHATSU', 21048, '02', 'ICOM', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44317, '52', '5207', 'D00022', 'DAIHATSU', 21063, '02', 'ICOM', 2013, 2, '02', 1013.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44318, '52', '5207', 'D00022', 'DAIHATSU', 21139, '06', 'ICOM', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44319, '52', '5207', 'D00022', 'DAIHATSU', 21188, '18', 'ICOM', 2013, 2, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44320, '52', '5207', 'D00022', 'DAIHATSU', 21261, '02', 'ICOM', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44321, '52', '5207', 'L00128', 'LEXUS', 22053, '34', 'ICOM', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44322, '52', '5207', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44323, '52', '5207', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 2, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44324, '52', '5207', 'U00588', 'UNIVERSAL MOTOR A', 21022, '02', 'OMD', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44325, '52', '5207', 'U00588', 'UNIVERSAL MOTOR A', 21097, '02', 'OMD', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44326, '52', '5208', '520842', 'AL SALMAN', 21030, '02', 'DIRECT', 2013, 2, '02', 2303.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(44327, '52', '5208', 'F39315', 'FIKRA PRINTING P', 23084, '03', 'DIRECT', 2013, 2, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44328, '52', '5209', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44329, '52', '5209', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44330, '52', '5210', 'A09922', 'AL BATOOL', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44331, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 2, '02', 10791.00, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(44332, '52', '5210', 'A28135', 'AL HADAF SERV.', 21022, '02', 'DIRECT', 2013, 2, '02', 3464.50, 0.48, 17, 0.00, 0.00, 0.00, 0.00),
	(44333, '52', '5210', 'A05699', 'AL JAZEERAH', 21030, '02', 'DIRECT', 2013, 2, '02', 2169.80, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(44334, '52', '5210', 'A05699', 'AL JAZEERAH', 22111, '01', 'DIRECT', 2013, 2, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(44335, '52', '5210', 'A05603', 'AL KAWTHER CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 1471.50, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44336, '52', '5210', 'A05720', 'AL MASAR', 21048, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(44337, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44338, '52', '5210', 'A10813', 'AL WAFA\'', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44339, '52', '5210', 'A10795', 'APCO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44340, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 2, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44341, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 2, '02', 74994.30, 17.34, 93, 0.00, 0.00, 0.00, 0.00),
	(44342, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 634260.50, 100.92, 463, 0.00, 0.00, 0.00, 0.00),
	(44343, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 453145.70, 48.04, 152, 0.00, 0.00, 0.00, 0.00),
	(44344, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 421117.80, 58.57, 159, 0.00, 0.00, 0.00, 0.00),
	(44345, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 396661.30, 69.97, 178, 0.00, 0.00, 0.00, 0.00),
	(44346, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 2, '02', 724.90, 0.10, 6, 0.00, 0.00, 0.00, 0.00),
	(44347, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 2, '02', 5635.50, 0.65, 12, 0.00, 0.00, 0.00, 0.00),
	(44348, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 2, '02', 1908.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(44349, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 180604.20, 25.90, 39, 0.00, 0.00, 0.00, 0.00),
	(44350, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 2, '02', 45298.20, 6.31, 64, 0.00, 0.00, 0.00, 0.00),
	(44351, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 2, '02', 109371.40, 14.05, 110, 0.00, 0.00, 0.00, 0.00),
	(44352, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 2, '02', 12118.00, 2.58, 50, 0.00, 0.00, 0.00, 0.00),
	(44353, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 2, '02', 32950.30, 4.66, 49, 0.00, 0.00, 0.00, 0.00),
	(44354, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 2, '02', 9096.00, 2.65, 66, 0.00, 0.00, 0.00, 0.00),
	(44355, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 278108.70, 23.36, 19, 0.00, 0.00, 0.00, 0.00),
	(44356, '52', '5210', 'O00000', 'OTHERS', 21287, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44357, '52', '5210', 'O00000', 'OTHERS', 21311, '02', 'DIRECT', 2013, 2, '02', 11245.60, 1.86, 49, 0.00, 0.00, 0.00, 0.00),
	(44358, '52', '5210', 'O00000', 'OTHERS', 21329, '02', 'DIRECT', 2013, 2, '02', 2345.90, 0.49, 6, 0.00, 0.00, 0.00, 0.00),
	(44359, '52', '5210', 'O00000', 'OTHERS', 21337, '02', 'DIRECT', 2013, 2, '02', 93.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44360, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 2, '02', 3263.00, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(44361, '52', '5210', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 124407.70, 38.10, 135, 0.00, 0.00, 0.00, 0.00),
	(44362, '52', '5210', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 18593.80, 3.11, 83, 0.00, 0.00, 0.00, 0.00),
	(44363, '52', '5210', 'R02123', 'RAWAN SERVICES', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44364, '52', '5210', 'R02123', 'RAWAN SERVICES', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44365, '52', '5210', 'S00008', 'SAAB', 21188, '18', 'DIRECT', 2013, 2, '02', 12955.50, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(44366, '52', '5210', 'T00023', 'TAIBA SERVICES', 21030, '02', 'OMD', 2013, 2, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44367, '52', '5211', 'A12181', 'AL AMEER', 21030, '02', 'DIRECT', 2013, 2, '02', 2399.00, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(44368, '52', '5211', 'A14406', 'AL MAHER', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44369, '52', '5211', 'A14185', 'AL MANAR', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44370, '52', '5211', 'A12885', 'AL MUSAFER', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44371, '52', '5211', 'A13022', 'AL RABIE', 21022, '02', 'LINKS COMMUNICATION', 2013, 2, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(44372, '52', '5211', 'A13308', 'AL WATANI CENTER', 21022, '02', 'DIRECT', 2013, 2, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44373, '52', '5211', 'A13513', 'AMJAD CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(44374, '52', '5211', 'S07275', 'SAHER', 21048, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(44375, '52', '5211', 'S06160', 'SAQR AL KHALEEJ', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44376, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44377, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44378, '52', '5211', 'U00821', 'UMM AL QURA EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(44379, '52', '5212', 'C02469', 'CANADA', 21063, '02', 'DIRECT', 2013, 2, '02', 1519.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44380, '52', '5212', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 2, '02', 730.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44381, '52', '5213', 'A16852', 'AL AFKAR INT\'L S', 21014, '02', 'DIRECT', 2013, 2, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44382, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 21022, '02', 'DIRECT', 2013, 2, '02', 11836.90, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(44383, '52', '5213', 'B03851', 'BOURNEMOUTH UNIV', 21097, '02', 'DIRECT', 2013, 2, '02', 1959.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44384, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44385, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21071, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44386, '52', '5213', 'S12217', 'SABIS', 21337, '02', 'DIRECT', 2013, 2, '02', 2634.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44387, '52', '5215', '521520', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 2, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44388, '52', '5215', '521520', 'SAUDI ARAMCO', 21055, '02', 'DIRECT', 2013, 2, '02', 15190.80, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(44389, '52', '5215', '521520', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 2, '02', 16219.90, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(44390, '52', '5215', '521520', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 2, '02', 17195.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(44391, '52', '5215', '521520', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 2, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44392, '52', '5216', 'A16063', 'AL AWDAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44393, '52', '5216', 'A16549', 'AL FARIS CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44394, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44395, '52', '5216', 'A15629', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 2, '02', 2708.50, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(44396, '52', '5216', 'A15013', 'AL KHALIFA', 21055, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44397, '52', '5216', 'A15730', 'AL MUTAIRI OFF.', 21097, '02', 'DIRECT', 2013, 2, '02', 1087.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(44398, '52', '5216', 'A15076', 'AL NAHDA', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44399, '52', '5216', 'A15092', 'AL NAWRAS', 21030, '02', 'DIRECT', 2013, 2, '02', 3199.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(44400, '52', '5216', 'A15096', 'AL NOOR', 21022, '02', 'DIRECT', 2013, 2, '02', 1225.90, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(44401, '52', '5216', 'A15096', 'AL NOOR', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44402, '52', '5216', 'A16637', 'AL SADIQ', 21030, '02', 'DIRECT', 2013, 2, '02', 789.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44403, '52', '5216', 'A16397', 'AL SAHM DAHABI', 22111, '01', 'DIRECT', 2013, 2, '02', 1439.50, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(44404, '52', '5216', 'A15239', 'AL WISSAM EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 837.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(44405, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 2, '02', 5865.20, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(44406, '52', '5216', 'C04847', 'CLEANING HOUSE', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44407, '52', '5216', 'E02441', 'EXPRESS', 21030, '02', 'DIRECT', 2013, 2, '02', 6952.50, 1.57, 7, 0.00, 0.00, 0.00, 0.00),
	(44408, '52', '5216', 'L02852', 'LOULUAT KHALEEJ', 21022, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44409, '52', '5216', 'S11188', 'SOS', 22053, '34', 'DIRECT', 2013, 2, '02', 1260.70, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(44410, '52', '5216', 'T03638', 'TABARAK CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44411, '52', '5217', 'A16853', 'AL AHLIA CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44412, '52', '5217', 'A17580', 'AL ALAMIAH', 21030, '02', 'MEDIA INSIGHT', 2013, 2, '02', 15974.00, 3.38, 12, 0.00, 0.00, 0.00, 0.00),
	(44413, '52', '5217', 'A17580', 'AL ALAMIAH', 21055, '02', 'MEDIA INSIGHT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44414, '52', '5217', 'A17580', 'AL ALAMIAH', 22111, '01', 'MEDIA INSIGHT', 2013, 2, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44415, '52', '5217', 'A16862', 'AL AMANAH EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44416, '52', '5217', 'A17911', 'AL AMEEN', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44417, '52', '5217', 'A17911', 'AL AMEEN', 22111, '01', 'DIRECT', 2013, 2, '02', 1919.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44418, '52', '5217', 'A17594', 'AL AYDI MAHERA E', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44419, '52', '5217', 'A16970', 'AL HANAN', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44420, '52', '5217', 'A16989', 'AL JAWDAH OFFICE', 21030, '02', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44421, '52', '5217', 'A12605', 'AL JAWHARA', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44422, '52', '5217', 'A16107', 'AL KHALEEJ CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44423, '52', '5217', 'A17040', 'AL MAJD CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44424, '52', '5217', 'A17050', 'AL MASA', 21030, '02', 'DIRECT', 2013, 2, '02', 4009.20, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(44425, '52', '5217', 'A17050', 'AL MASA', 22111, '01', 'DIRECT', 2013, 2, '02', 2239.20, 0.22, 6, 0.00, 0.00, 0.00, 0.00),
	(44426, '52', '5217', 'A17368', 'AL SHAIMA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44427, '52', '5217', 'A17733', 'AL TAMIMI CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 10791.00, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(44428, '52', '5217', 'A17214', 'AL WASEET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 639.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(44429, '52', '5217', 'A18226', 'AL WESAM', 21030, '02', 'DIRECT', 2013, 2, '02', 1727.20, 0.37, 7, 0.00, 0.00, 0.00, 0.00),
	(44430, '52', '5217', 'A18226', 'AL WESAM', 21048, '02', 'DIRECT', 2013, 2, '02', 503.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(44431, '52', '5217', 'A17753', 'AL ZAEEM EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 1535.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(44432, '52', '5217', 'I02175', 'INT\'L CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44433, '52', '5218', 'B06471', 'BEAUTY HAIR', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44434, '52', '5219', 'A17844', 'ABU AYMAN', 21048, '02', 'DIRECT', 2013, 2, '02', 671.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(44435, '52', '5219', 'A20073', 'AL BADER EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44436, '52', '5219', 'A19721', 'AL BARQ', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44437, '52', '5219', 'A09683', 'AL BAYAN EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 469.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44438, '52', '5219', 'A17976', 'AL EMAD', 21030, '02', 'DIRECT', 2013, 2, '02', 1407.60, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(44439, '52', '5219', 'A17977', 'AL EMAN', 21030, '02', 'DIRECT', 2013, 2, '02', 4211.70, 0.91, 12, 0.00, 0.00, 0.00, 0.00),
	(44440, '52', '5219', 'A17977', 'AL EMAN', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44441, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 2, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(44442, '52', '5219', 'A19263', 'AL NAKHEEL', 21055, '02', 'ZENITH MEDIA', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44443, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 21030, '02', 'DIRECT', 2013, 2, '02', 1727.50, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(44444, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 22111, '01', 'DIRECT', 2013, 2, '02', 1109.00, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(44445, '52', '5219', 'N02712', 'NAFAH CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44446, '52', '5219', 'W01400', 'WADI AL NEEL', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44447, '52', '5220', 'A38173', 'ABDULALI AJMI CO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44448, '52', '5220', 'A25495', 'AL RASHID TRD.&C', 23028, '02', 'DIRECT', 2013, 2, '02', 8531.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44449, '52', '5220', 'A27165', 'AL ROSAN EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44450, '52', '5220', 'B06514', 'BIN JARALLAH TRD', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44451, '52', '5220', 'B06514', 'BIN JARALLAH TRD', 21139, '06', 'DIRECT', 2013, 2, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44452, '52', '5220', 'C08782', 'CONSULTANCY GRP.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44453, '52', '5220', 'M79187', 'MIMBACO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44454, '52', '5220', 'N03805', 'NABORS DRILLING', 21071, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44455, '52', '5220', 'R05463', 'RIO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44456, '52', '5220', 'S12375', 'SAPAC', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44457, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21022, '02', 'DIRECT', 2013, 2, '02', 14630.90, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(44458, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21048, '02', 'DIRECT', 2013, 2, '02', 20890.60, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(44459, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21097, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44460, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21188, '18', 'DIRECT', 2013, 2, '02', 5758.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(44461, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44462, '52', '5221', 'B05449', 'BAYT.COM', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44463, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 2, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(44464, '52', '5221', 'M79917', 'MILAD.NET', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44465, '52', '5221', 'S15362', 'SAYIDATY.NET', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44466, '52', '5221', 'S15362', 'SAYIDATY.NET', 24919, '38', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44467, '52', '5222', 'A26135', 'AL ELQA', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44468, '52', '5222', 'A23240', 'AL HADAF', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44469, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21022, '02', 'PHD', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44470, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 2, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44471, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21097, '02', 'PHD', 2013, 2, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44472, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21378, '02', 'PHD', 2013, 2, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44473, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 22053, '34', 'PHD', 2013, 2, '02', 7166.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(44474, '52', '5222', 'A22012', 'AL ROMAIZAN TR.C', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44475, '52', '5222', 'C06760', 'CULTURE CENTER', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44476, '52', '5222', 'C06760', 'CULTURE CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(44477, '52', '5222', 'D04296', 'DIRECT ENGLISH', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44478, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 2, '02', 28293.00, 21.71, 38, 0.00, 0.00, 0.00, 0.00),
	(44479, '52', '5222', 'N04119', 'NODHM', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44480, '52', '5222', 'O04280', 'ORBIT TRAINING', 21022, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(44481, '52', '5222', 'Q01027', 'QUBA', 21030, '02', 'DIRECT', 2013, 2, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44482, '52', '5222', 'S15540', 'SAUDI BRITISH', 21048, '02', 'MINDSHARE', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44483, '52', '5222', 'S15540', 'SAUDI BRITISH', 21055, '02', 'MINDSHARE', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44484, '52', '5222', 'T04680', 'TAIBA', 21030, '02', 'OMD', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44485, '52', '5222', 'W01640', 'WALL STREET INST', 21030, '02', 'DIRECT', 2013, 2, '02', 5012.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44486, '52', '5222', 'W01640', 'WALL STREET INST', 21055, '02', 'DIRECT', 2013, 2, '02', 10248.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(44487, '52', '5222', 'W01640', 'WALL STREET INST', 21097, '02', 'DIRECT', 2013, 2, '02', 10450.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(44488, '52', '5222', 'W01640', 'WALL STREET INST', 21261, '02', 'DIRECT', 2013, 2, '02', 10130.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(44489, '52', '5222', 'W01640', 'WALL STREET INST', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44490, '52', '5223', 'A21503', 'AL ABRAR', 22111, '01', 'DIRECT', 2013, 2, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44491, '52', '5223', 'A21185', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44492, '52', '5223', 'A21185', 'AL AHRAM', 22111, '01', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44493, '52', '5223', 'A20817', 'AL ASSAF EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44494, '52', '5223', 'A20855', 'AL NIMR FOR CL.', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44495, '52', '5223', 'A22144', 'AL WALEED', 21030, '02', 'UM7', 2013, 2, '02', 2702.90, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(44496, '52', '5223', 'A22144', 'AL WALEED', 21048, '02', 'UM7', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44497, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21022, '02', 'DIRECT', 2013, 2, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(44498, '52', '5223', 'A22261', 'AMWAJ AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44499, '52', '5223', 'C05892', 'CLEANING CORNER', 21022, '02', 'DIRECT', 2013, 2, '02', 4318.90, 0.65, 16, 0.00, 0.00, 0.00, 0.00),
	(44500, '52', '5223', 'E03323', 'EJADA', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44501, '52', '5223', 'E03323', 'EJADA', 21352, '02', 'DIRECT', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44502, '52', '5223', 'T04544', 'THE DECORATOR', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44503, '52', '5223', 'W01627', 'WADI HANIFA', 21022, '02', 'DIRECT', 2013, 2, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44504, '52', '5223', 'W01627', 'WADI HANIFA', 21311, '02', 'DIRECT', 2013, 2, '02', 1567.30, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(44505, '52', '5224', '522432', 'MAHARAT', 21014, '02', 'DIRECT', 2013, 2, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44506, '52', '5225', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 2, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44507, '52', '5225', 'C06317', 'CANADIAN EMB.', 21071, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44508, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44509, '52', '5225', 'M80193', 'MOVENPICK', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 4425.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(44510, '52', '5225', 'M80193', 'MOVENPICK', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44511, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 2, '02', 554.30, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(44512, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 199823.20, 31.46, 474, 0.00, 0.00, 0.00, 0.00),
	(44513, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 95329.20, 13.48, 128, 0.00, 0.00, 0.00, 0.00),
	(44514, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 83413.60, 10.28, 100, 0.00, 0.00, 0.00, 0.00),
	(44515, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 40076.40, 6.25, 56, 0.00, 0.00, 0.00, 0.00),
	(44516, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 2, '02', 7485.80, 1.35, 11, 0.00, 0.00, 0.00, 0.00),
	(44517, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 2, '02', 135323.20, 16.47, 170, 0.00, 0.00, 0.00, 0.00),
	(44518, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 2, '02', 49959.70, 5.33, 23, 0.00, 0.00, 0.00, 0.00),
	(44519, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 40084.00, 5.51, 45, 0.00, 0.00, 0.00, 0.00),
	(44520, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 2, '02', 2175.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(44521, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 2, '02', 13158.70, 1.63, 19, 0.00, 0.00, 0.00, 0.00),
	(44522, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 2, '02', 5552.50, 1.19, 20, 0.00, 0.00, 0.00, 0.00),
	(44523, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.39, 6, 0.00, 0.00, 0.00, 0.00),
	(44524, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 12871.00, 1.43, 9, 0.00, 0.00, 0.00, 0.00),
	(44525, '52', '5225', 'O00000', 'OTHERS', 21287, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(44526, '52', '5225', 'O00000', 'OTHERS', 21311, '02', 'DIRECT', 2013, 2, '02', 5174.40, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(44527, '52', '5225', 'O00000', 'OTHERS', 21329, '02', 'DIRECT', 2013, 2, '02', 7549.10, 1.57, 23, 0.00, 0.00, 0.00, 0.00),
	(44528, '52', '5225', 'O00000', 'OTHERS', 21337, '02', 'DIRECT', 2013, 2, '02', 1639.50, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(44529, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 2, '02', 49938.50, 2.96, 24, 0.00, 0.00, 0.00, 0.00),
	(44530, '52', '5225', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 2, '02', 426.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44531, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 2, '02', 17808.80, 2.04, 12, 0.00, 0.00, 0.00, 0.00),
	(44532, '52', '5225', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 61380.70, 13.47, 158, 0.00, 0.00, 0.00, 0.00),
	(44533, '52', '5225', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 61224.80, 12.84, 175, 0.00, 0.00, 0.00, 0.00),
	(44534, '52', '5225', 'T00330', 'TOYS R US', 21063, '02', 'GMASCO', 2013, 2, '02', 1498.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44535, '52', '5225', 'T00330', 'TOYS R US', 21089, '02', 'GMASCO', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44536, '52', '5226', 'A25087', 'AL ASDEQA\'A', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44537, '52', '5226', 'A25312', 'AL KHALDIA OFF.', 21022, '02', 'DIRECT', 2013, 2, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(44538, '52', '5226', 'A24064', 'AL TAYYAR', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(44539, '52', '5226', 'A25711', 'ALI HASSAN OFF.', 21261, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44540, '52', '5226', 'A24726', 'ATS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44541, '52', '5226', 'D04761', 'DAR AL SALAM', 21030, '02', 'DIRECT', 2013, 2, '02', 3433.50, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(44542, '52', '5226', 'E03758', 'EXPERT', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44543, '52', '5226', 'I03247', 'INT\'L GROUP EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 1119.60, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(44544, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 2, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44545, '52', '5228', '522895', 'ANAN', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(44546, '52', '5228', '522899', 'RADN', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(44547, '52', '5228', 'S25601', 'SINDI', 21048, '02', 'DIRECT', 2013, 2, '02', 41589.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(44548, '52', '5229', 'A26311', 'AL QALAM', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44549, '52', '5229', 'D06098', 'DAR JANA INT\'L S', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44550, '52', '5229', 'F36800', 'FUTURE WINDOW', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44551, '52', '5230', '001215', '4 FUN', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44552, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 21030, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44553, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 22111, '01', 'DIRECT', 2013, 2, '02', 874.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(44554, '52', '5230', 'A26861', 'AL FORSAN', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44555, '52', '5230', 'A21748', 'AL JAZIRAH EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44556, '52', '5230', 'A27008', 'AL MAMLAKA', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44557, '52', '5231', 'F36140', 'FARAH', 22111, '01', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44558, '52', '5231', 'L04396', 'LAMSAT IBDA\'A', 21055, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44559, '52', '5231', 'L05517', 'LAYALINA', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44560, '52', '5232', 'A28865', 'ABU ABDULLAH OF.', 21030, '02', 'DIRECT', 2013, 2, '02', 239.70, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(44561, '52', '5232', 'A31406', 'AL IKHLAS', 21030, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44562, '52', '5232', 'A31406', 'AL IKHLAS', 22111, '01', 'DIRECT', 2013, 2, '02', 3156.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44563, '52', '5232', 'A32053', 'AL MAJD', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44564, '52', '5232', 'A32694', 'AL NAJM AL SATEA', 21030, '02', 'DIRECT', 2013, 2, '02', 1364.80, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(44565, '52', '5232', 'A34321', 'AL YOSR', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(44566, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 2, '02', 21092.90, 2.00, 29, 0.00, 0.00, 0.00, 0.00),
	(44567, '52', '5232', 'E04810', 'EMS', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44568, '52', '5232', 'N04165', 'NAJD CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44569, '52', '5232', 'T01622', 'TARGET', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(44570, '52', '5233', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44571, '52', '5233', 'A31845', 'AL KHORAYEF CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44572, '52', '5233', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44573, '52', '5233', 'A00412', 'AL RAJHI', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 10450.70, 1.01, 1, 0.00, 0.00, 0.00, 0.00),
	(44574, '52', '5233', 'A00412', 'AL RAJHI', 21048, '02', 'MEDIA INSIGHT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44575, '52', '5233', 'A00412', 'AL RAJHI', 21071, '02', 'MEDIA INSIGHT', 2013, 2, '02', 11570.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(44576, '52', '5233', 'A00412', 'AL RAJHI', 21089, '02', 'MEDIA INSIGHT', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44577, '52', '5233', 'A00412', 'AL RAJHI', 21097, '02', 'MEDIA INSIGHT', 2013, 2, '02', 11015.90, 1.01, 1, 0.00, 0.00, 0.00, 0.00),
	(44578, '52', '5233', 'A00412', 'AL RAJHI', 21188, '18', 'MEDIA INSIGHT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44579, '52', '5233', 'A08269', 'ALAWI TUNSI', 21048, '02', 'DIRECT', 2013, 2, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44580, '52', '5233', 'B11513', 'BRUNEL ENERGY', 21063, '02', 'DIRECT', 2013, 2, '02', 3951.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44581, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44582, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21055, '02', 'DIRECT', 2013, 2, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44583, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21378, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44584, '52', '5233', 'G05396', 'GULF CATERING C.', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44585, '52', '5233', 'G05396', 'GULF CATERING C.', 21261, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44586, '52', '5233', 'H00104', 'HYUNDAI', 21022, '02', 'I_R COMMUNICATION', 2013, 2, '02', 7464.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44587, '52', '5233', 'H00104', 'HYUNDAI', 21055, '02', 'I_R COMMUNICATION', 2013, 2, '02', 7464.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44588, '52', '5233', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 2, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44589, '52', '5233', 'M07657', 'MIN.OF WORK', 21022, '02', 'DIRECT', 2013, 2, '02', 2079.40, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(44590, '52', '5233', 'O05032', 'OTHAIM', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44591, '52', '5233', 'O05032', 'OTHAIM', 21048, '02', 'DIRECT', 2013, 2, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44592, '52', '5233', 'O05032', 'OTHAIM', 21097, '02', 'DIRECT', 2013, 2, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44593, '52', '5233', 'O05032', 'OTHAIM', 21261, '02', 'DIRECT', 2013, 2, '02', 11890.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(44594, '52', '5233', 'R05883', 'RIADAA CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44595, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 2, '02', 2319.40, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(44596, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44597, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44598, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21071, '02', 'DIRECT', 2013, 2, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44599, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21097, '02', 'DIRECT', 2013, 2, '02', 6174.40, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(44600, '52', '5233', 'S18797', 'SRACO', 21097, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44601, '52', '5233', 'S18797', 'SRACO', 21378, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44602, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44603, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44604, '52', '5233', 'U00038', 'UNICEF', 21089, '02', 'OMD', 2013, 2, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44605, '52', '5233', 'U00956', 'UNITED GROUP', 21097, '02', 'DIRECT', 2013, 2, '02', 1151.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(44606, '52', '5234', 'A30750', 'AL ERTIQA', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44607, '52', '5234', 'A30786', 'AL FADILAH', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44608, '52', '5234', 'A37242', 'AL YAUM', 21097, '02', 'DIRECT', 2013, 2, '02', 8061.90, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(44609, '52', '5234', 'A92684', 'AL ZARQA', 21022, '02', 'DIRECT', 2013, 2, '02', 9608.10, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(44610, '52', '5234', 'A94030', 'ARAB ACADEMY', 21048, '02', 'DIRECT', 2013, 2, '02', 38816.40, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(44611, '52', '5234', 'A94030', 'ARAB ACADEMY', 21261, '02', 'DIRECT', 2013, 2, '02', 11410.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(44612, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 2, '02', 20661.50, 3.64, 13, 0.00, 0.00, 0.00, 0.00),
	(44613, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 2, '02', 26872.80, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(44614, '52', '5234', 'D06082', 'DAR AL RUAA', 21097, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(44615, '52', '5234', 'D06082', 'DAR AL RUAA', 21378, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44616, '52', '5234', 'E05796', 'EDUCATIONAL C.I.', 21071, '02', 'DIRECT', 2013, 2, '02', 1044.90, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(44617, '52', '5234', 'I06645', 'ITANA', 21378, '02', 'DIRECT', 2013, 2, '02', 2719.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(44618, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 59504.30, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(44619, '52', '5234', 'L05836', 'LSI INT\'L', 22111, '01', 'DIRECT', 2013, 2, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(44620, '52', '5234', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 2, '02', 506.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44621, '52', '5234', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 1359.60, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(44622, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 21089, '02', 'DIRECT', 2013, 2, '02', 21007.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(44623, '52', '5234', 'R06032', 'RAIZ', 21055, '02', 'DIRECT', 2013, 2, '02', 17658.90, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(44624, '52', '5234', 'R06032', 'RAIZ', 21378, '02', 'DIRECT', 2013, 2, '02', 32716.90, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(44625, '52', '5234', 'S17017', 'SAUDI ARAB CENTR', 22053, '34', 'DIRECT', 2013, 2, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44626, '52', '5234', 'S17017', 'SAUDI ARAB CENTR', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44627, '52', '5234', 'S21977', 'SUCCESS STEPS', 21055, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44628, '52', '5234', 'S21977', 'SUCCESS STEPS', 21311, '02', 'DIRECT', 2013, 2, '02', 2292.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44629, '52', '5235', 'A28951', 'ABU TURKEY', 21030, '02', 'DIRECT', 2013, 2, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(44630, '52', '5235', 'A28951', 'ABU TURKEY', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44631, '52', '5235', 'A28951', 'ABU TURKEY', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44632, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 2, '02', 2824.90, 0.36, 17, 0.00, 0.00, 0.00, 0.00),
	(44633, '52', '5235', 'A30146', 'AL AWAEL', 21030, '02', 'DIRECT', 2013, 2, '02', 2212.40, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(44634, '52', '5235', 'A30146', 'AL AWAEL', 22111, '01', 'DIRECT', 2013, 2, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(44635, '52', '5235', 'A30254', 'AL BAIT AL SAEED', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44636, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 2, '02', 10791.00, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(44637, '52', '5235', 'A30906', 'AL FATEH CENTRE', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44638, '52', '5235', 'A30906', 'AL FATEH CENTRE', 21030, '02', 'DIRECT', 2013, 2, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44639, '52', '5235', 'A30906', 'AL FATEH CENTRE', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44640, '52', '5235', 'A31066', 'AL GHUNAIM', 21022, '02', 'DIRECT', 2013, 2, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44641, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 2, '02', 16491.20, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(44642, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 2, '02', 3966.70, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(44643, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44644, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 2, '02', 3326.90, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(44645, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44646, '52', '5235', 'A32548', 'AL MUKHTAR', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44647, '52', '5235', 'A32548', 'AL MUKHTAR', 22111, '01', 'DIRECT', 2013, 2, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(44648, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 2, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44649, '52', '5235', 'A33146', 'AL RAHMA', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44650, '52', '5235', 'A33146', 'AL RAHMA', 21030, '02', 'DIRECT', 2013, 2, '02', 2378.00, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(44651, '52', '5235', 'A33146', 'AL RAHMA', 22111, '01', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44652, '52', '5235', 'A33417', 'AL SAFWA', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44653, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 2, '02', 3630.60, 0.28, 9, 0.00, 0.00, 0.00, 0.00),
	(44654, '52', '5235', 'A06135', 'AL ZAHRANI', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44655, '52', '5235', 'G04917', 'GERMANY CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(44656, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 2, '02', 3198.00, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(44657, '52', '5235', 'H04933', 'HOMEPAC', 22111, '01', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44658, '52', '5235', 'M80678', 'MASTER CLEAN', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44659, '52', '5235', 'M80678', 'MASTER CLEAN', 22111, '01', 'DIRECT', 2013, 2, '02', 2346.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(44660, '52', '5235', 'S16906', 'SAMA', 21030, '02', 'DIRECT', 2013, 2, '02', 799.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44661, '52', '5235', 'S16906', 'SAMA', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44662, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 2, '02', 879.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(44663, '52', '5237', 'A36704', 'AL ASAYEL', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44664, '52', '5237', 'A30323', 'AL BASHAER CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44665, '52', '5237', 'A30323', 'AL BASHAER CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 1173.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44666, '52', '5237', 'A30395', 'AL BAYAN GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 3369.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(44667, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44668, '52', '5237', 'A36872', 'AL HAZMI', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(44669, '52', '5237', 'A32312', 'AL MENHAJ SAUDIA', 22111, '01', 'DIRECT', 2013, 2, '02', 1023.70, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(44670, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44671, '52', '5237', 'A37121', 'AL REHAB', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44672, '52', '5237', 'A37765', 'AL SAFIR CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1631.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(44673, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 16187.60, 1.54, 22, 0.00, 0.00, 0.00, 0.00),
	(44674, '52', '5237', 'A33713', 'AL SHAM', 21030, '02', 'DIRECT', 2013, 2, '02', 1663.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44675, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44676, '52', '5237', 'N05566', 'NUJOOM AL KHALIJ', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44677, '52', '5237', 'R05830', 'RED SEA HOUSNG.S', 21055, '02', 'DIRECT', 2013, 2, '02', 27726.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(44678, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 21022, '02', 'EMIRATES MEDIA LTD', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44679, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 21048, '02', 'EMIRATES MEDIA LTD', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(44680, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 22111, '01', 'EMIRATES MEDIA LTD', 2013, 2, '02', 5118.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(44681, '52', '5238', 'N10711', 'NADA INT\'L SCH.', 21097, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44682, '52', '5240', 'A89457', 'AL YAMAMAH COLG.', 21055, '02', 'I_R COMMUNICATION', 2013, 2, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(44683, '52', '5240', 'A93551', 'AMNCO GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44684, '52', '5240', 'E05917', 'EMBASSY OF SPAIN', 21071, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44685, '52', '5240', 'F02851', 'FREDERIC M', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44686, '52', '5240', 'G05926', 'GLORIA JEAN\'S', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44687, '52', '5240', 'G05926', 'GLORIA JEAN\'S', 21071, '02', 'DIRECT', 2013, 2, '02', 970.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(44688, '52', '5240', 'I00668', 'ISLAMIC UNIV.', 21030, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44689, '52', '5240', 'I00668', 'ISLAMIC UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44690, '52', '5240', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44691, '52', '5240', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44692, '52', '5240', 'K05356', 'KING FAHD MED.C.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44693, '52', '5240', 'R06432', 'RIYADH COLLEGE', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44694, '52', '5240', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 2, '02', 778.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44695, '52', '5240', 'S22209', 'SMART LINK', 21022, '02', 'DIRECT', 2013, 2, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(44696, '52', '5240', 'T07572', 'TAIBA', 21022, '02', 'OMD', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44697, '52', '5240', 'U02152', 'UNITED Y.M.NAGHI', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44698, '52', '5241', 'A30907', 'AL FATEH EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44699, '52', '5241', 'A30907', 'AL FATEH EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44700, '52', '5241', 'A39456', 'AL GOBA', 21048, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44701, '52', '5241', 'A39953', 'AL OSTURA', 21030, '02', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44702, '52', '5241', 'A38841', 'AL QEMAH', 22111, '01', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44703, '52', '5241', 'A93099', 'ALLABBAN', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(44704, '52', '5241', 'H05915', 'HALA', 21089, '02', 'DIRECT', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44705, '52', '5241', 'H05915', 'HALA', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44706, '52', '5241', 'L06049', 'LAMASAT', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44707, '52', '5242', 'A98374', 'AL AKHDAR CONT.E', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44708, '52', '5242', 'A96183', 'AL AWAMI', 25032, '23', 'DIRECT', 2013, 2, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44709, '52', '5242', '524292', 'AL BUSHAIR T.&C.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44710, '52', '5242', '524280', 'AL INJAZ CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44711, '52', '5242', '524269', 'AL MARDOOF EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44713, '52', '5242', '524288', 'AL RAWAF CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44715, '52', '5242', '524299', 'AWTAD TAKAMULIAH', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(44716, '52', '5242', '524286', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 2, '02', 2815.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(44717, '52', '5242', 'G08148', 'GWAEM PRECAST C.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44718, '52', '5242', '524290', 'IBRAHIM', 21030, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(44719, '52', '5242', 'I11518', 'IJZALA CONT.CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44720, '52', '5242', '524288', 'SAUDCONSULT', 23028, '02', 'DIRECT', 2013, 2, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44721, '52', '5242', '524288', 'SAUDCONSULT', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44722, '52', '5242', '524273', 'SAUDI OGER LTD.', 23028, '02', 'OMD', 2013, 2, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44723, '52', '5242', 'S26455', 'SAUDI TAAB CONT.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44724, '52', '5242', 'S25795', 'SPACE STRUCT.CO.', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44725, '52', '5242', 'T09180', 'TAROUK', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44726, '52', '5242', 'W03940', 'WAKHEM CONT.EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 7486.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44727, '52', '5242', 'W04403', 'WATHIR EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44728, '52', '5242', 'Y01123', 'YOUSSEF MARROUN', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44729, '52', '5243', 'A41080', 'AL ASHRAF', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44730, '52', '5243', 'A24144', 'AL YUSUF GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 789.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44731, '52', '5243', 'A92768', 'ALAM AL DIQA', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44732, '52', '5243', 'M84865', 'MAHER', 21188, '18', 'DIRECT', 2013, 2, '02', 3886.20, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(44733, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 2, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(44734, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 26013, '01', 'DIRECT', 2013, 2, '02', 97303.20, 17.97, 18, 0.00, 0.00, 0.00, 0.00),
	(44735, '52', '5245', 'C06449', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44736, '52', '5245', 'D01499', 'DOKA', 21071, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44737, '52', '5245', 'D03149', 'DRAKE & SCULL', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44738, '52', '5245', 'D03149', 'DRAKE & SCULL', 21063, '02', 'DIRECT', 2013, 2, '02', 1975.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44739, '52', '5245', 'D03149', 'DRAKE & SCULL', 21071, '02', 'DIRECT', 2013, 2, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44740, '52', '5245', 'D07068', 'DYNCORP INT\'L', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44741, '52', '5245', 'G08247', 'GENERAL MANAGMNT', 21089, '02', 'DIRECT', 2013, 2, '02', 5118.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44742, '52', '5245', 'H07037', 'HANA', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44743, '52', '5245', 'H07037', 'HANA', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44744, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21097, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44745, '52', '5245', '524596', 'MADINA MONA.CNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(44746, '52', '5245', '524596', 'MADINA MONA.CNCL', 21261, '02', 'DIRECT', 2013, 2, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(44747, '52', '5245', 'N11264', 'NAFA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(44748, '52', '5245', 'N11795', 'NAJM INSUR.SERV.', 21097, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44749, '52', '5245', 'N10052', 'NAJRAN CEMENT CO', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44750, '52', '5245', 'N10052', 'NAJRAN CEMENT CO', 21261, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44751, '52', '5245', 'N11028', 'NASSER SPORTS C.', 21097, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44752, '52', '5245', 'N03445', 'NAT\'L MOTOR CO.', 21089, '02', 'DIRECT', 2013, 2, '02', 5118.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44753, '52', '5245', 'N03445', 'NAT\'L MOTOR CO.', 21352, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44754, '52', '5245', 'N11861', 'NAT\'L WATER CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44755, '52', '5245', 'S22880', 'SABIS', 21048, '02', 'DIRECT', 2013, 2, '02', 2687.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44756, '52', '5245', 'S22880', 'SABIS', 21071, '02', 'DIRECT', 2013, 2, '02', 2687.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(44757, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 2, '02', 3732.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(44758, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(44759, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21188, '18', 'DIRECT', 2013, 2, '02', 2154.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44760, '52', '5245', 'S19790', 'SAUDI RED CR.SOC', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44761, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44762, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44763, '52', '5246', '524664', 'AL MUJAZ EDUC.&T', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44764, '52', '5246', '524668', 'AL QADEM', 21048, '02', 'DIRECT', 2013, 2, '02', 74543.00, 5.01, 25, 0.00, 0.00, 0.00, 0.00),
	(44765, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44766, '52', '5246', 'A97642', 'AVIATION PIONEER', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44767, '52', '5246', 'B14987', 'BUSINESS WOMAN C', 22053, '34', 'DIRECT', 2013, 2, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44768, '52', '5246', 'E08222', 'EBDA\'A AL ASSEIL', 21030, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44769, '52', '5246', '524669', 'GULF PIONEER.CNT', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44770, '52', '5246', '524682', 'INT\'L GROUP ACC.', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44771, '52', '5246', 'M87485', 'MRE ACADEMY', 21048, '02', 'DIRECT', 2013, 2, '02', 32578.00, 2.23, 12, 0.00, 0.00, 0.00, 0.00),
	(44772, '52', '5246', 'P40329', 'PRINCE ABDULRHMN', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44773, '52', '5246', 'P40329', 'PRINCE ABDULRHMN', 21055, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44774, '52', '5246', 'P40329', 'PRINCE ABDULRHMN', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44775, '52', '5246', 'P40329', 'PRINCE ABDULRHMN', 21378, '02', 'DIRECT', 2013, 2, '02', 6131.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44776, '52', '5246', '524675', 'SAC', 24430, '02', 'DIRECT', 2013, 2, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44777, '52', '5246', '524675', 'SAC', 24455, '10', 'DIRECT', 2013, 2, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44778, '52', '5246', 'S23947', 'SHUMUA AL AMAL', 21337, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(44779, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44780, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 2, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44781, '52', '5246', 'T09915', 'TOWARDS FUTURE I', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44782, '52', '5247', 'A90413', 'AL AMAL', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(44783, '52', '5247', 'A90413', 'AL AMAL', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44784, '52', '5247', 'A90606', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(44785, '52', '5247', 'A91486', 'AL MAJAL GRP.4 S', 21261, '02', 'DIRECT', 2013, 2, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44786, '52', '5247', 'A91726', 'AL MOTHALATH', 22053, '34', 'DIRECT', 2013, 2, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(44787, '52', '5247', 'A91726', 'AL MOTHALATH', 22111, '01', 'DIRECT', 2013, 2, '02', 2516.60, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(44788, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 2, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(44789, '52', '5247', 'C12089', 'CREATIVE EDGE', 26013, '01', 'DIRECT', 2013, 2, '02', 10663.70, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(44790, '52', '5247', 'C12089', 'CREATIVE EDGE', 26021, '01', 'DIRECT', 2013, 2, '02', 442.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(44791, '52', '5247', 'M87501', 'MTS', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44792, '52', '5247', 'R07531', 'RANEEN', 21030, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44793, '52', '5247', 'R07980', 'RDC', 24455, '10', 'DIRECT', 2013, 2, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44794, '52', '5247', 'S23173', 'SARA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(44795, '52', '5248', '524897', 'ACADEMAYAT MA\'A.', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44796, '52', '5248', '524888', 'AL ELM NAFEA SCH', 21030, '02', 'DIRECT', 2013, 2, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44797, '52', '5248', '524873', 'AL JWDAH PRIV.SC', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44798, '52', '5248', '524899', 'FUTURE GENERAT.', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(44799, '52', '5248', '524889', 'MY UNIQUE CHLD.C', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44800, '52', '5248', 'N12411', 'NAJD PRIVATE SCH', 22053, '34', 'DIRECT', 2013, 2, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44801, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44802, '52', '5248', '524868', 'SCIENCE HORIZONS', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44803, '52', '5250', '525018', 'AL BORKAN', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44804, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 22111, '01', 'DIRECT', 2013, 2, '02', 2367.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44805, '52', '5250', 'C00036', 'CAIRO VOICE', 21048, '02', 'DIRECT', 2013, 2, '02', 3625.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(44806, '52', '5250', '525041', 'FUTURE TECH', 21030, '02', 'DIRECT', 2013, 2, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44807, '52', '5250', '525041', 'FUTURE TECH', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44808, '52', '5250', '525031', 'INFIX ADVERTISNG', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44809, '52', '5250', '525038', 'KHOTOT AL MDAR', 21030, '02', 'DIRECT', 2013, 2, '02', 3143.00, 1.25, 6, 0.00, 0.00, 0.00, 0.00),
	(44810, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44811, '52', '5250', '525042', 'SAMA PRINTING', 22111, '01', 'DIRECT', 2013, 2, '02', 1183.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44812, '52', '5251', '525157', 'AKHER DALA\'A SAL', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44813, '52', '5251', '525138', 'AL MALEKAT CENTR', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44814, '52', '5251', '525149', 'BEAUTY OASIS', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44815, '52', '5251', 'J04896', 'JESAIS', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(44816, '52', '5251', 'J05577', 'JUICY BEAUTY SALO', 21022, '02', 'DIRECT', 2013, 2, '02', 1082.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(44817, '52', '5251', '525172', 'MISS PERFECT', 21030, '02', 'DIRECT', 2013, 2, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(44818, '52', '5251', '525190', 'RAMESH SALOON', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44819, '52', '5251', '525160', 'RENAL', 21048, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44820, '52', '5251', 'R08562', 'RITAJ', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44821, '52', '5251', 'R08562', 'RITAJ', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44822, '52', '5251', '525154', 'RONA', 21030, '02', 'DIRECT', 2013, 2, '02', 1887.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(44823, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 21030, '02', 'DIRECT', 2013, 2, '02', 351.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(44824, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(44825, '52', '5252', 'A98299', 'ABU IBRAHIM', 21048, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(44826, '52', '5252', 'A28928', 'ABU KHALED', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44827, '52', '5252', 'A98301', 'ABU MESHAL', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44828, '52', '5252', 'A98301', 'ABU MESHAL', 21048, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44829, '52', '5252', 'A98302', 'ABU MOAAZ', 21030, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44830, '52', '5252', 'A98306', 'ABU REEM', 22111, '01', 'DIRECT', 2013, 2, '02', 847.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(44831, '52', '5252', 'A98309', 'ABU YARA', 21030, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44832, '52', '5252', 'A98309', 'ABU YARA', 22111, '01', 'DIRECT', 2013, 2, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44833, '52', '5252', 'A98310', 'ABU YUSUF', 22111, '01', 'DIRECT', 2013, 2, '02', 1156.90, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(44834, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44835, '52', '5252', 'A18432', 'AL AHMADI CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 1812.80, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(44836, '52', '5252', 'A18432', 'AL AHMADI CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44837, '52', '5252', 'A90423', 'AL AMBAT', 21022, '02', 'DIRECT', 2013, 2, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44838, '52', '5252', 'A90423', 'AL AMBAT', 21055, '02', 'DIRECT', 2013, 2, '02', 3407.10, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(44839, '52', '5252', '525293', 'AL AQSA', 21022, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(44840, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 2, '02', 30795.80, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(44841, '52', '5252', '525293', 'AL FAISAL', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44842, '52', '5252', '525292', 'AL FAWAZ', 21022, '02', 'DIRECT', 2013, 2, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(44843, '52', '5252', 'A96396', 'AL HALAWANI OFF.', 21048, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44844, '52', '5252', 'A97917', 'AL KHALEEJI', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44845, '52', '5252', '525292', 'AL OTHAIM', 21022, '02', 'DIRECT', 2013, 2, '02', 1332.50, 0.17, 8, 0.00, 0.00, 0.00, 0.00),
	(44846, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 2, '02', 10791.00, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(44847, '52', '5252', '525293', 'AL TAQWA', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44848, '52', '5252', '525298', 'ARAC', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(44849, '52', '5252', '525298', 'ARAC', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44850, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 2, '02', 6504.70, 1.01, 21, 0.00, 0.00, 0.00, 0.00),
	(44851, '52', '5252', '525291', 'EQTISAD RIYADH', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44852, '52', '5252', 'I12037', 'ICE FOR COOLDING', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(44853, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 21030, '02', 'DIRECT', 2013, 2, '02', 2367.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(44854, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 22111, '01', 'DIRECT', 2013, 2, '02', 5747.70, 1.01, 7, 0.00, 0.00, 0.00, 0.00),
	(44855, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 2, '02', 2759.00, 0.20, 7, 0.00, 0.00, 0.00, 0.00),
	(44857, '52', '5252', '525293', 'SAMAR', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44858, '52', '5252', 'S25332', 'SCTA', 24430, '02', 'M_C SAATCHI', 2013, 2, '02', 4398.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44859, '52', '5252', 'S25332', 'SCTA', 24455, '10', 'M_C SAATCHI', 2013, 2, '02', 4532.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44860, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 2, '02', 30795.80, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(44861, '52', '5253', '525305', 'BROOKE HOUSE COLLEGE', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(44862, '52', '5253', '525305', 'BROOKE HOUSE COLLEGE', 21048, '02', 'DIRECT', 2013, 2, '02', 1866.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(44863, '52', '5253', '525305', 'ESCUELA DE ESPANOL', 21360, '06', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44864, '52', '5253', '525305', 'MAKKAH SPORTS CENTER', 21139, '06', 'DIRECT', 2013, 2, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44865, '52', '5254', '525431', 'A.D.DESIGNER', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44866, '52', '5254', '525452', 'ABU HAMZA', 21030, '02', 'DIRECT', 2013, 2, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44867, '52', '5254', '525419', 'AL KABBANI DECOR', 22053, '34', 'DIRECT', 2013, 2, '02', 10002.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(44868, '52', '5254', '525428', 'AL MAHROOS DESI.', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44869, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44870, '52', '5254', '525455', 'CHOICE MAGIC', 21030, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44871, '52', '5254', '525440', 'DUR DOOR', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44872, '52', '5254', '525434', 'EBREEZ', 21030, '02', 'DIRECT', 2013, 2, '02', 2708.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(44873, '52', '5254', '525453', 'FNON EL TASMEM', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44874, '52', '5254', '525456', 'MAKEEN AL JAZERA', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44875, '52', '5254', '525456', 'MIND', 21022, '02', 'DIRECT', 2013, 2, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44876, '52', '5254', '525455', 'MOHAMMED ABDULWAHD C', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44877, '52', '5254', '525438', 'O&T', 21048, '02', 'DIRECT', 2013, 2, '02', 30498.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(44878, '52', '5254', 'R09045', 'RAED', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44879, '52', '5254', '525455', 'SAMI', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44880, '52', '5254', '525449', 'STAS TECHNO FNALBUT', 21030, '02', 'DIRECT', 2013, 2, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44881, '52', '5254', '525452', 'SULAIMAN BIN.HADI', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(44882, '52', '5255', '525589', 'ABDULKAREEM EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44883, '52', '5255', '525592', 'ABU ADNAN', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44884, '52', '5255', '525588', 'ABU BANDAR', 21030, '02', 'DIRECT', 2013, 2, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(44885, '52', '5255', '525594', 'ABU BASSAM', 21030, '02', 'DIRECT', 2013, 2, '02', 351.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(44886, '52', '5255', '525594', 'ABU BASSAM', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44887, '52', '5255', '525599', 'ABU FAISAL', 22111, '01', 'DIRECT', 2013, 2, '02', 677.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(44888, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 2, '02', 4094.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(44889, '52', '5255', '525561', 'ABU HAITHAM', 21030, '02', 'DIRECT', 2013, 2, '02', 586.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(44890, '52', '5255', '525579', 'ABU HASSAN', 21030, '02', 'DIRECT', 2013, 2, '02', 2644.40, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(44891, '52', '5255', '525579', 'ABU HASSAN', 22111, '01', 'DIRECT', 2013, 2, '02', 1439.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(44892, '52', '5255', '525585', 'ABU MOHAMMED', 21030, '02', 'DIRECT', 2013, 2, '02', 314.50, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(44893, '52', '5255', '525585', 'ABU MOHAMMED', 21048, '02', 'DIRECT', 2013, 2, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44894, '52', '5255', '525585', 'ABU MOHAMMED', 21055, '02', 'DIRECT', 2013, 2, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44895, '52', '5255', '525563', 'ABU NAGLA', 22111, '01', 'DIRECT', 2013, 2, '02', 1919.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44896, '52', '5255', '525592', 'ABU SALEH', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44897, '52', '5255', '525561', 'ABU SARA', 21030, '02', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44898, '52', '5255', '525587', 'ABU SAUD', 22111, '01', 'DIRECT', 2013, 2, '02', 2132.70, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(44899, '52', '5255', '525561', 'ABU SHAHD', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44900, '52', '5255', '525537', 'AL ALEET EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(44901, '52', '5255', '525569', 'AL AMAL CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(44902, '52', '5255', '525581', 'AL ANHAR', 21030, '02', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(44903, '52', '5255', '525581', 'AL ASEEL', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(44904, '52', '5255', '525564', 'AL DEMIATY', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44905, '52', '5255', '525519', 'AL GHAMDI EST.', 21097, '02', 'DIRECT', 2013, 2, '02', 975.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44907, '52', '5255', '525581', 'AL HUDA', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44908, '52', '5255', '525581', 'AL HUDA', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(44909, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21022, '02', 'DIRECT', 2013, 2, '02', 2398.50, 0.30, 15, 0.00, 0.00, 0.00, 0.00),
	(44910, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21030, '02', 'DIRECT', 2013, 2, '02', 10450.30, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(44911, '52', '5255', '525580', 'AL KHOYOUL SAREA', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(44912, '52', '5255', '525593', 'AL MAMOURA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44913, '52', '5255', '525581', 'AL MOHTADI', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44914, '52', '5255', '525544', 'AL NAQIR', 21022, '02', 'DIRECT', 2013, 2, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44915, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 2, '02', 19794.00, 1.05, 15, 0.00, 0.00, 0.00, 0.00),
	(44916, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 2, '02', 30625.30, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(44917, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 2, '02', 3091.40, 0.39, 19, 0.00, 0.00, 0.00, 0.00),
	(44918, '52', '5255', '525591', 'AL RAWDAH OFFICE', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44919, '52', '5255', '525558', 'AL REDA GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(44920, '52', '5255', '525540', 'AL SAFA GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 836.80, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(44921, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 2, '02', 4050.80, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(44922, '52', '5255', '525519', 'AL SHAREEF GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 3199.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(44923, '52', '5255', '525519', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 3177.70, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(44924, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 2, '02', 17429.30, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(44925, '52', '5255', '525597', 'AL TAMAYOZ', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(44926, '52', '5255', '525597', 'AL TAMAYOZ', 21030, '02', 'DIRECT', 2013, 2, '02', 789.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(44927, '52', '5255', '525597', 'AL TAMAYOZ', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44928, '52', '5255', '525534', 'ALOO MAINTENANCE', 22053, '34', 'DIRECT', 2013, 2, '02', 762.30, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(44929, '52', '5255', '525573', 'BAHRA CABLES', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44930, '52', '5255', 'B15847', 'BEST PRINT', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(44931, '52', '5255', '525514', 'EBDA\'A GHADEER C', 21030, '02', 'DIRECT', 2013, 2, '02', 3753.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(44932, '52', '5255', '525511', 'IFS', 21071, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44933, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 2, '02', 4414.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(44934, '52', '5255', '525597', 'INT\'L FACTORY', 21055, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(44935, '52', '5255', '525525', 'MOTABAQAH', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44936, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 3357.90, 0.42, 21, 0.00, 0.00, 0.00, 0.00),
	(44937, '52', '5255', '525580', 'SAHAR', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(44938, '52', '5255', '525580', 'SAHAR', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(44939, '52', '5255', '525582', 'SAUDI MAS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44940, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 2, '02', 2878.20, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(44941, '52', '5255', 'S26520', 'SHAWAHED EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(44942, '52', '5255', '525564', 'SHAWAHEQ', 21030, '02', 'DIRECT', 2013, 2, '02', 1983.40, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(44943, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 2, '02', 16655.40, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(44944, '52', '5255', '525527', 'TEDALLAL', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(44945, '52', '5255', 'Z02150', 'ZAHRAT JEDDAH', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(44946, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 2, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(44947, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44948, '52', '5256', '525610', 'CISCO', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44949, '52', '5256', '525687', 'COBONE.COM', 27011, '08', 'DIRECT', 2013, 2, '02', 5301.60, 3.07, 13, 0.00, 0.00, 0.00, 0.00),
	(44950, '52', '5256', '525625', 'FLYIN.COM', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44952, '52', '5256', '525690', 'SABQ', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44954, '52', '5256', '525661', 'SONY', 22061, '17', 'UM7', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44955, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(44956, '52', '5257', '525771', 'ABDULLATIF JAMIL HOS', 21048, '02', 'DIRECT', 2013, 2, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44957, '52', '5257', '525761', 'AKZONOBEL', 21097, '02', 'DIRECT', 2013, 2, '02', 3263.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(44958, '52', '5257', '525780', 'AL WAHDA EXPRESS SAU', 22053, '34', 'DIRECT', 2013, 2, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(44959, '52', '5257', '525784', 'AL WATANIA POULTRY', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44960, '52', '5257', '525784', 'AL WATANIA POULTRY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44961, '52', '5257', '525784', 'AL WATANIA POULTRY', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44962, '52', '5257', '525784', 'AL WATANIA POULTRY', 21378, '02', 'DIRECT', 2013, 2, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(44963, '52', '5257', '525774', 'ARABIAN FAL HOLDING', 21071, '02', 'DIRECT', 2013, 2, '02', 1045.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(44964, '52', '5257', '525774', 'ARABIAN FAL HOLDING', 21246, '02', 'DIRECT', 2013, 2, '02', 1119.60, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(44965, '52', '5257', '525799', 'ARABIAN TRADING SUPP', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44966, '52', '5257', '525799', 'ARABIAN TRADING SUPP', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44967, '52', '5257', '525799', 'ARABIAN TRADING SUPP', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44968, '52', '5257', '525799', 'ARABIAN TRADING SUPP', 21097, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44969, '52', '5257', '525799', 'ARABIAN TRADING SUPP', 21139, '06', 'DIRECT', 2013, 2, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44970, '52', '5257', '525799', 'ARABIAN TRADING SUPP', 21261, '02', 'DIRECT', 2013, 2, '02', 7070.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44971, '52', '5257', '525711', 'ARMED FORCES H.', 21022, '02', 'DIRECT', 2013, 2, '02', 8744.40, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(44972, '52', '5257', '525711', 'ARMED FORCES H.', 21030, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(44973, '52', '5257', '525711', 'ARMED FORCES H.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44974, '52', '5257', '525777', 'B.B.C', 21022, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(44975, '52', '5257', '525792', 'BATTERJEE HOLD.CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44976, '52', '5257', '525743', 'DAMAS', 21022, '02', 'UM7', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44977, '52', '5257', '525743', 'DAMAS', 21048, '02', 'UM7', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44978, '52', '5257', '525743', 'DAMAS', 21097, '02', 'UM7', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44979, '52', '5257', '525796', 'FILEMBAN EST.', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(44980, '52', '5257', 'G07259', 'G4S', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44981, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 2, '02', 31650.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(44982, '52', '5257', 'G07259', 'G4S', 21055, '02', 'DIRECT', 2013, 2, '02', 22180.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(44983, '52', '5257', 'G07259', 'G4S', 21261, '02', 'DIRECT', 2013, 2, '02', 23289.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(44984, '52', '5257', '525771', 'JAL INT\'L CO.LTD.', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(44985, '52', '5257', '525771', 'JAL INT\'L CO.LTD.', 21378, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(44986, '52', '5257', '525767', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44987, '52', '5257', '525767', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44988, '52', '5257', '525767', 'JEDDAH COUNCIL', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(44989, '52', '5257', '525767', 'JEDDAH COUNCIL', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(44990, '52', '5257', 'K08164', 'KAR GROUP', 21071, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44991, '52', '5257', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(44992, '52', '5257', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(44993, '52', '5257', 'K07241', 'KING KHALED M.C.', 21055, '02', 'DIRECT', 2013, 2, '02', 3599.10, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(44994, '52', '5257', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 2, '02', 3551.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(44995, '52', '5257', '525768', 'MANARAT AL OFOQ EST.', 21014, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44996, '52', '5257', '525768', 'MANARAT AL OFOQ EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(44997, '52', '5257', '525751', 'MOTABAQAH', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(44998, '52', '5257', '525752', 'PRINCE SULTAN C.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(44999, '52', '5257', '525763', 'RAK MED.&HEALT.S.UNI', 21071, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45000, '52', '5257', '525754', 'ROWAD OMARA\'A S.', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45001, '52', '5257', '525780', 'SAFA MAKKAH POLY.', 21246, '02', 'DIRECT', 2013, 2, '02', 2782.80, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(45002, '52', '5257', '525775', 'SAUDI GEOLOG.SUR.', 21048, '02', 'DIRECT', 2013, 2, '02', 2015.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(45003, '52', '5257', '525775', 'SAUDI GEOLOG.SUR.', 21261, '02', 'DIRECT', 2013, 2, '02', 2015.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(45004, '52', '5257', '525769', 'ZAHRAN HOLDING CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(45005, '52', '5257', '525758', 'ZAID AL GHNNAM E', 21022, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45006, '52', '5257', '525768', 'ZAMIL OPERAT.&MAIN.C', 21097, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45007, '52', '5258', '001912', '6 OCTOBER UNIV.', 21030, '02', 'DIRECT', 2013, 2, '02', 1471.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45008, '52', '5258', '001912', '6 OCTOBER UNIV.', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45009, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 2, '02', 7198.00, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(45010, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 5118.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(45011, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45012, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 19962.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(45013, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 35340.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(45014, '52', '5258', '525806', 'AMERICAN UNIV.', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45015, '52', '5258', '525806', 'AMERICAN UNIV.', 22111, '01', 'DIRECT', 2013, 2, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45016, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45017, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45018, '52', '5258', '525821', 'ARABIAN GULF U.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45019, '52', '5258', '525810', 'CAIRO UNIVERSITY', 21048, '02', 'DIRECT', 2013, 2, '02', 7251.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(45020, '52', '5258', '525810', 'CAIRO UNIVERSITY', 22053, '34', 'DIRECT', 2013, 2, '02', 5630.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(45021, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21048, '02', 'DIRECT', 2013, 2, '02', 25667.90, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(45022, '52', '5258', '525869', 'GRANT TOWN UNIV.', 22053, '34', 'DIRECT', 2013, 2, '02', 279.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45024, '52', '5258', '525805', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45025, '52', '5258', '525819', 'HINDUSTAN UNIV.', 21071, '02', 'DIRECT', 2013, 2, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45026, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 2, '02', 34274.00, 3.66, 15, 0.00, 0.00, 0.00, 0.00),
	(45027, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45028, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21097, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45029, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21378, '02', 'DIRECT', 2013, 2, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45030, '52', '5258', '525804', 'ISLAMIC UNIV.', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45031, '52', '5258', '525804', 'ISLAMIC UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45032, '52', '5258', 'J04139', 'JAZAN UNIV.', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45033, '52', '5258', 'J04139', 'JAZAN UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45034, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 2, '02', 15126.80, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45035, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45036, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21030, '02', 'DIRECT', 2013, 2, '02', 1876.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(45037, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 2, '02', 48882.60, 4.11, 22, 0.00, 0.00, 0.00, 0.00),
	(45038, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45039, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45040, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 2, '02', 24249.20, 2.18, 10, 0.00, 0.00, 0.00, 0.00),
	(45041, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21063, '02', 'DIRECT', 2013, 2, '02', 1975.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45042, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45043, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 2, '02', 6654.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(45044, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21188, '18', 'DIRECT', 2013, 2, '02', 29877.60, 3.02, 5, 0.00, 0.00, 0.00, 0.00),
	(45045, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21261, '02', 'DIRECT', 2013, 2, '02', 10599.80, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(45046, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21378, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45047, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21022, '02', 'DIRECT', 2013, 2, '02', 6398.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(45048, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21048, '02', 'DIRECT', 2013, 2, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45049, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45050, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45051, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21261, '02', 'DIRECT', 2013, 2, '02', 29805.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(45052, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 2, '02', 32226.50, 3.07, 4, 0.00, 0.00, 0.00, 0.00),
	(45053, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 2, '02', 26638.40, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(45054, '52', '5258', 'K03849', 'KING KHALED UNIV', 21048, '02', 'DIRECT', 2013, 2, '02', 15441.30, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(45055, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 2, '02', 22866.10, 1.91, 4, 0.00, 0.00, 0.00, 0.00),
	(45056, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 71656.10, 8.22, 29, 0.00, 0.00, 0.00, 0.00),
	(45057, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21048, '02', 'DIRECT', 2013, 2, '02', 19333.70, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(45058, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 37899.60, 4.60, 8, 0.00, 0.00, 0.00, 0.00),
	(45059, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45060, '52', '5258', '525861', 'KING\'S COLLEGE LOND.', 24927, '02', 'DIRECT', 2013, 2, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45061, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 18960.20, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(45062, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 15803.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45063, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21014, '02', 'DIRECT', 2013, 2, '02', 207.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45064, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 2, '02', 5257.30, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45065, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45066, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21097, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45067, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45068, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45069, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21378, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(45070, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 2, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45071, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45072, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45073, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 68505.20, 7.34, 12, 0.00, 0.00, 0.00, 0.00),
	(45074, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45075, '52', '5258', '525804', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45076, '52', '5258', '525804', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45077, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(45078, '52', '5258', '525801', 'TAIBAH UNIV.', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45079, '52', '5258', '525801', 'TAIBAH UNIV.', 21188, '18', 'DIRECT', 2013, 2, '02', 1079.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45080, '52', '5258', '525801', 'TAIBAH UNIV.', 21378, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45081, '52', '5258', '525801', 'TAIF UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 4105.60, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(45082, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45083, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45084, '52', '5258', '525869', 'UNIV.OF ABERDEEN', 21022, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45085, '52', '5258', 'U01329', 'UNIV.OF BAHRAIN', 21097, '02', 'DIRECT', 2013, 2, '02', 3119.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(45086, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45087, '52', '5258', '525868', 'UNIVERSITY OF PUNJAB', 21196, '02', 'DIRECT', 2013, 2, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45088, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 2, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45089, '52', '5258', '525869', 'YANBU NAT\'L HOSPITAL', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45090, '52', '5259', '525900', 'AL GHAD INT.COL.', 24356, '28', 'DIRECT', 2013, 2, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45091, '52', '5259', 'Q01967', 'QASEEM PRIV.COL.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45092, '52', '5259', '525934', 'UNIV.COL.BAHRAIN', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(45093, '52', '5260', '526093', 'AIMMS', 21196, '02', 'DIRECT', 2013, 2, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45094, '52', '5260', '526079', 'AL ALYAA HIGH', 22053, '34', 'DIRECT', 2013, 2, '02', 1343.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(45095, '52', '5260', '526076', 'AL EMDAD INSTITUTE', 21048, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45096, '52', '5260', '526096', 'AL KHALEEJ CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45097, '52', '5260', '526076', 'AL QEMAH', 22053, '34', 'DIRECT', 2013, 2, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(45098, '52', '5260', '526068', 'AL TOFOLA INT\'L CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 13863.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45099, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(45100, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 22111, '01', 'DIRECT', 2013, 2, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(45101, '52', '5260', '526087', 'BAG TRAINING', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(45102, '52', '5260', '526074', 'BE THE FRIST', 21048, '02', 'DIRECT', 2013, 2, '02', 49906.80, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(45103, '52', '5260', '526001', 'BITS PILANI-DUB', 21063, '02', 'DIRECT', 2013, 2, '02', 1559.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45104, '52', '5260', '526057', 'BREAULADERS', 22053, '34', 'DIRECT', 2013, 2, '02', 3518.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(45105, '52', '5260', '526007', 'CULTURAL DEVELOP', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(45106, '52', '5260', '526064', 'EDUCATION FIRST', 21055, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45107, '52', '5260', '526062', 'EDUCATION PLUS', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45108, '52', '5260', '526062', 'EDUCATION PLUS', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45109, '52', '5260', '526032', 'EF INT\'L LANG.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45110, '52', '5260', '526093', 'ISHRAQAT AL MAMLAKA', 22111, '01', 'DIRECT', 2013, 2, '02', 5278.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(45111, '52', '5260', '526087', 'KACST', 21022, '02', 'DIRECT', 2013, 2, '02', 2372.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(45112, '52', '5260', '526087', 'KACST', 21030, '02', 'DIRECT', 2013, 2, '02', 2815.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(45113, '52', '5260', '526087', 'KACST', 21261, '02', 'DIRECT', 2013, 2, '02', 7464.60, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(45114, '52', '5260', '526087', 'KACST', 21378, '02', 'DIRECT', 2013, 2, '02', 4905.20, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(45115, '52', '5260', '526044', 'LITTLE KHWARIZ.', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45116, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 2, '02', 615.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45117, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 2, '02', 12035.60, 7.00, 46, 0.00, 0.00, 0.00, 0.00),
	(45118, '52', '5260', 'O41154', 'OXFORD EDU.INS.', 21048, '02', 'DIRECT', 2013, 2, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(45119, '52', '5260', '526067', 'P.M.P.Y.D', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45120, '52', '5260', '526067', 'P.M.P.Y.D', 21378, '02', 'DIRECT', 2013, 2, '02', 11719.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(45121, '52', '5260', 'Q00855', 'QIYAS', 21030, '02', 'DIRECT', 2013, 2, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45122, '52', '5260', '526084', 'QUALITY TRAINING ACA', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45123, '52', '5260', '526045', 'RIYADH EDUCATION', 21139, '06', 'DIRECT', 2013, 2, '02', 2319.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45124, '52', '5260', '526042', 'SAUDI ARTS', 22053, '34', 'DIRECT', 2013, 2, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45125, '52', '5260', '526094', 'SAUDI CUL.&OKAZ TRA.', 22053, '34', 'DIRECT', 2013, 2, '02', 2314.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(45126, '52', '5260', '526048', 'SPECIALIST INST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45127, '52', '5260', '526048', 'SPECIALIST INST.', 21055, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45128, '52', '5260', '526097', 'TNS', 21030, '02', 'DIRECT', 2013, 2, '02', 2857.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45129, '52', '5260', '526024', 'TOP INT\'L LANG.C', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45130, '52', '5260', 'U02971', 'UKUNI', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(45131, '52', '5260', 'U02971', 'UKUNI', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(45132, '52', '5260', 'U02971', 'UKUNI', 21071, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45133, '52', '5260', 'U02971', 'UKUNI', 21097, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45134, '52', '5260', 'U02971', 'UKUNI', 21261, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45135, '52', '5260', 'U02971', 'UKUNI', 21378, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45136, '52', '5260', 'U03015', 'UNITED TRAINERS', 21048, '02', 'DIRECT', 2013, 2, '02', 16635.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(45137, '52', '5260', 'U02811', 'UNLIMITED', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45138, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45139, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21048, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(45140, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21055, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(45141, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21097, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(45142, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21261, '02', 'DIRECT', 2013, 2, '02', 6318.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(45143, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 22053, '34', 'DIRECT', 2013, 2, '02', 4777.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45144, '52', '5261', '526125', 'ABDULLAH FADIL E', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45145, '52', '5261', '526165', 'ABSHER', 26013, '01', 'DIRECT', 2013, 2, '02', 19549.70, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(45146, '52', '5261', '526121', 'ABU ALA\'A', 21030, '02', 'DIRECT', 2013, 2, '02', 351.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(45147, '52', '5261', '526121', 'ABU ALA\'A', 22111, '01', 'DIRECT', 2013, 2, '02', 1919.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45148, '52', '5261', '526177', 'ABU ALI', 21030, '02', 'DIRECT', 2013, 2, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(45149, '52', '5261', '526177', 'ABU ALI', 21048, '02', 'DIRECT', 2013, 2, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45150, '52', '5261', '526164', 'ABU AMMAR', 21030, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45151, '52', '5261', '526164', 'ABU AMMAR', 22111, '01', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45152, '52', '5261', '526163', 'ABU MAJID', 21030, '02', 'DIRECT', 2013, 2, '02', 1407.60, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(45153, '52', '5261', '526163', 'ABU MAJID', 21048, '02', 'DIRECT', 2013, 2, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45154, '52', '5261', '526118', 'ABU NOORA', 21030, '02', 'DIRECT', 2013, 2, '02', 469.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(45155, '52', '5261', '526116', 'ABU RAHAF', 21030, '02', 'DIRECT', 2013, 2, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(45156, '52', '5261', '526125', 'ABU RIYADH GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45157, '52', '5261', '526121', 'ABU TALAL', 22111, '01', 'DIRECT', 2013, 2, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(45158, '52', '5261', '526121', 'ABU YASER', 21030, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45159, '52', '5261', '526121', 'ABU YASER', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45160, '52', '5261', '526114', 'ABU ZIYAD', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45161, '52', '5261', '526114', 'ABU ZIYAD', 21048, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45163, '52', '5261', '526153', 'AL AMRI', 21055, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45164, '52', '5261', '526187', 'AL ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(45165, '52', '5261', '526187', 'AL ARABIA', 21048, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45166, '52', '5261', '526187', 'AL ARABIA', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.40, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(45167, '52', '5261', '526139', 'AL BAHAR AHMAR', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45168, '52', '5261', '526161', 'AL EQBAL BAND', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45169, '52', '5261', '526127', 'AL HAMOUDIYAH', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45170, '52', '5261', '526109', 'AL HANA', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45171, '52', '5261', '526126', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 2, '02', 1855.20, 0.36, 8, 0.00, 0.00, 0.00, 0.00),
	(45172, '52', '5261', '526126', 'AL HARAMAIN', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45173, '52', '5261', '526104', 'AL HAYAT', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45174, '52', '5261', '526104', 'AL HAYAT', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(45175, '52', '5261', '526115', 'AL HAZIM', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45176, '52', '5261', '526127', 'AL KHEBRA TAWELA', 22111, '01', 'DIRECT', 2013, 2, '02', 1962.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(45177, '52', '5261', '526120', 'AL KHOTOOT', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45178, '52', '5261', '526115', 'AL METHALIYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 3071.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45179, '52', '5261', '526115', 'AL METHALIYAH', 21048, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45180, '52', '5261', '526115', 'AL METHALIYAH', 22053, '34', 'DIRECT', 2013, 2, '02', 2111.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(45181, '52', '5261', '526115', 'AL METHALIYAH', 22111, '01', 'DIRECT', 2013, 2, '02', 3710.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45182, '52', '5261', '526154', 'AL MOTAMAYEZON', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45183, '52', '5261', '526154', 'AL MOTAMAYEZON', 21329, '02', 'DIRECT', 2013, 2, '02', 613.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(45184, '52', '5261', '526154', 'AL MOTAMAYEZON', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45185, '52', '5261', '526115', 'AL NUJOOM', 21048, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(45186, '52', '5261', '526115', 'AL NUJOOM', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(45187, '52', '5261', '526187', 'AL SAGHI', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45188, '52', '5261', '526131', 'AL SERAT', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45189, '52', '5261', '526108', 'AL SULTANAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45190, '52', '5261', '526119', 'ALO', 21022, '02', 'DIRECT', 2013, 2, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(45191, '52', '5261', '526115', 'ALPHA', 21022, '02', 'DIRECT', 2013, 2, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45192, '52', '5261', '526167', 'EAGLE BURGMANN', 21071, '02', 'DIRECT', 2013, 2, '02', 1231.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(45193, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 2, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(45194, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 2, '02', 10791.00, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(45195, '52', '5261', 'N12743', 'NAWARAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 2, '02', 852.80, 0.11, 5, 0.00, 0.00, 0.00, 0.00),
	(45196, '52', '5261', 'Z02161', 'ZAIN AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 2, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(45197, '52', '5262', '526239', 'AL BAWASIL SAGHERA', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45198, '52', '5262', '526284', 'AL FALAH SCHOOL', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45199, '52', '5262', '526231', 'AL MA\'AREF ACAD.', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(45200, '52', '5262', '526218', 'AL RABIE SCHOOL', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(45201, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45202, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45203, '52', '5262', '526282', 'AL SHOORAA SCHOOL', 22053, '34', 'DIRECT', 2013, 2, '02', 2815.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(45204, '52', '5262', '526271', 'AL ZOHOOR AL RAQIYAH', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45205, '52', '5262', '526284', 'ARAB SCHOOLS', 21089, '02', 'DIRECT', 2013, 2, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45206, '52', '5262', '526285', 'ARED AL SANAFER', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45207, '52', '5262', '526283', 'BARAEM NAJED SCH.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45208, '52', '5262', '526248', 'DAR ROWAD AL ATTA', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45209, '52', '5262', '526237', 'ESHBELIA INT\'L S.', 22111, '01', 'DIRECT', 2013, 2, '02', 5278.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(45210, '52', '5262', '526248', 'KIDS DSIGNERS', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45211, '52', '5262', '526284', 'LITTLE BEE', 21022, '02', 'DIRECT', 2013, 2, '02', 28696.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(45212, '52', '5262', '526270', 'MULTAQA NAHL WAFA\'A', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45213, '52', '5262', 'N12734', 'NAWAFETH AL ELM', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(45214, '52', '5262', '526285', 'RAWDAT AL HEDAYA', 21030, '02', 'DIRECT', 2013, 2, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45215, '52', '5262', '526270', 'RAWDAT MOSTAQBAL W', 21030, '02', 'DIRECT', 2013, 2, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45216, '52', '5262', '526283', 'RIYAD AL ATFAL', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45217, '52', '5262', '526283', 'RIYAD AL ATFAL', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45218, '52', '5262', '526284', 'RIYADH AL RAYAN SCH.', 21022, '02', 'DIRECT', 2013, 2, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45219, '52', '5262', '526283', 'RIYADH KHOTWATI SCH.', 21022, '02', 'DIRECT', 2013, 2, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45220, '52', '5262', '526219', 'SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45221, '52', '5262', '526204', 'SONA\'A GHAD SCH.', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45222, '52', '5262', '526251', 'SRI LANKAN INT\'L SCH', 21071, '02', 'DIRECT', 2013, 2, '02', 1791.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45223, '52', '5262', '526277', 'TEFLI AL SAEED SCHOO', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45224, '52', '5263', '526392', '101 CONSTRUCT.BU.COR', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45225, '52', '5263', '526394', 'AAM', 22053, '34', 'DIRECT', 2013, 2, '02', 1319.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(45226, '52', '5263', '526355', 'ABA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45227, '52', '5263', '526359', 'AFNAN AL ARABIA', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(45228, '52', '5263', '526395', 'AHMED SABER EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2303.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45229, '52', '5263', '526395', 'AHMED SABER EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45230, '52', '5263', '526395', 'AL AKARIA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45231, '52', '5263', '526379', 'AL AWAJI EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45232, '52', '5263', '526367', 'AL AYAD EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45233, '52', '5263', '526381', 'AL FAREEQ EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 879.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45234, '52', '5263', '526397', 'AL FARSI DSF GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45235, '52', '5263', '526332', 'AL HAMDAN', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45236, '52', '5263', '526369', 'AL KHODARI', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45237, '52', '5263', '526387', 'AL MOTAFAEL DAHABI E', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45238, '52', '5263', '526358', 'AL SAIF AL OMRANIA E', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(45239, '52', '5263', '526398', 'AL SALEEM EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 607.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45240, '52', '5263', '526398', 'AL SHABANAT ENG.CONS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45241, '52', '5263', '526397', 'AL SUMOU', 21048, '02', 'DIRECT', 2013, 2, '02', 13863.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(45242, '52', '5263', '526397', 'AL SUMOU', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45243, '52', '5263', '526397', 'AL SUMOU', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45244, '52', '5263', '526394', 'AL TAMIMI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45245, '52', '5263', '526389', 'AL WESAM AL GHARBI', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45246, '52', '5263', '526388', 'AL ZAHRANI EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45247, '52', '5263', '526388', 'AL ZAHRANI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45248, '52', '5263', '526397', 'ALAM AL BAWADI', 21097, '02', 'DIRECT', 2013, 2, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45249, '52', '5263', '526396', 'ALI AL YASEEN CO.', 21238, '06', 'DIRECT', 2013, 2, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(45250, '52', '5263', '526384', 'ASMAR WORLD EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 3092.40, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(45251, '52', '5263', '526393', 'AZYAD', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45252, '52', '5263', '526375', 'BD GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45253, '52', '5263', '526359', 'BIN AFIF', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45255, '52', '5263', '526397', 'CLASSY GROWTH', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45256, '52', '5263', '526379', 'DAR AL AQAR&MEMAAR', 21048, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45257, '52', '5263', '526359', 'EHTIKAR AL HADETHAH', 22111, '01', 'DIRECT', 2013, 2, '02', 1087.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45258, '52', '5263', '526396', 'FALCONER CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45259, '52', '5263', '526380', 'FAWAZ ZAQZOQ', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45260, '52', '5263', '526360', 'FUTURE FACILITIES', 21030, '02', 'DIRECT', 2013, 2, '02', 2346.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(45261, '52', '5263', '526397', 'HUSSEIN GROUP', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45262, '52', '5263', '526367', 'IBRAHIM AL SEDIQE', 21048, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45263, '52', '5263', '526309', 'IDC', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45265, '52', '5263', '526395', 'ITTIJAHAT RAQIYAH ES', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45266, '52', '5263', '526394', 'KHOTOOT TAMIER MOM.E', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45267, '52', '5263', '526369', 'MA\'ALEM DAR AL KHAIR', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45268, '52', '5263', '526392', 'MAALEM AL KHIR EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45269, '52', '5263', '526392', 'MAALEM AL KHIR EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45270, '52', '5263', '526396', 'MALATH AL NOOR CO.', 21238, '06', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45271, '52', '5263', '526393', 'MALEM AL KHIR EST.', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45272, '52', '5263', '526397', 'MANASEEB', 22053, '34', 'DIRECT', 2013, 2, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45273, '52', '5263', '526397', 'MANASEEB', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45274, '52', '5263', '526398', 'MANAYER SULTAN INT\'L', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45275, '52', '5263', '526389', 'MAX AL ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45276, '52', '5263', '526389', 'MAX AL ARABIA', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45277, '52', '5263', '526346', 'MAZAYA AWAEL', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45278, '52', '5263', '526346', 'MAZAYA AWAEL', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45279, '52', '5263', '526348', 'MCDERMOTT', 21071, '02', 'DIRECT', 2013, 2, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45280, '52', '5263', '526348', 'MCDERMOTT', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45281, '52', '5263', '526398', 'MERSAT AL KHALEEJ E.', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45282, '52', '5263', '526394', 'MOHAMMED SEBYANI EST', 22111, '01', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45283, '52', '5263', '526340', 'MUTLAQ AL GHOWAR', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45284, '52', '5263', '526396', 'NAHJ AL BAYAN', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45285, '52', '5263', '526392', 'OSOOL AL INJAZ', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45286, '52', '5263', '526376', 'RAWAFID AL TOROK', 21022, '02', 'DIRECT', 2013, 2, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45287, '52', '5263', '526399', 'SAEED AL HASAN CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45288, '52', '5263', '526394', 'SAEED AL QARNI GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(45290, '52', '5263', '526393', 'SERAJ AL EMAR', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45291, '52', '5263', '526396', 'SHAHER EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45292, '52', '5263', '526388', 'SHEMOKH AL SHAM', 22111, '01', 'DIRECT', 2013, 2, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45293, '52', '5263', '526375', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45295, '52', '5263', '526395', 'SIRAJ AL EMAR', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(45297, '52', '5263', '526397', 'SULIHM', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45298, '52', '5263', '526393', 'TAEFAT AL TAMAYOZ ES', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45299, '52', '5263', '526393', 'TAEFAT AL TAMAYOZ ES', 22111, '01', 'DIRECT', 2013, 2, '02', 9597.60, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(45301, '52', '5263', '526380', 'THYSSENKRUPP SAU.A.', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45302, '52', '5263', '526393', 'TOWER CONSTRUCTION', 22111, '01', 'DIRECT', 2013, 2, '02', 3999.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(45303, '52', '5264', '526409', 'AL RADADI', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45304, '52', '5264', '526409', 'TIRE PLUS', 27011, '08', 'DIRECT', 2013, 2, '02', 1799.30, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(45305, '52', '5264', '526401', 'WESTERN AUTO', 21071, '02', 'DIRECT', 2013, 2, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45306, '52', '5265', '526597', 'ABDULMAJEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 2, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45307, '52', '5265', '526515', 'ABU ABDULAZIZ', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45308, '52', '5265', '526543', 'ABU SALMAN', 21030, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45309, '52', '5265', '526546', 'ABU YAHYA', 22111, '01', 'DIRECT', 2013, 2, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45310, '52', '5265', '526568', 'AL ARAB EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45311, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45312, '52', '5265', '526596', 'AL BAIT AL SAUDI', 22111, '01', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45313, '52', '5265', '526599', 'AL FARDOUS', 21030, '02', 'DIRECT', 2013, 2, '02', 1428.90, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(45314, '52', '5265', '526599', 'AL FARDOUS', 21048, '02', 'DIRECT', 2013, 2, '02', 1439.40, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(45315, '52', '5265', '526586', 'AL GHATTAS', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45316, '52', '5265', '526583', 'AL ITTIHAD AL ARABI', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45317, '52', '5265', '526584', 'AL KHALEEJI HOUSE', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45318, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 693.10, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(45319, '52', '5265', '526584', 'AL MASSAH DAHABIYAH', 22111, '01', 'DIRECT', 2013, 2, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(45320, '52', '5265', '526553', 'AL MOHANDSEEN', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45321, '52', '5265', '526542', 'AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45322, '52', '5265', '526542', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 2, '02', 2623.30, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(45323, '52', '5265', '526565', 'AL QAHTANI EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45324, '52', '5265', '526565', 'AL QAHTANI EST.', 21097, '02', 'DIRECT', 2013, 2, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(45325, '52', '5265', '526572', 'AL SAQR', 22111, '01', 'DIRECT', 2013, 2, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45326, '52', '5265', '526599', 'AL WALA\'A', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45327, '52', '5265', '526516', 'AL WASMI', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45328, '52', '5265', '526589', 'AL WATAN BAND', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45329, '52', '5265', '526551', 'AMAS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45330, '52', '5265', '526506', 'AMIRA', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45331, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45332, '52', '5265', '526596', 'ARCHITECTUR.EXP.L.CO', 21055, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45333, '52', '5265', '526599', 'AROUS AL BAHAR', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45334, '52', '5265', '526597', 'DAR AL INJAZ', 21022, '02', 'DIRECT', 2013, 2, '02', 2132.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(45335, '52', '5265', '526597', 'DAR AL INJAZ', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45336, '52', '5265', '526597', 'DAR AL INJAZ', 21048, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45337, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 2, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(45338, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21311, '02', 'DIRECT', 2013, 2, '02', 5768.00, 1.00, 26, 0.00, 0.00, 0.00, 0.00),
	(45339, '52', '5265', '526592', 'HADEER TIHAMAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 1918.80, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(45340, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 2, '02', 10300.50, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(45341, '52', '5265', '526533', 'I TECH', 21030, '02', 'DIRECT', 2013, 2, '02', 4094.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(45342, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 2, '02', 17658.00, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(45343, '52', '5265', '526545', 'INTERNATIONAL G.', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45344, '52', '5265', '526552', 'KHALED EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(45345, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 2, '02', 4905.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(45346, '52', '5265', '526500', 'KHALED OFFICE', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45347, '52', '5265', '526500', 'KHALED OFFICE', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45348, '52', '5265', '526566', 'KTF AL JANOOB', 21030, '02', 'DIRECT', 2013, 2, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45349, '52', '5265', '526566', 'KTF AL JANOOB', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(45350, '52', '5265', '526566', 'MONGEZ', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45351, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21022, '02', 'DIRECT', 2013, 2, '02', 2558.40, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(45352, '52', '5265', '526540', 'ROYALE LIMO', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45353, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 2, '02', 5886.00, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(45354, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 2, '02', 3198.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(45355, '52', '5265', '526595', 'TAJ AL AMAL', 21048, '02', 'DIRECT', 2013, 2, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45356, '52', '5265', '526595', 'TAJ AL AMAL', 21378, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45357, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 2, '02', 2116.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(45358, '52', '5265', '526598', 'WEA\'AM', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45359, '52', '5265', '526543', 'ZAHRAT AL MADAIN', 21048, '02', 'DIRECT', 2013, 2, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45360, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45361, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 21097, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45362, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 21261, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45363, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45364, '52', '5267', '526741', 'AL YUSR', 22137, '06', 'DIRECT', 2013, 2, '02', 567.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(45365, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45366, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45367, '52', '5267', '526740', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 2, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(45368, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 2, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45369, '52', '5267', '526738', 'FORSAN.MBC.NET', 27011, '08', 'DIRECT', 2013, 2, '02', 20196.10, 13.91, 30, 0.00, 0.00, 0.00, 0.00),
	(45370, '52', '5267', '526738', 'FORSAN.MBC.NET', 27052, '08', 'DIRECT', 2013, 2, '02', 16704.30, 12.76, 28, 0.00, 0.00, 0.00, 0.00),
	(45371, '52', '5267', '526743', 'KHALLIK SHANAB', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45372, '52', '5267', '526743', 'KHALLIK SHANAB', 21139, '06', 'DIRECT', 2013, 2, '02', 6958.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45373, '52', '5267', '526744', 'MA7MI.COM', 22061, '17', 'DIRECT', 2013, 2, '02', 4505.50, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45374, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45375, '52', '5268', '526812', 'ABU ABDO', 21030, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45376, '52', '5268', '526881', 'ABU AHMED', 21048, '02', 'DIRECT', 2013, 2, '02', 223.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45377, '52', '5268', '526849', 'ABU HATAN', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45378, '52', '5268', '526864', 'ABU NASHWAN', 21030, '02', 'DIRECT', 2013, 2, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(45379, '52', '5268', '526866', 'ABU NASSER', 21030, '02', 'DIRECT', 2013, 2, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(45380, '52', '5268', '526868', 'ABU NAYEF', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45381, '52', '5268', '526868', 'ABU NAYEF', 22111, '01', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45382, '52', '5268', '526812', 'ABU OMAR', 21048, '02', 'DIRECT', 2013, 2, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45383, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45384, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45385, '52', '5268', '526894', 'AL ATTAS AGENCY', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45386, '52', '5268', '526830', 'AL BADR', 21030, '02', 'DIRECT', 2013, 2, '02', 1130.30, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(45387, '52', '5268', '526830', 'AL BADR', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45388, '52', '5268', '526830', 'AL BADR', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45389, '52', '5268', '526830', 'AL BADR', 22111, '01', 'DIRECT', 2013, 2, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(45390, '52', '5268', '526883', 'AL BAIT AL METHALI', 21030, '02', 'DIRECT', 2013, 2, '02', 1023.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45391, '52', '5268', '526883', 'AL BAIT AL METHALI', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45392, '52', '5268', '526880', 'AL BARAKA', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(45393, '52', '5268', '526898', 'AL BAYAN AL SAUDI ES', 21055, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45394, '52', '5268', '526894', 'AL HADETHA', 21030, '02', 'DIRECT', 2013, 2, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(45395, '52', '5268', '526896', 'AL HAYDARI', 21030, '02', 'DIRECT', 2013, 2, '02', 1076.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45396, '52', '5268', '526861', 'AL JABRI', 21360, '06', 'DIRECT', 2013, 2, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45397, '52', '5268', '526865', 'AL JAZEERA TOWERS', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45398, '52', '5268', '526865', 'AL JAZEERA TOWERS', 22111, '01', 'DIRECT', 2013, 2, '02', 2186.10, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(45399, '52', '5268', '526861', 'AL KARAM GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45400, '52', '5268', '526871', 'AL KHAEL EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45401, '52', '5268', '526868', 'AL KHALEEJ AL ARABI', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45402, '52', '5268', '526871', 'AL KHALEL EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45403, '52', '5268', '526842', 'AL KHAYALAH INT\'L', 21030, '02', 'DIRECT', 2013, 2, '02', 1023.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45404, '52', '5268', '526880', 'AL KHEBRA AL TAWELA', 22111, '01', 'DIRECT', 2013, 2, '02', 981.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45405, '52', '5268', '526868', 'AL MANDOOB OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45406, '52', '5268', '526834', 'AL MESHA\'AL EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 2719.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(45407, '52', '5268', '526834', 'AL MESHA\'AL EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 2719.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45408, '52', '5268', '526802', 'AL METHALI', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45409, '52', '5268', '526867', 'AL MOHAJEREEN', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45410, '52', '5268', '526886', 'AL MOTAMAD', 22111, '01', 'DIRECT', 2013, 2, '02', 1119.70, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45411, '52', '5268', '526897', 'AL MOTAMYEZ AL RAQI', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45412, '52', '5268', '526810', 'AL MOTOR EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 1652.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45413, '52', '5268', '526857', 'AL MUSTAQBAL', 22111, '01', 'DIRECT', 2013, 2, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45414, '52', '5268', '526857', 'AL NAZAF', 21022, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(45415, '52', '5268', '526896', 'AL OFI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(45416, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 2, '02', 10300.50, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(45417, '52', '5268', '526890', 'AL ROWAD', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45418, '52', '5268', '526847', 'AL SALEH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45419, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45420, '52', '5268', '526826', 'AL SHAMEL', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45421, '52', '5268', '526868', 'AL SHEMOU', 22111, '01', 'DIRECT', 2013, 2, '02', 1109.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45422, '52', '5268', '526861', 'AL TAREEQ AL SAHL ES', 21022, '02', 'DIRECT', 2013, 2, '02', 373.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(45423, '52', '5268', '526861', 'AL TAREEQ AL SAHL ES', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45424, '52', '5268', '526831', 'AL THALJ', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45425, '52', '5268', '526894', 'AL WAJH', 21030, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45426, '52', '5268', '526845', 'ALAM AL EBADAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(45427, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 2, '02', 1183.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(45428, '52', '5268', '526888', 'ANWAR AL RIYADH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 959.40, 0.13, 5, 0.00, 0.00, 0.00, 0.00),
	(45429, '52', '5268', '526863', 'ASALAH DAHABIYAH EST', 21238, '06', 'DIRECT', 2013, 2, '02', 11005.10, 1.57, 15, 0.00, 0.00, 0.00, 0.00),
	(45430, '52', '5268', '526830', 'ASAYEL DAHABIYAH EST', 21030, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(45431, '52', '5268', '526899', 'BAIT AL TANTHEF', 22053, '34', 'DIRECT', 2013, 2, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(45432, '52', '5268', '526814', 'BIN SAEED EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45433, '52', '5268', '526850', 'CLEAN CLINIC', 21022, '02', 'DIRECT', 2013, 2, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(45434, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 2, '02', 2506.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45435, '52', '5268', '526888', 'DUNEX', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45436, '52', '5268', '526891', 'DURRAT AL BENA\'A EST', 21022, '02', 'DIRECT', 2013, 2, '02', 3411.20, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(45437, '52', '5268', '526853', 'DURRAT AL SHAREEF', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45438, '52', '5268', '526853', 'DURRAT AL SHAREEF', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45439, '52', '5268', '526849', 'FAN AL NATHAFA', 21030, '02', 'DIRECT', 2013, 2, '02', 1215.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45441, '52', '5268', '526841', 'IMTIYAZ AL MUSTAQBAL', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45443, '52', '5268', '526834', 'MEMAAR AL GHAD GRP', 22111, '01', 'DIRECT', 2013, 2, '02', 1983.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45444, '52', '5268', '526845', 'NAJM AL WATAN', 21030, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45445, '52', '5268', '526845', 'NAJM AL WATAN', 22053, '34', 'DIRECT', 2013, 2, '02', 3113.70, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(45446, '52', '5268', '526802', 'NETHAL', 21030, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(45447, '52', '5268', '526889', 'NS TECH', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45448, '52', '5268', '526830', 'PAYMENT HOSE GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45449, '52', '5268', '526830', 'PAYMENT HOSE GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45450, '52', '5268', '526875', 'QASER AL EKHTYAR', 21055, '02', 'DIRECT', 2013, 2, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45451, '52', '5268', '526852', 'RAWAEA AL TASMEM', 22111, '01', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45452, '52', '5268', '526894', 'RAWNAQ AL TAMEER EST', 21022, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(45453, '52', '5268', '526891', 'RIYADH MUSTAQBAL EST', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45454, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 2, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45455, '52', '5268', '526869', 'ROWAD TASAROBAT EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(45456, '52', '5268', '526832', 'RUWAD AL TAQA', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45457, '52', '5268', '526844', 'SAGSATAN', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45458, '52', '5268', '526890', 'SALSABEEL', 21030, '02', 'DIRECT', 2013, 2, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(45459, '52', '5268', '526892', 'TAFAWOQ AL AROBA EST', 21048, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45460, '52', '5268', '526889', 'THITA EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(45461, '52', '5268', '526863', 'TURKI EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(45462, '52', '5268', '526862', 'UMM HANAN', 21030, '02', 'DIRECT', 2013, 2, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(45463, '52', '5268', '526824', 'UMM RAYAN BAND', 21030, '02', 'DIRECT', 2013, 2, '02', 554.20, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(45464, '52', '5268', '526838', 'UNLIMITED WAYS', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45465, '52', '5268', '526838', 'UNLIMITED WAYS', 22111, '01', 'DIRECT', 2013, 2, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(45466, '52', '5268', '526858', 'ZAFATI', 21030, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45467, '52', '5268', '526853', 'ZAFFAT AL MADINAH', 21030, '02', 'DIRECT', 2013, 2, '02', 602.10, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(45468, '52', '5269', '526926', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(45469, '52', '5269', '526941', 'AL FAN AL RAQI', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45470, '52', '5269', '526944', 'AL MALEKA', 21030, '02', 'DIRECT', 2013, 2, '02', 1322.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45471, '52', '5269', '526945', 'AL MASSY SALOON', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45472, '52', '5269', '526947', 'AL MOLATHMA', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45473, '52', '5269', '526941', 'ASAYEL', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45474, '52', '5269', '526938', 'AYAT CENTER', 22053, '34', 'DIRECT', 2013, 2, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(45475, '52', '5269', '526938', 'AYAT CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45476, '52', '5269', '526944', 'FEMALE 4 BEAUTY', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45477, '52', '5269', '526938', 'HAMS AL NADA', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45478, '52', '5269', '526945', 'HAMSET AL MASI', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45479, '52', '5269', '526943', 'JAMAL BELA HODOOD CN', 22053, '34', 'DIRECT', 2013, 2, '02', 2111.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(45480, '52', '5269', '526940', 'MARNAN CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45481, '52', '5269', '526944', 'NOOR AL HALA', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45482, '52', '5269', '526945', 'QASER AL MALEKA', 21030, '02', 'DIRECT', 2013, 2, '02', 943.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(45483, '52', '5269', '526946', 'SAHR LEBNAN', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45484, '52', '5269', '526946', 'SET AL HOSSN', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45485, '52', '5269', '526923', 'STYLE', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45486, '52', '5269', '526929', 'TAJ AL AROUS', 21030, '02', 'DIRECT', 2013, 2, '02', 906.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45487, '52', '5270', '527020', 'AL AMRI CO.', 21089, '02', 'DIRECT', 2013, 2, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45488, '52', '5270', '527023', 'AL ESNAD HANDASI GRP', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45489, '52', '5270', '527022', 'AL FARABI COL.', 21071, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45490, '52', '5270', '527021', 'AL HAMRA HOTEL', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45491, '52', '5270', '527023', 'AL HARBI OFFICE', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45492, '52', '5270', '527019', 'AL MOUSA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(45493, '52', '5270', '527011', 'AL QADI HOSPITAL', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45494, '52', '5270', '527015', 'AL SALAM TAXI', 21030, '02', 'DIRECT', 2013, 2, '02', 453.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45495, '52', '5270', '527021', 'AL SHADWA FACTORY', 21196, '02', 'DIRECT', 2013, 2, '02', 207.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45496, '52', '5270', '527013', 'AL SHARQ POLYCL.', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45497, '52', '5270', '527021', 'ANADEL AL SAUDIA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(45498, '52', '5270', '527023', 'ARAB EAST COLLEGES', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45499, '52', '5270', '527020', 'ARABIC DEVELOP.CEN.', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45500, '52', '5270', '527021', 'AROUS AL BAHAR SALON', 22111, '01', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45501, '52', '5270', '527022', 'ATTCCO', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45502, '52', '5270', '527021', 'BIN KLEEB CO.', 22053, '34', 'DIRECT', 2013, 2, '02', 1194.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45503, '52', '5270', '527020', 'BIN SAMMAR CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2346.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(45504, '52', '5270', '527020', 'BIN SAMMAR CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45505, '52', '5270', '527019', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 2, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45506, '52', '5270', '527020', 'DAELIM', 21089, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45507, '52', '5270', '527022', 'DR.MOHAMMED BAHJT', 21089, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45508, '52', '5270', '527021', 'EGYPT EMPASSY', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45509, '52', '5270', '527016', 'HAMARD', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45510, '52', '5270', '527021', 'HAYAT AL OLA SCHOOL', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45511, '52', '5270', '527015', 'HMC', 22111, '01', 'DIRECT', 2013, 2, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45512, '52', '5270', '527020', 'JACOBS', 21071, '02', 'DIRECT', 2013, 2, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45513, '52', '5270', '527022', 'KACST', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45514, '52', '5270', '527022', 'KACST', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45515, '52', '5270', '527022', 'KACST', 21378, '02', 'DIRECT', 2013, 2, '02', 12263.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(45516, '52', '5270', '527022', 'KARDAH SECURITY EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45517, '52', '5270', '527023', 'KHALID IDRISS MED.CN', 21246, '02', 'DIRECT', 2013, 2, '02', 79.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45518, '52', '5270', '527024', 'KHOTOT AL MADAR', 21030, '02', 'DIRECT', 2013, 2, '02', 2628.50, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(45519, '52', '5270', '527005', 'LOIS BUILDERS', 21352, '02', 'DIRECT', 2013, 2, '02', 9277.60, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(45520, '52', '5270', '527022', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 2, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(45521, '52', '5270', '527020', 'MOHAMMED DOSARI HO.', 21097, '02', 'DIRECT', 2013, 2, '02', 1247.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(45522, '52', '5270', '527023', 'NOORI SUPER MARKET', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45523, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45524, '52', '5270', '527021', 'PEARL GULF JORD.SKIL', 21055, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45525, '52', '5270', '527019', 'PRINCE SULT.MED.MI.C', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45527, '52', '5270', '527022', 'RIYAD AL ATFAL SCH.', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45528, '52', '5270', '527014', 'RIYADH PHRMA/AMCO', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45529, '52', '5270', '527023', 'SAMI JAMANI OFFICE', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45530, '52', '5270', '527016', 'SAUDI DIESEL EQUIPM.', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45531, '52', '5270', '527022', 'SAUDI HOT.&R.AR.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45532, '52', '5270', '527006', 'SAUDI RED CR.AUTH.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45533, '52', '5270', '527006', 'SAUDI RED CR.AUTH.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45534, '52', '5270', '527005', 'SECURITY FORCES HOS.', 21097, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(45535, '52', '5270', '527022', 'SIDR INT\'L SCH.', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45536, '52', '5270', '527023', 'SIRCO SECURITY SER.', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45537, '52', '5270', '527020', 'SUPREME GROUP FOOD C', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45538, '52', '5270', '527001', 'TABUK CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(45539, '52', '5270', '527023', 'TALA\'AT NAQRO OFFICE', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45541, '52', '5270', '527022', 'THARAWAT CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 3145.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45542, '52', '5270', '527019', 'ULTRA TUNE', 21055, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45543, '52', '5270', '527023', 'WADI JANA CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45544, '52', '5270', '527021', 'WARAQ', 21139, '06', 'DIRECT', 2013, 2, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45545, '52', '5271', '527159', 'ABDULAZIZ AL MARWANI', 21030, '02', 'DIRECT', 2013, 2, '02', 810.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45546, '52', '5271', '527153', 'ABDULAZIZ FALEH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 1225.90, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(45547, '52', '5271', '527104', 'ABDULLAH SALEH AL KA', 21022, '02', 'DIRECT', 2013, 2, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45548, '52', '5271', '527165', 'ABRAJ LEYAN', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45549, '52', '5271', '527142', 'ABU AL REEM', 22111, '01', 'DIRECT', 2013, 2, '02', 1359.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(45550, '52', '5271', '527137', 'ABU ESSAM', 22111, '01', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45551, '52', '5271', '527159', 'ABU FAREED', 22111, '01', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45552, '52', '5271', '527149', 'ABU HANEEN', 21030, '02', 'DIRECT', 2013, 2, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(45553, '52', '5271', '527152', 'ABU KHOLOOD', 21030, '02', 'DIRECT', 2013, 2, '02', 239.70, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(45554, '52', '5271', '527149', 'ABU MOTAZ', 21030, '02', 'DIRECT', 2013, 2, '02', 2399.20, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(45555, '52', '5271', '527158', 'ABYAAR GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(45556, '52', '5271', '527161', 'ABYAR GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(45557, '52', '5271', '527145', 'ADWA\'A AL MADINAH', 21030, '02', 'DIRECT', 2013, 2, '02', 725.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(45558, '52', '5271', '527149', 'AFAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45559, '52', '5271', '527154', 'AL ABNA\'A', 22111, '01', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45560, '52', '5271', '527166', 'AL AKASI EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45561, '52', '5271', '527126', 'AL ALAMAIN CENTER', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45562, '52', '5271', '527156', 'AL AMAL AL HADEETH C', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(45563, '52', '5271', '527136', 'AL AMARI EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45564, '52', '5271', '527164', 'AL AWAEL KHALEEJIAH', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45565, '52', '5271', '527161', 'AL BADRY', 22111, '01', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45566, '52', '5271', '527129', 'AL BANAWI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 887.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(45567, '52', '5271', '527129', 'AL BANAWI EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45568, '52', '5271', '527125', 'AL BUSTAN', 22111, '01', 'DIRECT', 2013, 2, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45569, '52', '5271', '527127', 'AL DAHAMI EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(45570, '52', '5271', '527103', 'AL DEMYATI', 21030, '02', 'DIRECT', 2013, 2, '02', 1748.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(45571, '52', '5271', '527103', 'AL DEMYATI', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45572, '52', '5271', '527132', 'AL DORAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2984.80, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(45573, '52', '5271', '527112', 'AL EBDA\'A', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45574, '52', '5271', '527156', 'AL EID OFFICE', 22053, '34', 'DIRECT', 2013, 2, '02', 559.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(45575, '52', '5271', '527157', 'AL ETQAN AL HANDASI', 21030, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45576, '52', '5271', '527141', 'AL FANAR AL ZAHABI', 21030, '02', 'DIRECT', 2013, 2, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(45577, '52', '5271', '527155', 'AL FAYROUZ', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45578, '52', '5271', '527125', 'AL FOROSEYAH', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45579, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45580, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45581, '52', '5271', '527122', 'AL FOUZAN EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45582, '52', '5271', '527163', 'AL GOBA', 21048, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45583, '52', '5271', '527157', 'AL HEJAZ/AL AQSA', 21030, '02', 'DIRECT', 2013, 2, '02', 1663.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(45584, '52', '5271', '527100', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45585, '52', '5271', '527124', 'AL IZDEHAR', 21022, '02', 'DIRECT', 2013, 2, '02', 1119.30, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(45586, '52', '5271', '527110', 'AL JEHANI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45587, '52', '5271', '527111', 'AL JEHAT AL MOKHTASA', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45589, '52', '5271', '527111', 'AL KHEDMA SAREAH EST', 21030, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45590, '52', '5271', '527161', 'AL KON EST.', 22053, '34', 'DIRECT', 2013, 2, '02', 149.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45591, '52', '5271', '527161', 'AL MALKI EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45592, '52', '5271', '527129', 'AL MARKAZ HANDASI ES', 21030, '02', 'DIRECT', 2013, 2, '02', 2239.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(45593, '52', '5271', '527159', 'AL MASAR SAREA\'A', 22111, '01', 'DIRECT', 2013, 2, '02', 1578.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45594, '52', '5271', '527159', 'AL MAWA', 21030, '02', 'DIRECT', 2013, 2, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45595, '52', '5271', '527141', 'AL MORABA AL ZAHABI', 21030, '02', 'DIRECT', 2013, 2, '02', 5971.80, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(45596, '52', '5271', '527104', 'AL MOSAWERA', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45597, '52', '5271', '527159', 'AL MOTASEM', 22111, '01', 'DIRECT', 2013, 2, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45598, '52', '5271', '527161', 'AL MOUSA EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 586.30, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(45599, '52', '5271', '527157', 'AL MUSLIM AL DAWLIAH', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45600, '52', '5271', '527131', 'AL NAHI', 21030, '02', 'DIRECT', 2013, 2, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(45601, '52', '5271', '527104', 'AL NAJMA AL MASEYA', 21188, '18', 'DIRECT', 2013, 2, '02', 11515.50, 1.35, 27, 0.00, 0.00, 0.00, 0.00),
	(45602, '52', '5271', '527158', 'AL NEKHILAN OFFICE', 21188, '18', 'DIRECT', 2013, 2, '02', 426.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45603, '52', '5271', '527141', 'AL OTAIBI', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45604, '52', '5271', '527131', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 2, '02', 1023.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45605, '52', '5271', '527131', 'AL QABANI', 22053, '34', 'DIRECT', 2013, 2, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45606, '52', '5271', '527144', 'AL QAMAR AL SAUDI', 21030, '02', 'DIRECT', 2013, 2, '02', 831.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(45607, '52', '5271', '527139', 'AL RABIE CORNER', 21022, '02', 'DIRECT', 2013, 2, '02', 3411.30, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(45608, '52', '5271', '527148', 'AL RAEDA AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 2, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(45609, '52', '5271', '527151', 'AL SAAD', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(45610, '52', '5271', '527123', 'AL SAEDI', 21048, '02', 'DIRECT', 2013, 2, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45611, '52', '5271', '527123', 'AL SAEDI', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45612, '52', '5271', '527111', 'AL SAFEER EST', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45613, '52', '5271', '527139', 'AL SALAM ABDULLAH', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45614, '52', '5271', '527159', 'AL SEHAM', 22111, '01', 'DIRECT', 2013, 2, '02', 959.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45615, '52', '5271', '527114', 'AL SHALAL', 21030, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45616, '52', '5271', '527153', 'AL SHAREKA ALAMIAH E', 21022, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45617, '52', '5271', '527136', 'AL SHAYMAA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(45618, '52', '5271', '527146', 'AL SORIYOON', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45620, '52', '5271', '527104', 'AL TAIB EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45621, '52', '5271', '527104', 'AL TAIB EST.', 21048, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(45622, '52', '5271', '527156', 'AL TAIB GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45623, '52', '5271', '527150', 'AL TAQNIYAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45624, '52', '5271', '527150', 'AL TAQNIYAH EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45625, '52', '5271', '527161', 'AL TASMEEM AL JAMEEL', 22111, '01', 'DIRECT', 2013, 2, '02', 117.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(45626, '52', '5271', '527141', 'AL TOWFI CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45627, '52', '5271', '527164', 'AL WAKEEL SHAREI OFF', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45628, '52', '5271', '527137', 'AL WASEET AL AFDAL', 21048, '02', 'DIRECT', 2013, 2, '02', 1359.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(45629, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 869.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45630, '52', '5271', '527159', 'AL WATHAAEQ', 21022, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45631, '52', '5271', '527157', 'AL YOUSEF AL ZAHBIA', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(45632, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 2, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(45633, '52', '5271', '527158', 'AMAL DELTA', 21022, '02', 'DIRECT', 2013, 2, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45634, '52', '5271', '527165', 'AMBRATOR AL TATWER', 21055, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45635, '52', '5271', '527153', 'AXIS GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45636, '52', '5271', '527135', 'BADR AL LOQMANI EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 4350.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(45637, '52', '5271', '527106', 'BANDER&BADR JAMIL Q.', 21097, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45638, '52', '5271', '527164', 'BIN HASSAN', 21030, '02', 'DIRECT', 2013, 2, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(45639, '52', '5271', '527153', 'DAEAM INT\'L', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45640, '52', '5271', '527125', 'DANYAH CENTER', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45641, '52', '5271', '527150', 'DAR AL ANDALUS', 21030, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(45642, '52', '5271', '527150', 'DAR AL ANDALUS', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45643, '52', '5271', '527151', 'DAR AL HUDA', 22111, '01', 'DIRECT', 2013, 2, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45644, '52', '5271', '527140', 'DAR AL SAADAH', 21048, '02', 'DIRECT', 2013, 2, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45645, '52', '5271', '527141', 'DAR AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45646, '52', '5271', '527129', 'DARB AL MASAFAT', 21022, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45647, '52', '5271', '527161', 'DAWA\'A QAMAREEN OFFI', 21022, '02', 'DIRECT', 2013, 2, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(45648, '52', '5271', '527158', 'DHI AL INJAZ', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45649, '52', '5271', '527151', 'DOT CONNECT', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45650, '52', '5271', '527104', 'DR.HUWEDA SHATA OF.', 21030, '02', 'DIRECT', 2013, 2, '02', 831.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(45651, '52', '5271', '527135', 'DURRAT AL RIYADH EST', 21022, '02', 'DIRECT', 2013, 2, '02', 1439.10, 0.20, 7, 0.00, 0.00, 0.00, 0.00),
	(45652, '52', '5271', '527125', 'EBDAA', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45653, '52', '5271', '527101', 'EXPERT EXCELLENCE', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45654, '52', '5271', '527115', 'FEEAH EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45655, '52', '5271', '527158', 'FLAGS GATE', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45656, '52', '5271', '527164', 'HAYTHAM SABB GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45657, '52', '5271', '527156', 'HAZEM AL SHARQ EST.', 21139, '06', 'DIRECT', 2013, 2, '02', 4990.70, 0.65, 13, 0.00, 0.00, 0.00, 0.00),
	(45658, '52', '5271', '527122', 'HOT COLD EST', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45659, '52', '5271', '527158', 'INJAZAK OFFICE', 21188, '18', 'DIRECT', 2013, 2, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45660, '52', '5271', '527159', 'JAWHARAT AL MADINAH', 22111, '01', 'DIRECT', 2013, 2, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45661, '52', '5271', '527152', 'JAWHARAT JEDDAH', 21030, '02', 'DIRECT', 2013, 2, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45662, '52', '5271', '527144', 'JOMANAH', 21048, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45663, '52', '5271', '527136', 'KOL AL ALAM', 21022, '02', 'DIRECT', 2013, 2, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(45664, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 2, '02', 10791.00, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(45665, '52', '5271', '527150', 'LOVELY NIGHT', 21030, '02', 'DIRECT', 2013, 2, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45666, '52', '5271', '527103', 'MABEYAT AL HAZMI', 21030, '02', 'DIRECT', 2013, 2, '02', 2495.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(45667, '52', '5271', '527156', 'MAMLAKAT AL KHAIR', 22111, '01', 'DIRECT', 2013, 2, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(45669, '52', '5271', '527125', 'MANARAT AL MADINA', 21030, '02', 'DIRECT', 2013, 2, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(45670, '52', '5271', '527150', 'MARWAN INT\'L', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45671, '52', '5271', '527155', 'MAWA', 21030, '02', 'DIRECT', 2013, 2, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45672, '52', '5271', '527117', 'MEMAAR JEDDAH', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45673, '52', '5271', '527122', 'MEMAR AL GHAD', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45674, '52', '5271', '527152', 'MEMAR JEDDAH', 21048, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(45675, '52', '5271', '527153', 'MOON LINE PRESS', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45676, '52', '5271', '527142', 'NAHDAT AL HAYAT EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(45677, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(45678, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(45679, '52', '5271', '527147', 'NOOR AL RIYADH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(45680, '52', '5271', '527115', 'OSOOL AL MEMAR', 21030, '02', 'DIRECT', 2013, 2, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45681, '52', '5271', '527165', 'QASER AL TAQSEET EST', 21055, '02', 'DIRECT', 2013, 2, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45682, '52', '5271', '527152', 'QEMAT AL TASAROBAT E', 21022, '02', 'DIRECT', 2013, 2, '02', 1332.50, 0.17, 8, 0.00, 0.00, 0.00, 0.00),
	(45683, '52', '5271', '527119', 'RA\'AD AL TAMAR OFFIC', 21048, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(45684, '52', '5271', '527112', 'RASEEL', 21030, '02', 'DIRECT', 2013, 2, '02', 607.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(45685, '52', '5271', '527152', 'RATEQ', 21030, '02', 'DIRECT', 2013, 2, '02', 981.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45686, '52', '5271', '527140', 'RAWA\'AT AL GHARBIYAH', 22111, '01', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45687, '52', '5271', '527112', 'RAWAEA TAIBA', 21030, '02', 'DIRECT', 2013, 2, '02', 810.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(45688, '52', '5271', '527161', 'REGIONAL OFFICE', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45689, '52', '5271', '527150', 'REMIX', 21030, '02', 'DIRECT', 2013, 2, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45690, '52', '5271', '527123', 'REPASS EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45691, '52', '5271', '527103', 'ROAD CO.', 22053, '34', 'DIRECT', 2013, 2, '02', 559.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45692, '52', '5271', '527139', 'ROWAD AL ARAB EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2132.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(45693, '52', '5271', '527113', 'SAAD AL QURASHI CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45694, '52', '5271', '527163', 'SAHEM AL NAQAA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45695, '52', '5271', '527162', 'SAKEF AL SHARQ EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 469.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45696, '52', '5271', '527165', 'SAUD AL MUTLAQ GRO.', 21055, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45697, '52', '5271', '527142', 'SCOPE INT\'L', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45698, '52', '5271', '527128', 'SEYANET TASAROBAT ES', 21188, '18', 'DIRECT', 2013, 2, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45699, '52', '5271', '527121', 'SHAMSAN', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45700, '52', '5271', '527136', 'SHORAN TAIBAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(45701, '52', '5271', '527148', 'TANAMI', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45702, '52', '5271', '527153', 'TNAFUS', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45703, '52', '5271', '527147', 'TSM GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(45704, '52', '5271', '527156', 'WADI AL MOLOOK', 22111, '01', 'DIRECT', 2013, 2, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(45705, '52', '5271', '527151', 'ZIYAD KARSHAN OFFICE', 22053, '34', 'DIRECT', 2013, 2, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(45706, '52', '5271', '527151', 'ZIYAD KARSHAN OFFICE', 22111, '01', 'DIRECT', 2013, 2, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45707, '52', '5271', '527153', 'ZOOM PRODUCTIONS', 21048, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45708, '52', '5272', '527201', 'AL MOSTASHAR', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45709, '52', '5272', '527200', 'FAN AL EZAR', 21030, '02', 'DIRECT', 2013, 2, '02', 1727.50, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(45710, '52', '5273', '527308', 'ABAAD COMPANY', 27037, '08', 'DIRECT', 2013, 2, '02', 935.50, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(45711, '52', '5273', '527305', 'BRICKS LEARNING', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45712, '52', '5273', '527306', 'CREATIVE ROUTES', 21022, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45713, '52', '5273', '527304', 'DIMENSIONS F.EDU.TRA', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45714, '52', '5273', '527304', 'DIMENSIONS F.EDU.TRA', 21261, '02', 'DIRECT', 2013, 2, '02', 18256.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(45715, '52', '5273', '527303', 'DUNEX', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45716, '52', '5273', '527305', 'EMBASSY', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45717, '52', '5273', '527305', 'EMBASSY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45718, '52', '5273', '527306', 'GHADA AL MADINAH', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45719, '52', '5273', '527304', 'INDUSTRY CAPACITY HI', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(45720, '52', '5273', '527307', 'INFORMATION SYSTEM', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45721, '52', '5273', '527307', 'INT\'L GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45722, '52', '5273', '527300', 'INT\'L HOLIDAYS', 22111, '01', 'DIRECT', 2013, 2, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45723, '52', '5273', '527304', 'JICC&SKILS', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45724, '52', '5273', '527304', 'JICC&SKILS', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45725, '52', '5273', '527306', 'LANGUA LIMITED CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45726, '52', '5273', '527304', 'NEW DIMENSION INSTIT', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(45727, '52', '5273', '527305', 'SARH AL MAREFAH INST', 21030, '02', 'DIRECT', 2013, 2, '02', 7304.80, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(45728, '52', '5273', '527306', 'SAUDI CULT.HIGH INST', 22053, '34', 'DIRECT', 2013, 2, '02', 1194.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45729, '52', '5273', '527301', 'SCHOLASTIC', 21022, '02', 'DIRECT', 2013, 2, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45730, '52', '5273', '527303', 'START AL NAMOTHAGY', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(45731, '52', '5273', '527306', 'WA3I CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(45732, '53', '5301', 'G03083', 'GASCO', 21048, '02', 'DIRECT', 2013, 2, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45733, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 2, '02', 39030.00, 6.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45734, '53', '5301', 'G03083', 'GASCO', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45735, '53', '5301', 'G03083', 'GASCO', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45736, '53', '5301', 'G03083', 'GASCO', 21378, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45737, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 2, '02', 13532.40, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(45738, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 2, '02', 28501.20, 13.50, 54, 0.00, 0.00, 0.00, 0.00),
	(45739, '53', '5303', 'S14381', 'SAUDI ARABIA', 21055, '02', 'OMD', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(45740, '53', '5303', 'S14381', 'SAUDI ARABIA', 21378, '02', 'OMD', 2013, 2, '02', 107492.00, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(45741, '53', '5304', '530498', 'AJNA', 22061, '17', 'DIRECT', 2013, 2, '02', 6606.30, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(45742, '53', '5304', 'S14955', 'SAHARA NET', 21071, '02', 'DIRECT', 2013, 2, '02', 2292.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(45743, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21048, '02', 'DIRECT', 2013, 2, '02', 63301.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(45744, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21188, '18', 'DIRECT', 2013, 2, '02', 57585.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(45745, '53', '5305', 'A15381', 'AXIOM', 27045, '08', 'OMD', 2013, 2, '02', 11600.50, 7.55, 29, 0.00, 0.00, 0.00, 0.00),
	(45746, '53', '5305', 'B12460', 'BRAVO', 21022, '02', 'DIRECT', 2013, 2, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(45747, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21048, '02', 'ICOM', 2013, 2, '02', 19408.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(45748, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21055, '02', 'ICOM', 2013, 2, '02', 57413.30, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(45749, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21097, '02', 'ICOM', 2013, 2, '02', 41376.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(45750, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21188, '18', 'ICOM', 2013, 2, '02', 59888.70, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(45751, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21329, '02', 'ICOM', 2013, 2, '02', 1109.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45752, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21352, '02', 'ICOM', 2013, 2, '02', 92818.40, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(45753, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 2, '02', 27992.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(45754, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 21022, '02', 'MEDIACOM', 2013, 2, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45755, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 21048, '02', 'MEDIACOM', 2013, 2, '02', 13756.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45756, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 21071, '02', 'MEDIACOM', 2013, 2, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45757, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 21097, '02', 'MEDIACOM', 2013, 2, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45758, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 93757.50, 7.84, 7, 0.00, 0.00, 0.00, 0.00),
	(45759, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 48451.70, 4.04, 6, 0.00, 0.00, 0.00, 0.00),
	(45760, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 81237.90, 5.56, 7, 0.00, 0.00, 0.00, 0.00),
	(45761, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 54407.30, 4.80, 7, 0.00, 0.00, 0.00, 0.00),
	(45762, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 17883.30, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(45763, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 28635.40, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(45764, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 26020.10, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(45765, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 69379.80, 4.56, 7, 0.00, 0.00, 0.00, 0.00),
	(45766, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 57521.50, 5.56, 7, 0.00, 0.00, 0.00, 0.00),
	(45767, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45768, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 46655.00, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(45769, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 73026.80, 5.94, 8, 0.00, 0.00, 0.00, 0.00),
	(45770, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 112334.40, 5.22, 7, 0.00, 0.00, 0.00, 0.00),
	(45771, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 135048.70, 10.76, 10, 0.00, 0.00, 0.00, 0.00),
	(45772, '53', '5305', 'M82272', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 2, '02', 895.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(45773, '53', '5305', 'M82272', 'MOBILY', 23044, '03', 'INITIATIVE MEDIA', 2013, 2, '02', 20157.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45774, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 2, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45775, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 205531.60, 51.20, 257, 0.00, 0.00, 0.00, 0.00),
	(45776, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 2, '02', 42097.70, 30.91, 65, 0.00, 0.00, 0.00, 0.00),
	(45777, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 2, '02', 29232.10, 20.86, 65, 0.00, 0.00, 0.00, 0.00),
	(45778, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 2, '02', 19393.80, 19.77, 42, 0.00, 0.00, 0.00, 0.00),
	(45779, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 2, '02', 11686.50, 8.16, 16, 0.00, 0.00, 0.00, 0.00),
	(45780, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 701824.50, 97.50, 3900, 0.00, 0.00, 0.00, 0.00),
	(45781, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 575856.00, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(45782, '53', '5305', 'M82272', 'MOBILY', 28183, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 733816.50, 24.75, 990, 0.00, 0.00, 0.00, 0.00),
	(45783, '53', '5305', 'M82272', 'MOBILY', 28191, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 37324.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(45784, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 60866.70, 3.44, 34, 0.00, 0.00, 0.00, 0.00),
	(45785, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(45786, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 138202.80, 12.62, 31, 0.00, 0.00, 0.00, 0.00),
	(45787, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 64599.30, 3.63, 31, 0.00, 0.00, 0.00, 0.00),
	(45788, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 25975.60, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(45789, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 76220.90, 10.72, 7, 0.00, 0.00, 0.00, 0.00),
	(45790, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 112229.80, 6.76, 30, 0.00, 0.00, 0.00, 0.00),
	(45791, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 88697.80, 11.44, 7, 0.00, 0.00, 0.00, 0.00),
	(45792, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3230.40, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(45793, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13396.60, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(45794, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3454.40, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(45795, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23050.00, 1.89, 4, 0.00, 0.00, 0.00, 0.00),
	(45796, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 16915.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45797, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13878.00, 1.61, 25, 0.00, 0.00, 0.00, 0.00),
	(45798, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 17595.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(45799, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 5758.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45800, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45801, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45802, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13996.50, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(45803, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 178095.10, 104.96, 456, 0.00, 0.00, 0.00, 0.00),
	(45804, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 254298.50, 166.37, 645, 0.00, 0.00, 0.00, 0.00),
	(45805, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 143.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(45806, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 150449.50, 93.00, 379, 0.00, 0.00, 0.00, 0.00),
	(45807, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 48294.30, 38.97, 128, 0.00, 0.00, 0.00, 0.00),
	(45808, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 151962.00, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(45809, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 102374.40, 2.40, 96, 0.00, 0.00, 0.00, 0.00),
	(45810, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 63984.00, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(45811, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 535866.00, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(45812, '53', '5305', 'V01633', 'VODAFONE', 23084, '03', 'OMD', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45813, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 2, '02', 18555.20, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(45814, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 2, '02', 40693.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(45815, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 2, '02', 33271.50, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(45816, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 2, '02', 54599.40, 8.76, 5, 0.00, 0.00, 0.00, 0.00),
	(45817, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 2, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45818, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 2, '02', 21157.00, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(45819, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 2, '02', 20666.70, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(45820, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 2, '02', 15868.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45821, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 2, '02', 105296.00, 11.32, 31, 0.00, 0.00, 0.00, 0.00),
	(45822, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 2, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45823, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 2, '02', 28579.30, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(45824, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21311, '02', 'MINDSHARE', 2013, 2, '02', 29389.90, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(45825, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21337, '02', 'MINDSHARE', 2013, 2, '02', 20101.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(45826, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 2, '02', 36086.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45827, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45828, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 25312, '21', 'MINDSHARE', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45829, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 26039, '06', 'MINDSHARE', 2013, 2, '02', 9597.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(45830, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 2, '02', 30286.00, 21.51, 48, 0.00, 0.00, 0.00, 0.00),
	(45831, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 2, '02', 25620.20, 19.15, 44, 0.00, 0.00, 0.00, 0.00),
	(45832, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 2, '02', 20502.00, 14.68, 34, 0.00, 0.00, 0.00, 0.00),
	(45833, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 2, '02', 18215.30, 13.92, 30, 0.00, 0.00, 0.00, 0.00),
	(45834, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 2, '02', 21328.00, 0.48, 20, 0.00, 0.00, 0.00, 0.00),
	(45835, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28175, '01', 'MINDSHARE', 2013, 2, '02', 69316.00, 1.28, 52, 0.00, 0.00, 0.00, 0.00),
	(45836, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28183, '01', 'MINDSHARE', 2013, 2, '02', 415896.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(45837, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4038.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(45838, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2806.70, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(45839, '53', '5318', '531878', 'STC/MOBILY/ZAIN', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2079.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45840, '53', '5318', '531878', 'STC/MOBILY/ZAIN', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45841, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21030, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45842, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 51016.30, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(45843, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 2, '02', 47134.60, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(45844, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 2, '02', 60464.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(45845, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21378, '02', 'MEDIA INSIGHT', 2013, 2, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(45846, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 2, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45847, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 25032, '23', 'MEDIA INSIGHT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45848, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 2, '02', 55452.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(45849, '54', '5401', 'A00422', 'AL RIYADH BANK', 25032, '23', 'OMD', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45850, '54', '5401', 'A00422', 'AL RIYADH BANK', 28118, '01', 'OMD', 2013, 2, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(45851, '54', '5401', 'A00422', 'AL RIYADH BANK', 28183, '01', 'OMD', 2013, 2, '02', 111972.00, 3.25, 130, 0.00, 0.00, 0.00, 0.00),
	(45852, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 2, '02', 47134.60, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(45853, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 2, '02', 67257.50, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(45854, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 2, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(45855, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21188, '18', 'UM7', 2013, 2, '02', 71982.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(45856, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21378, '02', 'UM7', 2013, 2, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(45857, '54', '5401', 'G00116', 'GULF INT\'L BANK', 21055, '02', 'UM7', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45858, '54', '5401', 'J01251', 'JULIUS BAR', 21089, '02', 'PHD', 2013, 2, '02', 60827.20, 4.45, 5, 0.00, 0.00, 0.00, 0.00),
	(45859, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 21352, '02', 'DIRECT', 2013, 2, '02', 12823.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45860, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21014, '02', 'ICOM', 2013, 2, '02', 597.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(45861, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 2, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45862, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45863, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 2, '02', 191466.00, 17.10, 11, 0.00, 0.00, 0.00, 0.00),
	(45864, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 2, '02', 55452.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(45865, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21071, '02', 'ICOM', 2013, 2, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45866, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45867, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 2, '02', 89865.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(45868, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 2, '02', 94269.70, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(45869, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 2, '02', 30914.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(45870, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45871, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 25032, '23', 'ICOM', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45872, '54', '5401', 'S00195', 'SAUDI BANK', 21188, '18', 'DIRECT', 2013, 2, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45873, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 73239.80, 12.88, 9, 0.00, 0.00, 0.00, 0.00),
	(45874, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 2, '02', 53915.80, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(45875, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 2, '02', 45513.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(45876, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21188, '18', 'MINDSHARE', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45877, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 2, '02', 55089.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(45878, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21378, '02', 'MINDSHARE', 2013, 2, '02', 50248.40, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(45879, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 27011, '08', 'MINDSHARE', 2013, 2, '02', 2894.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(45880, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45881, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 2, '02', 159703.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(45882, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 2, '02', 143536.10, 11.82, 32, 0.00, 0.00, 0.00, 0.00),
	(45883, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 2, '02', 89042.50, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(45884, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 2, '02', 26825.10, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(45885, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 2, '02', 11783.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45886, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21097, '02', 'MPG', 2013, 2, '02', 12434.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45887, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21261, '02', 'MPG', 2013, 2, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(45888, '54', '5405', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 2, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45889, '54', '5405', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 2, '02', 11090.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45890, '54', '5405', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45891, '54', '5405', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 2, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45892, '54', '5405', 'A00422', 'AL RIYADH BANK', 27037, '08', 'OMD', 2013, 2, '02', 7276.50, 6.63, 21, 0.00, 0.00, 0.00, 0.00),
	(45893, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45894, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45895, '54', '5405', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 2, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45896, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 2, '02', 21525.20, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(45897, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45898, '54', '5405', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 2, '02', 20994.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45899, '54', '5405', 'S00096', 'SAMBA', 26039, '06', 'ZENITH MEDIA', 2013, 2, '02', 4798.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(45900, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45901, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 2, '02', 9357.30, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(45902, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 2, '02', 9917.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(45903, '54', '5405', '540557', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 2, '02', 7123.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45904, '54', '5407', 'A06000', 'AL BAHA INV.', 21261, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(45905, '54', '5408', '540894', 'ABRAJ AL TAYSEER', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45906, '54', '5408', '540896', 'ABU HISHAM', 21030, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(45907, '54', '5408', '540895', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45908, '54', '5408', '540888', 'AL HADBANI', 21030, '02', 'DIRECT', 2013, 2, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45909, '54', '5408', '540887', 'AL MUTAJARAH', 21014, '02', 'DIRECT', 2013, 2, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45910, '54', '5408', '540887', 'AL MUTAJARAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1578.00, 0.34, 6, 0.00, 0.00, 0.00, 0.00),
	(45911, '54', '5408', '540895', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(45912, '54', '5408', '540888', 'AL TASAHEEL', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45913, '54', '5408', '540888', 'AL WAFA\'A', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45914, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 32727.10, 3.18, 9, 0.00, 0.00, 0.00, 0.00),
	(45915, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 22042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(45916, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45917, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(45918, '54', '5408', 'D07169', 'DAR AL ARKAN', 25032, '23', 'OMD', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45919, '54', '5408', '540896', 'EASY LOANS', 21048, '02', 'DIRECT', 2013, 2, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(45920, '54', '5408', '540886', 'KAFALAH PROGRAM', 21048, '02', 'DIRECT', 2013, 2, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(45921, '54', '5408', '540891', 'MANHAL', 21030, '02', 'DIRECT', 2013, 2, '02', 682.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(45922, '54', '5408', '540890', 'NAJM AL TAWOON', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45923, '54', '5408', 'N11458', 'NAYIFAT', 22111, '01', 'DIRECT', 2013, 2, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45924, '54', '5408', '540889', 'NEMAA', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(45925, '54', '5408', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 247.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(45927, '54', '5408', '540896', 'QEMAT AL HEJRA EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45928, '54', '5408', '540892', 'QEMM AL ATA\'A', 21030, '02', 'DIRECT', 2013, 2, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(45929, '54', '5408', '540892', 'REAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 2143.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(45930, '54', '5408', '540892', 'REYAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45931, '54', '5408', '540895', 'ROKN AL TAQSEET', 21022, '02', 'DIRECT', 2013, 2, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(45932, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(45933, '54', '5408', '540887', 'SNAF CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 35443.20, 2.64, 22, 0.00, 0.00, 0.00, 0.00),
	(45934, '54', '5408', '540895', 'TABASHER TAIBAH', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45935, '54', '5408', '540878', 'TAIBAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45936, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45937, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 2, '02', 1802.00, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(45938, '54', '5408', '540896', 'WESAM AL GHARBEYA', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45939, '54', '5415', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 2, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45940, '54', '5415', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45941, '54', '5415', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 2, '02', 22181.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45942, '54', '5415', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 2, '02', 18128.70, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45943, '54', '5415', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 2, '02', 4158.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(45944, '54', '5415', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 2, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45945, '54', '5415', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45946, '54', '5415', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 2, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45947, '54', '5415', 'A00422', 'AL RIYADH BANK', 21238, '06', 'OMD', 2013, 2, '02', 7464.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45948, '54', '5415', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 2, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45949, '54', '5415', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 2, '02', 36086.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(45950, '54', '5415', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 2, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45951, '54', '5415', '541543', 'ALINMA BANK', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45952, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45953, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 2, '02', 5545.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45954, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 2, '02', 11436.70, 1.54, 11, 0.00, 0.00, 0.00, 0.00),
	(45955, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 2, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45956, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 2, '02', 17851.50, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(45957, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45958, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 2, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45959, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 2, '02', 60302.60, 2.90, 58, 0.00, 0.00, 0.00, 0.00),
	(45960, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 2, '02', 3561.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45961, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45962, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21022, '02', 'DIRECT', 2013, 2, '02', 44788.80, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45963, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21048, '02', 'DIRECT', 2013, 2, '02', 51293.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(45964, '54', '5428', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 2, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45965, '54', '5428', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45966, '54', '5428', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 2, '02', 11090.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45967, '54', '5428', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 2, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45968, '54', '5428', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 2, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45969, '54', '5428', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45970, '54', '5428', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 2, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45971, '54', '5428', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 2, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(45972, '54', '5428', '542820', 'ALINMA BANK', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(45973, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 2, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(45974, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 2, '02', 13863.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(45975, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 2, '02', 19451.10, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(45976, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 2, '02', 19552.30, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(45977, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 2, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45978, '54', '5428', '542819', 'DAR AL TAMLEEK', 21352, '02', 'ICOM', 2013, 2, '02', 24953.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(45979, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 21055, '02', 'TIMES PUBLICITY INTL', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45980, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(45981, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21311, '02', 'ICOM', 2013, 2, '02', 13863.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(45982, '54', '5428', '542824', 'OYOON AL SERIAN DAWL', 21055, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(45983, '54', '5428', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 2, '02', 119436.80, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(45984, '54', '5428', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 2, '02', 97339.20, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(45985, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(45986, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 2, '02', 47134.20, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(45987, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 2, '02', 5118.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45988, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 2, '02', 3119.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(45989, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 2, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45990, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 2, '02', 18661.90, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(45991, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 2, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(45992, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21378, '02', 'MINDSHARE', 2013, 2, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(45993, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45994, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 2, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45995, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 27037, '08', 'ICOM', 2013, 2, '02', 2654.80, 2.48, 8, 0.00, 0.00, 0.00, 0.00),
	(45996, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 27045, '08', 'ICOM', 2013, 2, '02', 6818.50, 5.06, 17, 0.00, 0.00, 0.00, 0.00),
	(45997, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 27052, '08', 'ICOM', 2013, 2, '02', 5528.50, 3.68, 11, 0.00, 0.00, 0.00, 0.00),
	(45998, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21030, '02', 'OPTIMEDIA', 2013, 2, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(45999, '54', '5429', 'A40125', 'AL MUTTAHED', 25032, '23', 'MEDIACOM', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46000, '54', '5429', 'J04246', 'JADWA INVESTMENT', 21089, '02', 'UM7', 2013, 2, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46001, '54', '5429', 'J04246', 'JADWA INVESTMENT', 21188, '18', 'UM7', 2013, 2, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46002, '54', '5429', 'R08210', 'RIYAD CAPITAL', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46003, '54', '5429', 'S17456', 'SIIG', 21014, '02', 'DIRECT', 2013, 2, '02', 31791.70, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(46004, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46005, '54', '5430', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46006, '54', '5430', 'A30434', 'AL BILAD BANK', 21055, '02', 'PHD', 2013, 2, '02', 49768.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(46007, '54', '5430', 'A30434', 'AL BILAD BANK', 21188, '18', 'PHD', 2013, 2, '02', 60464.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46008, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 73581.20, 11.30, 7, 0.00, 0.00, 0.00, 0.00),
	(46009, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 2, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(46010, '54', '5430', 'A41609', 'AL INMAA BANK', 24356, '28', 'OPTIMEDIA', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46011, '54', '5430', 'B06539', 'BLOM BANK', 21089, '02', 'OMD', 2013, 2, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46012, '54', '5430', 'B05765', 'BNP PARIBAS', 21022, '02', 'MPG', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46013, '54', '5430', 'B05765', 'BNP PARIBAS', 21089, '02', 'MPG', 2013, 2, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46014, '54', '5430', 'B05765', 'BNP PARIBAS', 21188, '18', 'MPG', 2013, 2, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46015, '54', '5430', 'B05765', 'BNP PARIBAS', 21352, '02', 'MPG', 2013, 2, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46016, '54', '5430', 'C08019', 'CEYLON BANK', 21071, '02', 'DIRECT', 2013, 2, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(46017, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46018, '54', '5430', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46019, '54', '5430', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 2, '02', 33346.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(46020, '54', '5430', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 2, '02', 36044.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(46021, '54', '5430', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 2, '02', 21682.50, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(46022, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 2, '02', 76034.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46023, '54', '5430', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 2, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46024, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46025, '54', '5430', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 2, '02', 45193.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46026, '54', '5430', 'S00096', 'SAMBA', 27011, '08', 'ZENITH MEDIA', 2013, 2, '02', 12257.20, 9.10, 26, 0.00, 0.00, 0.00, 0.00),
	(46027, '54', '5430', 'S00096', 'SAMBA', 27029, '08', 'ZENITH MEDIA', 2013, 2, '02', 3670.20, 3.16, 9, 0.00, 0.00, 0.00, 0.00),
	(46028, '54', '5430', 'S00096', 'SAMBA', 27052, '08', 'ZENITH MEDIA', 2013, 2, '02', 11483.50, 7.87, 23, 0.00, 0.00, 0.00, 0.00),
	(46029, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 66543.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(46030, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 31192.20, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(46031, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21055, '02', 'OPTIMEDIA', 2013, 2, '02', 2346.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(46032, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 25032, '23', 'OPTIMEDIA', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46033, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46034, '54', '5432', 'G03575', 'GULF FINAN.HOUSE', 21295, '02', 'UM7', 2013, 2, '02', 3305.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46035, '54', '5432', '543226', 'ITQAN CAPITAL', 21014, '02', 'DIRECT', 2013, 2, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46036, '54', '5442', 'N13272', 'NSB', 21071, '02', 'DIRECT', 2013, 2, '02', 693.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(46037, '54', '5442', 'S22370', 'SAUDI LENDING B.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46038, '54', '5444', '544445', 'AL JAZIRA CAPITL', 21022, '02', 'MPG', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46039, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46040, '54', '5444', '544445', 'AL JAZIRA CAPITL', 25213, '18', 'MPG', 2013, 2, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46041, '54', '5444', '544449', 'AL RAJHI CAPITAL', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46042, '54', '5444', '544464', 'ARBAH CAPITAL', 21014, '02', 'DIRECT', 2013, 2, '02', 14836.10, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(46043, '54', '5444', '544472', 'HOTELIER', 21188, '18', 'DIRECT', 2013, 2, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46044, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 2, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(46045, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46046, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21071, '02', 'DIRECT', 2013, 2, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46047, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21097, '02', 'DIRECT', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(46048, '55', '5501', 'A28778', 'ABHA CHAMBER', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46049, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 24741, '02', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46050, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21014, '02', 'DIRECT', 2013, 2, '02', 757.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(46051, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46052, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 66196.10, 6.35, 11, 0.00, 0.00, 0.00, 0.00),
	(46053, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 2, '02', 68622.10, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(46054, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21097, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(46055, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21261, '02', 'DIRECT', 2013, 2, '02', 3439.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(46056, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46057, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 2, '02', 136469.00, 10.15, 48, 0.00, 0.00, 0.00, 0.00),
	(46058, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 2, '02', 60825.80, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(46059, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 2, '02', 41546.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(46060, '55', '5501', 'A95321', 'AUSTRALIAN GOVT.', 21261, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46061, '55', '5501', 'A95542', 'AWQAF & M.A.F.', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(46062, '55', '5501', 'C04997', 'CAPITAL MARKET A', 21022, '02', 'M_C SAATCHI', 2013, 2, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46063, '55', '5501', 'C04997', 'CAPITAL MARKET A', 21048, '02', 'M_C SAATCHI', 2013, 2, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(46064, '55', '5501', 'C04997', 'CAPITAL MARKET A', 21055, '02', 'M_C SAATCHI', 2013, 2, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(46065, '55', '5501', 'C04997', 'CAPITAL MARKET A', 21188, '18', 'M_C SAATCHI', 2013, 2, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(46066, '55', '5501', 'C04997', 'CAPITAL MARKET A', 21378, '02', 'M_C SAATCHI', 2013, 2, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(46067, '55', '5501', 'C04997', 'CAPITAL MARKET A', 24141, '21', 'M_C SAATCHI', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46068, '55', '5501', 'C04997', 'CAPITAL MARKET A', 24794, '18', 'M_C SAATCHI', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46069, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46070, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46071, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46072, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46073, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46074, '55', '5501', 'D07830', 'DARAT KING A.AZ.', 21022, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(46075, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21097, '02', 'DIRECT', 2013, 2, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(46076, '55', '5501', 'E06541', 'EASTERN P.CHAMBR', 21097, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46077, '55', '5501', 'G08240', 'GEN.ADMIN.PASSP.', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46078, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46079, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46080, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46081, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 25213, '18', 'DIRECT', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46082, '55', '5501', 'G02743', 'GENERAL SECURITY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46083, '55', '5501', 'G02743', 'GENERAL SECURITY', 21097, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(46084, '55', '5501', '550194', 'GURAYAT CH.C.&I.', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46085, '55', '5501', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46086, '55', '5501', 'H03902', 'HADEED - SABIC', 21352, '02', 'UM7', 2013, 2, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46087, '55', '5501', 'H05738', 'HAIL CHAMBER C.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46088, '55', '5501', 'H05738', 'HAIL CHAMBER C.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46089, '55', '5501', 'H05738', 'HAIL CHAMBER C.', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46090, '55', '5501', 'H05738', 'HAIL CHAMBER C.', 21378, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(46091, '55', '5501', '550196', 'HIGH COM.DEV.R.R', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46092, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 2, '02', 554.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(46093, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 879.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(46094, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 22111.60, 1.82, 9, 0.00, 0.00, 0.00, 0.00),
	(46095, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21022, '02', 'ICOM', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46096, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21030, '02', 'ICOM', 2013, 2, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46097, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21048, '02', 'ICOM', 2013, 2, '02', 18853.80, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(46098, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21188, '18', 'ICOM', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46099, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21261, '02', 'ICOM', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46100, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21063, '02', 'DIRECT', 2013, 2, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46101, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21196, '02', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46102, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 83455.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(46103, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21378, '02', 'DIRECT', 2013, 2, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46104, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 27029, '08', 'DIRECT', 2013, 2, '02', 5976.90, 4.54, 7, 0.00, 0.00, 0.00, 0.00),
	(46105, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 27037, '08', 'DIRECT', 2013, 2, '02', 20597.90, 21.05, 62, 0.00, 0.00, 0.00, 0.00),
	(46106, '55', '5501', 'M80370', 'MADINA CH.C.& I.', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(46107, '55', '5501', 'M80370', 'MADINA CH.C.& I.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46108, '55', '5501', '550192', 'MADINA MON.CNCL.', 21030, '02', 'DIRECT', 2013, 2, '02', 1879.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46109, '55', '5501', '550192', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(46110, '55', '5501', 'M80468', 'MAKKAH CHAMBER C', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46111, '55', '5501', 'M80468', 'MAKKAH CHAMBER C', 21048, '02', 'DIRECT', 2013, 2, '02', 24953.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(46112, '55', '5501', 'M80468', 'MAKKAH CHAMBER C', 21378, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46113, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46114, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(46115, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21329, '02', 'DIRECT', 2013, 2, '02', 2452.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(46116, '55', '5501', '550198', 'MIN.HEALTH KSA', 21014, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 4398.20, 0.88, 19, 0.00, 0.00, 0.00, 0.00),
	(46117, '55', '5501', '550198', 'MIN.HEALTH KSA', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 39775.30, 4.74, 36, 0.00, 0.00, 0.00, 0.00),
	(46118, '55', '5501', '550198', 'MIN.HEALTH KSA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 19035.10, 2.81, 4, 0.00, 0.00, 0.00, 0.00),
	(46119, '55', '5501', '550198', 'MIN.HEALTH KSA', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 41615.60, 5.24, 11, 0.00, 0.00, 0.00, 0.00),
	(46120, '55', '5501', '550198', 'MIN.HEALTH KSA', 21055, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 17008.90, 3.06, 4, 0.00, 0.00, 0.00, 0.00),
	(46121, '55', '5501', '550198', 'MIN.HEALTH KSA', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 17947.00, 2.56, 20, 0.00, 0.00, 0.00, 0.00),
	(46122, '55', '5501', '550198', 'MIN.HEALTH KSA', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 2, '02', 1796.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(46123, '55', '5501', '550198', 'MIN.HEALTH KSA', 21261, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 97628.50, 8.50, 11, 0.00, 0.00, 0.00, 0.00),
	(46124, '55', '5501', '550198', 'MIN.HEALTH KSA', 21378, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 13265.90, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(46125, '55', '5501', '550198', 'MIN.HEALTH KSA', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 2, '02', 278986.90, 108.18, 47, 0.00, 0.00, 0.00, 0.00),
	(46126, '55', '5501', '550198', 'MIN.HEALTH KSA', 26070, '02', 'AL TAWASOL ALHADEF', 2013, 2, '02', 9554.60, 8.98, 6, 0.00, 0.00, 0.00, 0.00),
	(46127, '55', '5501', '550192', 'MIN.MUNICIP.&R.A', 22111, '01', 'DIRECT', 2013, 2, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46128, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46129, '55', '5501', 'M07651', 'MIN.OF HOUSING', 21097, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(46130, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46131, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21014, '02', 'DIRECT', 2013, 2, '02', 1551.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(46132, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 3279.00, 0.55, 10, 0.00, 0.00, 0.00, 0.00),
	(46133, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46134, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 3455.10, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(46135, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 3204.40, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(46136, '55', '5501', 'O01398', 'OPF', 21196, '02', 'DIRECT', 2013, 2, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46137, '55', '5501', 'Q01616', 'QASSIM CHAMBER', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46138, '55', '5501', 'Q01616', 'QASSIM CHAMBER', 21055, '02', 'DIRECT', 2013, 2, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(46139, '55', '5501', 'R06533', 'REPUBLIC OF LEB.', 21014, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(46140, '55', '5501', 'R06533', 'REPUBLIC OF LEB.', 21089, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(46141, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21022, '02', 'OMD', 2013, 2, '02', 38269.80, 3.45, 12, 0.00, 0.00, 0.00, 0.00),
	(46142, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21055, '02', 'OMD', 2013, 2, '02', 13009.80, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(46143, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21188, '18', 'OMD', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46144, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46145, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46146, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21055, '02', 'DIRECT', 2013, 2, '02', 11858.20, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(46147, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46148, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(46149, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21030, '02', 'DIRECT', 2013, 2, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46150, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46151, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46152, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46153, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46154, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46155, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46156, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 28183, '01', 'DIRECT', 2013, 2, '02', 143964.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(46157, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 20570.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46158, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21030, '02', 'MEDIA INSIGHT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46159, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21048, '02', 'MEDIA INSIGHT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46160, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21055, '02', 'MEDIA INSIGHT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46161, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21097, '02', 'MEDIA INSIGHT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46162, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46163, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21352, '02', 'MEDIA INSIGHT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46164, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21378, '02', 'MEDIA INSIGHT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46165, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 2, '02', 826.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(46166, '55', '5501', 'S17054', 'SAUDI POST EST.', 21261, '02', 'OMD', 2013, 2, '02', 1535.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(46167, '55', '5501', 'S17054', 'SAUDI POST EST.', 24141, '21', 'OMD', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46168, '55', '5501', 'S17054', 'SAUDI POST EST.', 24182, '18', 'OMD', 2013, 2, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46169, '55', '5501', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 2, '02', 1157.00, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(46170, '55', '5501', 'S16479', 'SRI LANKA B.F.E.', 21071, '02', 'DIRECT', 2013, 2, '02', 3433.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(46171, '55', '5501', 'T05550', 'TEASER AD', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46172, '55', '5502', 'A10900', 'AL AHSA DEV.CO.', 21378, '02', 'DIRECT', 2013, 2, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46173, '55', '5502', 'A11728', 'AL AYUNI', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46174, '55', '5502', 'A00242', 'AL FUTTAIM', 21071, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46175, '55', '5502', 'A31184', 'AL HAMRANI', 21030, '02', 'MEDIAEDGE', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46176, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21055, '02', 'OMD', 2013, 2, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(46177, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21188, '18', 'OMD', 2013, 2, '02', 2591.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(46178, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(46179, '55', '5502', 'A00360', 'AL MOAJIL', 21238, '06', 'DIRECT', 2013, 2, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46180, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46181, '55', '5502', 'A06091', 'AL ZAMIL CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46182, '55', '5502', 'A00578', 'AMIANTIT', 21055, '02', 'DIRECT', 2013, 2, '02', 45001.90, 8.10, 5, 0.00, 0.00, 0.00, 0.00),
	(46183, '55', '5502', 'A00578', 'AMIANTIT', 21378, '02', 'DIRECT', 2013, 2, '02', 43722.40, 8.10, 5, 0.00, 0.00, 0.00, 0.00),
	(46184, '55', '5502', 'F01439', 'FORBES', 21022, '02', 'DIRECT', 2013, 2, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46185, '55', '5502', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 2, '02', 55479.10, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(46186, '55', '5502', 'H03902', 'HADEED - SABIC', 21352, '02', 'UM7', 2013, 2, '02', 133086.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(46187, '55', '5502', 'H00082', 'HITACHI', 21063, '02', 'MEDIAEDGE', 2013, 2, '02', 4852.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(46188, '55', '5502', 'H00082', 'HITACHI', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 32397.20, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(46189, '55', '5502', 'H00082', 'HITACHI', 21188, '18', 'MEDIAEDGE', 2013, 2, '02', 27283.80, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(46190, '55', '5502', 'H00082', 'HITACHI', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 45468.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(46191, '55', '5502', 'J00683', 'JERAISY', 21022, '02', 'OMD', 2013, 2, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46192, '55', '5502', 'M04593', 'MASCO', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46193, '55', '5502', 'M00301', 'MITSUBISHI', 21014, '02', 'ASATSU C_O TANDEM', 2013, 2, '02', 519.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46194, '55', '5502', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 2, '02', 9882.40, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(46195, '55', '5502', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46196, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 2, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46197, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 2, '02', 5406.30, 1.32, 9, 0.00, 0.00, 0.00, 0.00),
	(46198, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 10823.20, 1.52, 14, 0.00, 0.00, 0.00, 0.00),
	(46199, '55', '5502', 'R03929', 'RAR', 21097, '02', 'DIRECT', 2013, 2, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46200, '55', '5502', 'S05554', 'SARCO CORP.', 21048, '02', 'DIRECT', 2013, 2, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46201, '55', '5502', 'S06193', 'SAUDI CEMENT', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46202, '55', '5502', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 2, '02', 42389.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46203, '55', '5502', 'S03633', 'SAUDI IND EXP.CO', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46204, '55', '5502', 'S05568', 'SAUDI PORTS', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46205, '55', '5502', 'S00282', 'SEDCO', 21022, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46206, '55', '5502', 'S00282', 'SEDCO', 21352, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46207, '55', '5502', 'S00282', 'SEDCO', 24182, '18', 'INITIATIVE MEDIA', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46208, '55', '5502', 'Z00309', 'ZOUJAJ', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46209, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 2, '02', 7891.30, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(46210, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 2, '02', 71939.10, 6.76, 9, 0.00, 0.00, 0.00, 0.00),
	(46211, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 2, '02', 504615.90, 90.67, 83, 0.00, 0.00, 0.00, 0.00),
	(46212, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 2, '02', 24953.30, 3.73, 8, 0.00, 0.00, 0.00, 0.00),
	(46213, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 2, '02', 16432.70, 4.60, 11, 0.00, 0.00, 0.00, 0.00),
	(46214, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 2, '02', 4438.50, 1.55, 11, 0.00, 0.00, 0.00, 0.00),
	(46215, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 2, '02', 27513.00, 2.29, 4, 0.00, 0.00, 0.00, 0.00),
	(46216, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 2, '02', 249195.40, 28.01, 24, 0.00, 0.00, 0.00, 0.00),
	(46217, '55', '5506', 'A00344', 'AL MARAI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 27619.60, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(46218, '55', '5506', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 666.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(46219, '55', '5506', 'A16719', 'ARASCO COMPANY', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46220, '55', '5506', 'A16719', 'ARASCO COMPANY', 21055, '02', 'DIRECT', 2013, 2, '02', 5449.20, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(46221, '55', '5506', 'A16719', 'ARASCO COMPANY', 21097, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46222, '55', '5506', 'A16719', 'ARASCO COMPANY', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46223, '55', '5506', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 2879.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(46224, '55', '5506', 'D00022', 'DAIHATSU', 21030, '02', 'ICOM', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46225, '55', '5506', 'D00022', 'DAIHATSU', 21071, '02', 'ICOM', 2013, 2, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46226, '55', '5506', 'D00022', 'DAIHATSU', 21097, '02', 'ICOM', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46227, '55', '5506', 'D00022', 'DAIHATSU', 21378, '02', 'ICOM', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46228, '55', '5506', 'D00343', 'DUNHILL', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 19195.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46229, '55', '5506', 'F03625', 'FIPCO', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46230, '55', '5506', 'H02755', 'HUSSAIN & AFALIQ', 24741, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46231, '55', '5506', 'J02265', 'JARIR MARKET', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46232, '55', '5506', 'J02265', 'JARIR MARKET', 21378, '02', 'DIRECT', 2013, 2, '02', 47881.30, 8.94, 6, 0.00, 0.00, 0.00, 0.00),
	(46233, '55', '5506', 'K00077', 'KIA', 28019, '01', 'OMD', 2013, 2, '02', 111972.00, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(46234, '55', '5506', 'N03364', 'NAFCO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46235, '55', '5506', 'R02665', 'REFRIGER.HOUSE G', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46236, '55', '5506', 'S06985', 'SACODECO', 21352, '02', 'DIRECT', 2013, 2, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(46237, '55', '5506', 'S11549', 'SAFARI CO.LTD.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46238, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46239, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21360, '06', 'DIRECT', 2013, 2, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46240, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 23028, '02', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46241, '55', '5506', 'S13589', 'SAVOLA GROUP', 21022, '02', 'OMD', 2013, 2, '02', 88724.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(46242, '55', '5506', 'S13589', 'SAVOLA GROUP', 21030, '02', 'OMD', 2013, 2, '02', 119932.50, 18.50, 10, 0.00, 0.00, 0.00, 0.00),
	(46243, '55', '5506', 'S13589', 'SAVOLA GROUP', 21048, '02', 'OMD', 2013, 2, '02', 126602.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(46244, '55', '5506', 'S13589', 'SAVOLA GROUP', 21055, '02', 'OMD', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46245, '55', '5506', 'S15534', 'SHAMS', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46246, '55', '5506', 'Y00392', 'YASEEN M.GHADEER', 24741, '02', 'DIRECT', 2013, 2, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46247, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(46248, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46249, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46250, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 2, '02', 1823.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(46251, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21261, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46252, '55', '5508', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 2, '02', 501.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(46253, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 2, '02', 4062.80, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(46254, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(46255, '55', '5508', 'A16878', 'AL ARABI CENTER', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(46256, '55', '5508', 'A16878', 'AL ARABI CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 5129.30, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(46257, '55', '5508', 'A16878', 'AL ARABI CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(46258, '55', '5508', 'A16878', 'AL ARABI CENTER', 21261, '02', 'DIRECT', 2013, 2, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(46259, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 7038.20, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(46260, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21030, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46261, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 4329.50, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(46262, '55', '5508', 'A89104', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(46263, '55', '5508', 'A89104', 'AL JOUF UNIV.', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(46264, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 67150.80, 4.80, 13, 0.00, 0.00, 0.00, 0.00),
	(46265, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46266, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21097, '02', 'DIRECT', 2013, 2, '02', 10045.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(46267, '55', '5508', 'A24049', 'AL TANADI', 21022, '02', 'DIRECT', 2013, 2, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(46268, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 2, '02', 607.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46269, '55', '5508', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46270, '55', '5508', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 1535.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(46271, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(46272, '55', '5508', 'C04766', 'CIVIL AVIATION A', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46273, '55', '5508', 'C04114', 'CIVIL DEFENCE', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.30, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(46274, '55', '5508', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46275, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46276, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21022, '02', 'DIRECT', 2013, 2, '02', 6478.30, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(46277, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 2, '02', 1151.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(46278, '55', '5508', 'H04498', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 9181.30, 1.16, 7, 0.00, 0.00, 0.00, 0.00),
	(46279, '55', '5508', 'I03333', 'INDIAN OIL', 21063, '02', 'DIRECT', 2013, 2, '02', 527.80, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(46280, '55', '5508', 'J03888', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46281, '55', '5508', 'J03888', 'JABAL OMAR', 21261, '02', 'DIRECT', 2013, 2, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46282, '55', '5508', 'J03888', 'JABAL OMAR', 21378, '02', 'DIRECT', 2013, 2, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46283, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 8552.20, 1.19, 12, 0.00, 0.00, 0.00, 0.00),
	(46284, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 4142.80, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(46285, '55', '5508', 'J03497', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(46286, '55', '5508', 'J03497', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 7464.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46287, '55', '5508', 'J03497', 'JEDDAH COUNCIL', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46288, '55', '5508', 'K02243', 'KING ABDULAZIZ C', 21022, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46289, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46290, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 2, '02', 6302.00, 0.81, 8, 0.00, 0.00, 0.00, 0.00),
	(46291, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(46292, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 2, '02', 1535.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(46293, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46294, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46295, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21261, '02', 'DIRECT', 2013, 2, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46296, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(46297, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 11287.70, 1.18, 14, 0.00, 0.00, 0.00, 0.00),
	(46298, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 2, '02', 12540.60, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(46299, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 2, '02', 3262.70, 0.47, 6, 0.00, 0.00, 0.00, 0.00),
	(46300, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 2, '02', 8925.70, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(46301, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 3519.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46302, '55', '5508', 'M07885', 'MADINA MON.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 1151.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(46303, '55', '5508', 'M02800', 'MAKKAH B.&CON.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46304, '55', '5508', 'M02800', 'MAKKAH B.&CON.CO', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46305, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 36753.00, 3.79, 8, 0.00, 0.00, 0.00, 0.00),
	(46306, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 2, '02', 26206.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(46307, '55', '5508', 'M06978', 'MARHOON NASSER', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46308, '55', '5508', 'M06978', 'MARHOON NASSER', 21048, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46309, '55', '5508', 'M06978', 'MARHOON NASSER', 21311, '02', 'DIRECT', 2013, 2, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46310, '55', '5508', 'M06978', 'MARHOON NASSER', 21337, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46311, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2932.60, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(46312, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46313, '55', '5508', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 2, '02', 11037.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(46314, '55', '5508', 'M02769', 'MIN.DEFENCE', 21022, '02', 'DIRECT', 2013, 2, '02', 2985.80, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(46315, '55', '5508', 'M02771', 'MIN.ISLAMIC AFF.', 21097, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(46316, '55', '5508', 'M07657', 'MIN.OF WORK', 21022, '02', 'DIRECT', 2013, 2, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(46317, '55', '5508', 'N10052', 'NAJRAN CEMENT CO', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46318, '55', '5508', 'N10052', 'NAJRAN CEMENT CO', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46319, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 3327.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(46320, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(46321, '55', '5508', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 2, '02', 10317.10, 1.22, 12, 0.00, 0.00, 0.00, 0.00),
	(46322, '55', '5508', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(46323, '55', '5508', 'N04302', 'NORTHERN MUNC.', 21022, '02', 'DIRECT', 2013, 2, '02', 6878.20, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(46324, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 2, '02', 15416.70, 3.17, 68, 0.00, 0.00, 0.00, 0.00),
	(46325, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 67037.30, 9.10, 82, 0.00, 0.00, 0.00, 0.00),
	(46326, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 419502.80, 58.90, 81, 0.00, 0.00, 0.00, 0.00),
	(46327, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 248911.40, 31.50, 39, 0.00, 0.00, 0.00, 0.00),
	(46328, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 695932.40, 124.33, 125, 0.00, 0.00, 0.00, 0.00),
	(46329, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 28179.50, 3.47, 65, 0.00, 0.00, 0.00, 0.00),
	(46330, '55', '5508', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 2, '02', 30546.50, 4.05, 13, 0.00, 0.00, 0.00, 0.00),
	(46331, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 591657.40, 51.07, 70, 0.00, 0.00, 0.00, 0.00),
	(46332, '55', '5508', 'R04489', 'RASGAS CO.', 21071, '02', 'DIRECT', 2013, 2, '02', 1903.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(46333, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46334, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 2, '02', 12503.30, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(46335, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46336, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21097, '02', 'DIRECT', 2013, 2, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46337, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21188, '18', 'DIRECT', 2013, 2, '02', 16875.20, 2.20, 11, 0.00, 0.00, 0.00, 0.00),
	(46338, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 2, '02', 4318.80, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(46339, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46340, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21022, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(46341, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21188, '18', 'DIRECT', 2013, 2, '02', 3023.10, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(46342, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 2, '02', 6195.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(46343, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21030, '02', 'MEDIA INSIGHT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46344, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21048, '02', 'MEDIA INSIGHT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46345, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46346, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21048, '02', 'DIRECT', 2013, 2, '02', 2090.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(46347, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(46348, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46349, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 2, '02', 3305.80, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(46350, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46351, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46352, '55', '5508', 'S22661', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 2, '02', 8237.80, 0.82, 6, 0.00, 0.00, 0.00, 0.00),
	(46353, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 2, '02', 5038.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(46354, '55', '5508', 'S22661', 'SECURITY FORCES', 21188, '18', 'DIRECT', 2013, 2, '02', 1578.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(46355, '55', '5508', 'T06220', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 1759.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(46356, '55', '5508', 'T06220', 'TABUK COUNCIL', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(46357, '55', '5508', 'T06220', 'TABUK COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 3782.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(46358, '55', '5508', 'T06244', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 2, '02', 5110.20, 1.23, 10, 0.00, 0.00, 0.00, 0.00),
	(46359, '55', '5508', 'T06244', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 8589.40, 0.70, 6, 0.00, 0.00, 0.00, 0.00),
	(46360, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46361, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46362, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(46363, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46364, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21188, '18', 'DIRECT', 2013, 2, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46365, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46366, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21352, '02', 'DIRECT', 2013, 2, '02', 5758.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46367, '55', '5510', 'A17825', 'ABB', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46368, '55', '5510', 'A17825', 'ABB', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46369, '55', '5510', 'A17825', 'ABB', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46370, '55', '5510', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46371, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 30392.20, 5.06, 5, 0.00, 0.00, 0.00, 0.00),
	(46372, '55', '5510', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46373, '55', '5510', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46374, '55', '5510', 'D01990', 'DAR AL SHIFA', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46375, '55', '5510', 'S00196', 'SAUDI BRITISH BAN', 21188, '18', 'MINDSHARE', 2013, 2, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46376, '55', '5511', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 2, '02', 46580.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46377, '55', '5511', 'A00360', 'AL MOAJIL', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46378, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21022, '02', 'DIRECT', 2013, 2, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46379, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46380, '55', '5511', 'D01990', 'DAR AL SHIFA', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46381, '55', '5511', 'D05058', 'DR.S.FAKEEH', 21261, '02', '5M ADVERTISING', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46382, '55', '5511', 'G03882', 'GEN.ORGN.SOC.INS', 25213, '18', 'DIRECT', 2013, 2, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46383, '55', '5511', 'G00116', 'GULF INT\'L BANK', 21055, '02', 'UM7', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46384, '55', '5511', 'H00200', 'HILTON', 21089, '02', 'PHD', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46385, '55', '5511', 'M00167', 'MCDONALD\'S', 21022, '02', 'UM7', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46386, '55', '5511', 'M00167', 'MCDONALD\'S', 21055, '02', 'UM7', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46387, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46388, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46389, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46390, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 2, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46391, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 4345.30, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(46392, '55', '5511', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 4366.80, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(46393, '55', '5511', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 1332.90, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(46394, '55', '5511', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 2, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(46395, '55', '5511', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46396, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46397, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46398, '55', '5513', 'A93258', 'ALUMNI ASSOC.AUB', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46399, '55', '5513', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46400, '55', '5513', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(46401, '55', '5513', '551368', 'ROHAIL KHAN', 21246, '02', 'DIRECT', 2013, 2, '02', 415.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46402, '55', '5514', 'A36773', 'AL DOSARI', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46403, '55', '5514', 'A31759', 'AL KHALEEJ', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46404, '55', '5514', 'A32033', 'AL MAHMOOD FAMLY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46405, '55', '5514', 'A38364', 'AL MOAJEL', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46406, '55', '5514', 'A32996', 'AL QAHTANI', 21378, '02', 'DIRECT', 2013, 2, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46407, '55', '5514', 'A33045', 'AL QATHAMI', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46408, '55', '5514', 'A37771', 'AL SEDARI', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46409, '55', '5514', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46410, '55', '5514', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46411, '55', '5514', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46412, '55', '5514', 'T06244', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46413, '55', '5517', 'A18432', 'AL AHMADI CO-OP.', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46414, '55', '5517', 'A30686', 'AL DOSSARI', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46415, '55', '5517', 'A30686', 'AL DOSSARI', 21055, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(46416, '55', '5517', 'A23692', 'AL NOOH', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46417, '55', '5517', 'B06600', 'BAE SYSTEMS', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46418, '55', '5517', 'B06600', 'BAE SYSTEMS', 21188, '18', 'MEDIAEDGE', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46419, '55', '5517', 'B06600', 'BAE SYSTEMS', 21378, '02', 'MEDIAEDGE', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46420, '55', '5517', 'C00370', 'COCA COLA', 21378, '02', 'UM7', 2013, 2, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46421, '55', '5517', 'E03200', 'EADS', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46422, '55', '5517', 'E03200', 'EADS', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46423, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46424, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21048, '02', 'OMD', 2013, 2, '02', 58779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46425, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 2, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46426, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21352, '02', 'OMD', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46427, '55', '5517', 'S16345', 'SOCIAL DEV.CENTR', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46428, '55', '5518', 'A17828', 'ABDEL HADI', 24182, '18', 'DIRECT', 2013, 2, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46429, '55', '5518', 'A32929', 'AL OTHMAN GROUP', 24741, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46430, '55', '5518', 'B10965', 'BIN ZOUMAH GROUP', 21360, '06', 'DIRECT', 2013, 2, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46431, '55', '5518', 'E00104', 'EPSON', 21022, '02', 'BATES MEDIA', 2013, 2, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46432, '55', '5518', 'S17042', 'SAUDI HUM.RES.DV', 24604, '17', 'DIRECT', 2013, 2, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46433, '55', '5518', 'S17503', 'SIPCHEM', 21022, '02', 'OMD', 2013, 2, '02', 2799.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(46434, '55', '5518', 'S17503', 'SIPCHEM', 21055, '02', 'OMD', 2013, 2, '02', 44362.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46435, '55', '5518', 'S17503', 'SIPCHEM', 21097, '02', 'OMD', 2013, 2, '02', 54258.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46436, '55', '5518', 'S17503', 'SIPCHEM', 21188, '18', 'OMD', 2013, 2, '02', 64063.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(46437, '55', '5518', 'S17503', 'SIPCHEM', 21261, '02', 'OMD', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46438, '55', '5518', 'T06331', 'TASNEE', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46439, '55', '5518', 'T06331', 'TASNEE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46440, '55', '5518', 'T06331', 'TASNEE', 21089, '02', 'DIRECT', 2013, 2, '02', 34124.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46441, '55', '5518', 'T06331', 'TASNEE', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46442, '55', '5520', 'A17825', 'ABB', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46443, '55', '5520', 'A29671', 'AL ABDULATIF', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46444, '55', '5520', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46445, '55', '5520', 'A09860', 'AL AJMI', 21097, '02', 'DIRECT', 2013, 2, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46446, '55', '5520', 'A29897', 'AL AMER', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46447, '55', '5520', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 2, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46448, '55', '5520', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46449, '55', '5520', 'A12192', 'AL AMOUDI', 21089, '02', 'DIRECT', 2013, 2, '02', 111332.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46450, '55', '5520', 'A12192', 'AL AMOUDI', 21188, '18', 'DIRECT', 2013, 2, '02', 56945.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46451, '55', '5520', 'A12192', 'AL AMOUDI', 21261, '02', 'DIRECT', 2013, 2, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46452, '55', '5520', 'A12192', 'AL AMOUDI', 21352, '02', 'DIRECT', 2013, 2, '02', 46910.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46453, '55', '5520', 'A19141', 'AL AQEEL', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46454, '55', '5520', 'A30327', 'AL BASHAWRI', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46455, '55', '5520', 'A31048', 'AL GHAZALI', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46456, '55', '5520', 'A31052', 'AL GHAZAWI CO', 21089, '02', 'DIRECT', 2013, 2, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46457, '55', '5520', 'A14973', 'AL HARTHY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46458, '55', '5520', 'A31254', 'AL HASSAN', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46459, '55', '5520', 'A31431', 'AL ISHAQ TRIBES', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46460, '55', '5520', 'A31515', 'AL JASHI', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46461, '55', '5520', 'A11675', 'AL JAZIRAH VEH.', 21055, '02', 'UM7', 2013, 2, '02', 67652.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46462, '55', '5520', 'A31964', 'AL MABANI', 21089, '02', 'DIRECT', 2013, 2, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46463, '55', '5520', 'A23569', 'AL MELHEM', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46464, '55', '5520', 'A09590', 'AL OLAYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46465, '55', '5520', 'A32871', 'AL OMAIR', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46466, '55', '5520', 'A32923', 'AL OTAIBI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46467, '55', '5520', 'A32996', 'AL QAHTANI', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46468, '55', '5520', 'A32996', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46469, '55', '5520', 'A13095', 'AL SAEDAN', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46470, '55', '5520', 'A33789', 'AL SHAWAF', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46471, '55', '5520', 'A33789', 'AL SHAWAF', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46472, '55', '5520', 'A33802', 'AL SHENIFI', 21055, '02', 'DIRECT', 2013, 2, '02', 31608.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46473, '55', '5520', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46474, '55', '5520', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 2, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46475, '55', '5520', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46476, '55', '5520', 'A34294', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 2, '02', 7731.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46477, '55', '5520', 'A34296', 'AL YAMAMAH TRADE', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46478, '55', '5520', 'A34296', 'AL YAMAMAH TRADE', 21378, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(46479, '55', '5520', 'A34306', 'AL YASEEN AGRI', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46480, '55', '5520', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46481, '55', '5520', 'B03573', 'BAMUJALLY', 21030, '02', 'DIRECT', 2013, 2, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46482, '55', '5520', 'B10205', 'BANAEEM TRD.EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46483, '55', '5520', 'B10481', 'BASAMAH', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46484, '55', '5520', 'B06165', 'BIN SAEDAN', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46485, '55', '5520', 'B06165', 'BIN SAEDAN', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46486, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46487, '55', '5520', 'D01993', 'DALLAH HOSPITAL', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46488, '55', '5520', 'D07169', 'DAR AL ARKAN', 21022, '02', 'OMD', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46489, '55', '5520', 'D01996', 'DR.ERFAN &BAGEDO', 21030, '02', 'DIRECT', 2013, 2, '02', 6641.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46490, '55', '5520', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'DIRECT', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46491, '55', '5520', 'E02397', 'EL FALEH', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46492, '55', '5520', 'F36068', 'FAL HOLD.A.C.L.', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46493, '55', '5520', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 2, '02', 46910.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46494, '55', '5520', 'K05205', 'KAKI', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46495, '55', '5520', 'K05303', 'KHALIFA QUSAIBI', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46496, '55', '5520', 'R03929', 'RAR', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46497, '55', '5520', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46498, '55', '5520', 'S18299', 'SARA', 21089, '02', 'SARA CORPORATION', 2013, 2, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(46499, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46500, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46501, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21055, '02', 'MINDSHARE', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46502, '55', '5521', 'A02055', 'AL AJLAN', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46503, '55', '5521', 'A30088', 'AL ASHRAF GHALEB', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46504, '55', '5521', 'A31256', 'AL HASSAN FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46505, '55', '5521', 'A00370', 'AL MOUSA', 21014, '02', 'DIRECT', 2013, 2, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46506, '55', '5521', 'A00370', 'AL MOUSA', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46507, '55', '5521', 'A00370', 'AL MOUSA', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46508, '55', '5521', 'A00370', 'AL MOUSA', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46509, '55', '5521', 'A00370', 'AL MOUSA', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46510, '55', '5521', 'A00370', 'AL MOUSA', 21378, '02', 'DIRECT', 2013, 2, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46511, '55', '5521', 'A32752', 'AL NASSER FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46512, '55', '5521', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46513, '55', '5521', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46514, '55', '5521', 'A24047', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46515, '55', '5521', 'A34079', 'AL THINAYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46516, '55', '5521', 'A05267', 'ARRIYADH DEV.CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46517, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46518, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 2, '02', 26564.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46519, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46520, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46521, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46522, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46523, '55', '5521', 'B10142', 'BAKHASHAB GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46524, '55', '5521', 'C00370', 'COCA COLA', 21378, '02', 'UM7', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46525, '55', '5521', 'E00607', 'EUROMARCHE', 21022, '02', 'LINKS COMMUNICATION', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46526, '55', '5521', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46527, '55', '5521', 'M81748', 'MARAI BIN MUBARK', 21048, '02', 'DIRECT', 2013, 2, '02', 33346.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46528, '55', '5521', 'R05698', 'RADWAN', 21014, '02', 'DIRECT', 2013, 2, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46529, '55', '5521', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46530, '55', '5521', 'Y00197', 'YUSUF BN A.KANOO', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46531, '55', '5522', 'E04573', 'EL AJOU', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46532, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 7144.50, 1.17, 16, 0.00, 0.00, 0.00, 0.00),
	(46533, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46534, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 2, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46535, '55', '5523', 'T02676', 'TATWEER', 21022, '02', 'OMD', 2013, 2, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46536, '55', '5524', 'A38715', 'AL ATEEQ FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46537, '55', '5524', 'A36783', 'AL ESHA\'A GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46538, '55', '5524', 'A36865', 'AL HASAWI FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46539, '55', '5524', 'A36898', 'AL JASER FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46540, '55', '5524', 'A11675', 'AL JAZIRAH VEH.', 21055, '02', 'UM7', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46541, '55', '5524', 'A32033', 'AL MAHMOOD FAMLY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46542, '55', '5524', 'A37726', 'AL MUBARAK FAMLY', 21097, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46543, '55', '5524', 'A37041', 'AL NAEMI FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46544, '55', '5524', 'A32923', 'AL OTAIBI', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46545, '55', '5524', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46546, '55', '5524', 'A37075', 'AL OTHMAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46547, '55', '5524', 'A38122', 'AL RASHED FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46548, '55', '5524', 'A13074', 'AL ROMAIH', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46549, '55', '5524', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46550, '55', '5524', 'H05683', 'HAJI H. ALIREZA', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46551, '55', '5524', 'H05683', 'HAJI H. ALIREZA', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46552, '55', '5524', 'H05683', 'HAJI H. ALIREZA', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46553, '55', '5524', 'H05683', 'HAJI H. ALIREZA', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46554, '55', '5524', 'I05125', 'INSURANCE HOUSE', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46555, '55', '5524', 'J01124', 'JET AVIATION\'S', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46556, '55', '5524', 'M81974', 'MED GULF', 21048, '02', 'MINDSHARE', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46557, '55', '5524', 'M81974', 'MED GULF', 21055, '02', 'MINDSHARE', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46558, '55', '5524', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46559, '55', '5524', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46560, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46561, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21048, '02', 'OMD', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46562, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 2, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46563, '55', '5524', 'S19213', 'SHIBH JAZIRA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46564, '55', '5525', 'A11884', 'ABALKHAIL', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46565, '55', '5525', 'A28778', 'ABHA CHAMBER', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46566, '55', '5525', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46567, '55', '5525', 'A36657', 'AL ABRAR TRD.EST', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46568, '55', '5525', 'A12159', 'AL AHMADI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46569, '55', '5525', 'A37981', 'AL BALHED FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46570, '55', '5525', 'A39335', 'AL BAZIE', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46571, '55', '5525', 'A31220', 'AL HARBI', 21055, '02', 'DIRECT', 2013, 2, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(46572, '55', '5525', 'A31292', 'AL HAZZAZI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46573, '55', '5525', 'A39549', 'AL JARBA FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46574, '55', '5525', 'A39549', 'AL JARBA FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46575, '55', '5525', 'A38001', 'AL KATHERI', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46576, '55', '5525', 'A01299', 'AL KHODARI', 21261, '02', 'DIRECT', 2013, 2, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46577, '55', '5525', 'A31914', 'AL LATIFA T.& C.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46578, '55', '5525', 'A32132', 'AL MANEA', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46579, '55', '5525', 'A37004', 'AL METREK CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46580, '55', '5525', 'A37069', 'AL OBEID', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46581, '55', '5525', 'A37069', 'AL OBEID', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46582, '55', '5525', 'A37069', 'AL OBEID', 21089, '02', 'DIRECT', 2013, 2, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46583, '55', '5525', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46584, '55', '5525', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46585, '55', '5525', 'A13074', 'AL ROMAIH', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46586, '55', '5525', 'A08107', 'AL SAHLI', 21055, '02', 'DIRECT', 2013, 2, '02', 18192.60, 2.69, 4, 0.00, 0.00, 0.00, 0.00),
	(46587, '55', '5525', 'A11465', 'AL SALAM AIRCRFT', 21022, '02', 'DIRECT', 2013, 2, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46588, '55', '5525', 'A37910', 'AL SHETWI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46589, '55', '5525', 'A89145', 'AL SHUWAYER CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46590, '55', '5525', 'A24047', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 2, '02', 35212.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46591, '55', '5525', 'A38052', 'ARABIAN CENTERS', 21097, '02', 'OPTIMEDIA', 2013, 2, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(46592, '55', '5525', 'B12044', 'BEKERIYAH COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46593, '55', '5525', 'B12044', 'BEKERIYAH COUNCL', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46594, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21030, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46595, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46596, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46597, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21261, '02', 'DIRECT', 2013, 2, '02', 39371.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46598, '55', '5525', 'H03625', 'HERITAGE VILLAGE', 21097, '02', 'DIRECT', 2013, 2, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46599, '55', '5525', 'H05770', 'HIGH COMMISSION', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46600, '55', '5525', 'H05770', 'HIGH COMMISSION', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46601, '55', '5525', 'H05770', 'HIGH COMMISSION', 21055, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46602, '55', '5525', 'H05770', 'HIGH COMMISSION', 21089, '02', 'DIRECT', 2013, 2, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46603, '55', '5525', 'H05770', 'HIGH COMMISSION', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46604, '55', '5525', 'H05770', 'HIGH COMMISSION', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46605, '55', '5525', 'M80370', 'MADINA CH.C.& I.', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46606, '55', '5525', 'M80370', 'MADINA CH.C.& I.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46607, '55', '5525', 'M02480', 'MEDGULF', 21055, '02', 'MINDSHARE', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46608, '55', '5525', 'M02480', 'MEDGULF', 21089, '02', 'MINDSHARE', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46609, '55', '5525', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46610, '55', '5525', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46611, '55', '5525', 'N04600', 'NAJRAN COUNCIL', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46612, '55', '5525', 'S12375', 'SAPAC', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46613, '55', '5525', 'S12375', 'SAPAC', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46614, '55', '5525', 'S20163', 'SATCO', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46615, '55', '5525', 'S20022', 'SHAIRCO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46616, '55', '5525', 'S20022', 'SHAIRCO', 21089, '02', 'DIRECT', 2013, 2, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46617, '55', '5525', 'S20022', 'SHAIRCO', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46618, '55', '5525', 'S20250', 'SHOAIBI GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46619, '55', '5525', 'T07767', 'TAIF INVEST.CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46620, '55', '5525', 'T06906', 'TAWASEL', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46621, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46622, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46623, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 2, '02', 10797.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46624, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 2, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46625, '55', '5526', 'A39157', 'AL AZIZIA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46626, '55', '5526', 'A39457', 'AL GOSAIBI GROUP', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46627, '55', '5526', 'A39726', 'AL KHODARI FAMLY', 21261, '02', 'DIRECT', 2013, 2, '02', 8957.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(46628, '55', '5526', 'A31964', 'AL MABANI', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46629, '55', '5526', 'A31964', 'AL MABANI', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46630, '55', '5526', 'A06089', 'AL MUHAIDIB', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46631, '55', '5526', 'A12892', 'AL MUTLAQ GROUP', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46632, '55', '5526', 'A11465', 'AL SALAM AIRCRFT', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46633, '55', '5526', 'A40255', 'AL SAYEGH CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46634, '55', '5526', 'A89009', 'AL SHAWAF FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46635, '55', '5526', 'A89333', 'AL TURKI FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46636, '55', '5526', 'A89374', 'AL WALAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46637, '55', '5526', 'A00516', 'ALI BIN ALI', 21022, '02', 'MPG', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46638, '55', '5526', 'A00516', 'ALI BIN ALI', 21055, '02', 'MPG', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46639, '55', '5526', 'B12368', 'BAWAZER', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46640, '55', '5526', 'B12411', 'BIN SAEED FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46641, '55', '5526', 'B12417', 'BIN ZOUMAH FAMLY', 21261, '02', 'DIRECT', 2013, 2, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46642, '55', '5526', 'B12417', 'BIN ZOUMAH FAMLY', 21360, '06', 'DIRECT', 2013, 2, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46643, '55', '5526', 'D07113', 'DALLAH AL BARAKA', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46644, '55', '5526', 'M04406', 'MA\'ADEN', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46645, '55', '5526', 'M00167', 'MCDONALD\'S', 21022, '02', 'UM7', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46646, '55', '5526', 'M00167', 'MCDONALD\'S', 21055, '02', 'UM7', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46647, '55', '5526', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46648, '55', '5526', 'N10050', 'NAJD CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46649, '55', '5526', 'O04703', 'OLAYAN GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46650, '55', '5526', 'S05990', 'SAAD GROUP', 21378, '02', 'DIRECT', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46651, '55', '5526', 'S20163', 'SATCO', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46652, '55', '5526', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46653, '55', '5526', 'S19736', 'SHARBATLY', 21022, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46654, '55', '5526', 'S19736', 'SHARBATLY', 21030, '02', 'DIRECT', 2013, 2, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46655, '55', '5526', 'S19736', 'SHARBATLY', 21089, '02', 'DIRECT', 2013, 2, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46656, '55', '5526', 'S19736', 'SHARBATLY', 21261, '02', 'DIRECT', 2013, 2, '02', 57670.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46657, '55', '5526', 'S19736', 'SHARBATLY', 21378, '02', 'DIRECT', 2013, 2, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46658, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46659, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46660, '55', '5526', 'T01151', 'TABUK CEMENT CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46661, '55', '5526', 'T01151', 'TABUK CEMENT CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46662, '55', '5527', 'A98329', 'AFEF COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46663, '55', '5527', 'A90342', 'AL AFLAJ COUNCIL', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46664, '55', '5527', 'A36672', 'AL AJLAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46665, '55', '5527', 'A36672', 'AL AJLAN FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46666, '55', '5527', 'A90565', 'AL AZHAR FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46667, '55', '5527', 'A30695', 'AL DREES', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46668, '55', '5527', 'A39478', 'AL HAMOUDI FAMLY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46669, '55', '5527', 'A40652', 'AL MOUSA FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46670, '55', '5527', 'A40652', 'AL MOUSA FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46671, '55', '5527', 'A40652', 'AL MOUSA FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46672, '55', '5527', 'A40652', 'AL MOUSA FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46673, '55', '5527', 'A89333', 'AL TURKI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46674, '55', '5527', 'A89333', 'AL TURKI FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46675, '55', '5528', 'A40973', 'ABSAR', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46676, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 2, '02', 4990.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(46677, '55', '5528', 'S21578', 'SSP', 21188, '18', 'DIRECT', 2013, 2, '02', 2879.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(46678, '55', '5528', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 2, '02', 11858.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(46679, '55', '5528', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 2, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(46680, '55', '5528', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 2, '02', 8853.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46681, '55', '5528', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 2, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(46682, '55', '5528', 'Y01061', 'YANSAB', 21022, '02', 'DIRECT', 2013, 2, '02', 36044.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(46683, '55', '5528', 'Y01061', 'YANSAB', 21030, '02', 'DIRECT', 2013, 2, '02', 44084.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(46684, '55', '5529', 'A39611', 'ABANA', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46685, '55', '5529', 'A06151', 'AJLAN & BROS.', 21022, '02', 'DIRECT', 2013, 2, '02', 42144.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46686, '55', '5529', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 2, '02', 42144.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46687, '55', '5529', 'A41083', 'AL ASSAF FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46688, '55', '5529', 'A41097', 'AL BAIJAN GROUP', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46689, '55', '5529', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 2, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46690, '55', '5529', 'A30434', 'AL BILAD BANK', 21030, '02', 'PHD', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46691, '55', '5529', 'A30434', 'AL BILAD BANK', 21055, '02', 'PHD', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46692, '55', '5529', 'A30434', 'AL BILAD BANK', 21097, '02', 'PHD', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46693, '55', '5529', 'A30434', 'AL BILAD BANK', 21188, '18', 'PHD', 2013, 2, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46694, '55', '5529', 'A30434', 'AL BILAD BANK', 21378, '02', 'PHD', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46695, '55', '5529', 'A41144', 'AL FAYEZ FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46696, '55', '5529', 'A21751', 'AL JEDAIE', 21055, '02', 'PUBLICIS GRAPHICS', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46697, '55', '5529', 'A31794', 'AL KHARJ COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46698, '55', '5529', 'A31794', 'AL KHARJ COUNCIL', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46699, '55', '5529', 'A42022', 'AL OLA COUNCIL', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46700, '55', '5529', 'A42039', 'AL OTAISHAN FAM.', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46701, '55', '5529', 'A33950', 'AL TAEI CLUB', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46702, '55', '5529', 'A92659', 'AL ZAHRANI FAMLY', 21097, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46703, '55', '5529', 'A95106', 'ATCE', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46704, '55', '5529', 'F37604', 'FAKIEH FAMILY', 21014, '02', 'DIRECT', 2013, 2, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46705, '55', '5529', 'H05738', 'HAIL CHAMBER C.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46706, '55', '5529', 'G06513', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46707, '55', '5529', 'L01345', 'LARSEN & TOUBRO', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46708, '55', '5529', 'M84299', 'MEDI SERV', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46709, '55', '5529', 'S19925', 'SASCO', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46710, '55', '5529', 'S21396', 'SHARORA COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46711, '55', '5529', 'S21396', 'SHARORA COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 23290.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46712, '55', '5530', 'A00196', 'AL BABTAIN', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46713, '55', '5530', 'A30327', 'AL BASHAWRI', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46714, '55', '5530', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46715, '55', '5530', 'A30434', 'AL BILAD BANK', 21048, '02', 'PHD', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46716, '55', '5530', 'A30434', 'AL BILAD BANK', 21188, '18', 'PHD', 2013, 2, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46717, '55', '5530', 'A39549', 'AL JARBA FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46718, '55', '5530', 'B12497', 'BUNYAN UNITED CO', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46719, '55', '5530', 'B12497', 'BUNYAN UNITED CO', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46720, '55', '5530', 'H06532', 'HAMMADI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46721, '55', '5532', 'A36486', 'ABDULATIF&MOHD.F', 21097, '02', 'DIRECT', 2013, 2, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46722, '55', '5532', 'A30088', 'AL ASHRAF GHALEB', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46723, '55', '5532', 'A90647', 'AL BAYAN HOLD.GR', 21055, '02', 'DIRECT', 2013, 2, '02', 62107.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46724, '55', '5532', 'A90831', 'AL ETACK EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(46725, '55', '5532', 'A41498', 'AL GHANAM', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46726, '55', '5532', 'A39514', 'AL HOSHAN HLD.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46727, '55', '5532', 'A00370', 'AL MOUSA', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46728, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 47134.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46729, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46730, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21261, '02', 'DIRECT', 2013, 2, '02', 57670.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46731, '55', '5532', 'A92412', 'AL SULAIMAN GRP.', 21097, '02', 'DIRECT', 2013, 2, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46732, '55', '5532', 'A01025', 'AL TAIF DAIRY', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46733, '55', '5532', 'A97000', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 2, '02', 39307.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(46734, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 2, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46735, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 2, '02', 5289.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(46736, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 2, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46737, '55', '5532', 'E08075', 'EWAAN', 21048, '02', 'OMD', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46738, '55', '5532', 'K07149', 'KHASHOQGI', 21030, '02', 'DIRECT', 2013, 2, '02', 26564.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46739, '55', '5532', 'L06790', 'LUNA', 21048, '02', 'I_R COMMUNICATION', 2013, 2, '02', 23737.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46740, '55', '5532', 'M87878', 'MANWA TRD.&CONT.', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46741, '55', '5532', 'N10052', 'NAJRAN CEMENT CO', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46742, '55', '5532', 'N04598', 'NAJRAN CHAMBER C', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46743, '55', '5532', 'N04598', 'NAJRAN CHAMBER C', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46744, '55', '5532', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46745, '55', '5532', 'N05355', 'NASER AL RASHID', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46746, '55', '5532', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 2, '02', 62277.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46747, '55', '5532', 'S07302', 'SAMSCO', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46748, '55', '5532', 'S22124', 'SEDCO', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46749, '55', '5532', 'S19736', 'SHARBATLY', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46750, '55', '5532', 'T09922', 'TOWREEN GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46751, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46752, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46753, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46754, '55', '5534', 'C09935', 'CPC', 24167, '18', 'PUBLICIS GRAPHICS', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46755, '55', '5534', 'H06951', 'HAIF CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46756, '55', '5534', 'H03469', 'HALWANI BROS.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46757, '55', '5534', 'H03469', 'HALWANI BROS.', 21030, '02', 'DIRECT', 2013, 2, '02', 42613.30, 6.28, 4, 0.00, 0.00, 0.00, 0.00),
	(46758, '55', '5534', 'H03469', 'HALWANI BROS.', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46759, '55', '5534', 'M03559', 'MUBARRAD', 21261, '02', 'DIRECT', 2013, 2, '02', 31053.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46760, '55', '5534', 'S23249', 'SAUDI KAYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 36044.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(46761, '55', '5534', 'S23249', 'SAUDI KAYAN', 21097, '02', 'DIRECT', 2013, 2, '02', 44084.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(46762, '55', '5535', 'A06151', 'AJLAN & BROS.', 21022, '02', 'DIRECT', 2013, 2, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46763, '55', '5535', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 2, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46764, '55', '5535', 'A90466', 'AL AQAD INV.CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46765, '55', '5535', 'A39361', 'AL DAKHEEL FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46766, '55', '5535', 'A91140', 'AL HOMAIDHI FAM.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46767, '55', '5535', 'A91144', 'AL HOSHAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46768, '55', '5535', 'A91164', 'AL IBRAHIM FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46769, '55', '5535', 'A91660', 'AL MESNED FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46770, '55', '5535', 'A23790', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46771, '55', '5535', 'A92209', 'AL SAIF FAMILY', 21014, '02', 'DIRECT', 2013, 2, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46772, '55', '5535', 'A96893', 'AL SAWAF FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46773, '55', '5535', 'B02700', 'BIN MAHFOOZ', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46774, '55', '5535', 'B14884', 'BT APPLIED TECH.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46775, '55', '5535', 'G06593', 'GULF ONE INV.BNK', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46776, '55', '5535', 'H07391', 'HIGH COM.FOR DEV', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46777, '55', '5535', 'H07391', 'HIGH COM.FOR DEV', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46778, '55', '5535', 'H07391', 'HIGH COM.FOR DEV', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46779, '55', '5535', 'H07391', 'HIGH COM.FOR DEV', 21089, '02', 'DIRECT', 2013, 2, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46780, '55', '5535', 'H07391', 'HIGH COM.FOR DEV', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46781, '55', '5535', 'H07391', 'HIGH COM.FOR DEV', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46782, '55', '5535', 'S23389', 'SEDCO', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46783, '55', '5535', 'S23389', 'SEDCO', 21055, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46784, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46785, '55', '5536', 'A90492', 'AL ARFAJ', 24741, '02', 'DIRECT', 2013, 2, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46786, '55', '5536', 'A34294', 'AL YAMAMAH', 21014, '02', 'DIRECT', 2013, 2, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46787, '55', '5536', 'G07414', 'GCCM', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46788, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 21022, '02', 'INTEGRATED ADV', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46789, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 2, '02', 36918.70, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(46790, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21188, '18', 'DIRECT', 2013, 2, '02', 43189.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46791, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21378, '02', 'DIRECT', 2013, 2, '02', 31992.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46792, '55', '5536', 'T02154', 'TRANS PENINSULA', 25032, '23', 'DIRECT', 2013, 2, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46793, '55', '5537', '553772', 'ABDULLATIF IND.I', 21055, '02', 'DIRECT', 2013, 2, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46794, '55', '5537', '553772', 'ABDULLATIF IND.I', 21188, '18', 'DIRECT', 2013, 2, '02', 43189.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46795, '55', '5537', 'A15090', 'AL NASSER CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46796, '55', '5537', 'A09733', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 2, '02', 35607.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46797, '55', '5537', '553783', 'ARRIYADH DEV.CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46798, '55', '5537', '553783', 'ARRIYADH DEV.CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(46799, '55', '5537', 'B15921', 'BUPA', 21055, '02', 'MINDSHARE', 2013, 2, '02', 44362.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(46800, '55', '5537', 'C11610', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 2, '02', 821.10, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(46801, '55', '5537', '553784', 'DUWEIK', 21261, '02', 'DIRECT', 2013, 2, '02', 9128.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(46802, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21014, '02', 'DIRECT', 2013, 2, '02', 25433.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46803, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21030, '02', 'DIRECT', 2013, 2, '02', 40693.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(46804, '55', '5537', 'M87878', 'MANWA TRD.&CONT.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46805, '55', '5537', 'M87878', 'MANWA TRD.&CONT.', 24547, '17', 'DIRECT', 2013, 2, '02', 7198.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46806, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 21022, '02', 'DIRECT', 2013, 2, '02', 87955.70, 4.40, 28, 0.00, 0.00, 0.00, 0.00),
	(46807, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 21055, '02', 'DIRECT', 2013, 2, '02', 18427.20, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(46808, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24182, '18', 'DIRECT', 2013, 2, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46809, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24794, '18', 'DIRECT', 2013, 2, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46810, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21188, '18', 'DIRECT', 2013, 2, '02', 31672.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46811, '55', '5537', 'P43314', 'PRIME SOURCE GRP', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46812, '55', '5537', 'S12731', 'SAP', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46813, '55', '5537', 'T10849', 'TAMIMI CO.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46814, '55', '5538', '553895', 'AL DAYEL FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46815, '55', '5538', '553895', 'AL DOGHAITHER', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46816, '55', '5538', 'A90891', 'AL FARIS FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46817, '55', '5538', '553870', 'AL GOFAILY FAM.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46818, '55', '5538', '553837', 'AL JERI CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46819, '55', '5538', 'A96481', 'AL JOMAIH FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46820, '55', '5538', 'A96646', 'AL MOAJIL CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46821, '55', '5538', 'A96646', 'AL MOAJIL CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46822, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46823, '55', '5538', 'A97342', 'AQARAT.COM', 21022, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(46824, '55', '5538', '553800', 'CONDOLENCES', 21311, '02', 'DIRECT', 2013, 2, '02', 1359.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46825, '55', '5538', '553800', 'CONDOLENCES', 21337, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46826, '55', '5538', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46827, '55', '5538', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 2, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46828, '55', '5538', 'N05355', 'NASER AL RASHID', 21378, '02', 'DIRECT', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46829, '55', '5539', '553975', 'AL AFKAR SAUDIA', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46830, '55', '5539', '553938', 'AL AIS MUNICIPA.', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46831, '55', '5539', '553949', 'AL AQAD INV.COM.', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46832, '55', '5539', 'A37979', 'AL ARABA GROUP', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46833, '55', '5539', '553958', 'AL DAWADMI CNCL.', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46834, '55', '5539', 'A98411', 'AL DAYEL CO.', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46835, '55', '5539', '553966', 'AL DAYEL FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46836, '55', '5539', '553954', 'AL FAWZAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46837, '55', '5539', '553958', 'AL HAJRI', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46838, '55', '5539', 'A05938', 'AL HAMDAN', 21261, '02', 'DIRECT', 2013, 2, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46839, '55', '5539', '553995', 'AL HAMROOR GROUP', 21261, '02', 'DIRECT', 2013, 2, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46840, '55', '5539', '553991', 'AL HARFI CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46841, '55', '5539', 'A98451', 'AL HARQAN TRIBES', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46842, '55', '5539', 'A25241', 'AL HODAITHY', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46843, '55', '5539', 'A98465', 'AL JAMEA\'AH FAM.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46844, '55', '5539', '553940', 'AL MARTAN', 24547, '17', 'DIRECT', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46845, '55', '5539', '553954', 'AL MUTAIRI FAMLY', 21022, '02', 'DIRECT', 2013, 2, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46846, '55', '5539', '553954', 'AL MUTAIRI FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46847, '55', '5539', '553909', 'AL SAMEL TRD.CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46848, '55', '5539', '553921', 'AL SAYEGH CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46849, '55', '5539', '553934', 'AL SHADAWI GROUP', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46850, '55', '5539', '553917', 'AL WAKED FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46851, '55', '5539', '553946', 'AL ZAIDY FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46852, '55', '5539', '553972', 'AL ZULFI COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46853, '55', '5539', '553943', 'AL ZWIED GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46854, '55', '5539', '553975', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46855, '55', '5539', '553926', 'ARRIYADH DEV.CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46856, '55', '5539', '553938', 'BAHAMDOUN COM.E.', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46857, '55', '5539', '553934', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 2, '02', 31650.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46858, '55', '5539', '553934', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46859, '55', '5539', '553934', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 2, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46860, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 2, '02', 58779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46861, '55', '5539', '553934', 'BAKER M.BINLADIN', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46862, '55', '5539', '553934', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 2, '02', 57585.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46863, '55', '5539', '553934', 'BAKER M.BINLADIN', 21097, '02', 'DIRECT', 2013, 2, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46864, '55', '5539', '553934', 'BAKER M.BINLADIN', 21188, '18', 'DIRECT', 2013, 2, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46865, '55', '5539', '553934', 'BAKER M.BINLADIN', 21261, '02', 'DIRECT', 2013, 2, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46866, '55', '5539', '553934', 'BAKER M.BINLADIN', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46867, '55', '5539', '553934', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 2, '02', 54919.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46868, '55', '5539', '553934', 'BAKER M.BINLADIN', 24167, '18', 'DIRECT', 2013, 2, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46869, '55', '5539', '553968', 'BURAYDAH COLLEGE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46870, '55', '5539', '553942', 'GEMS', 21071, '02', 'DIRECT', 2013, 2, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46871, '55', '5539', '553942', 'GEMS', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46872, '55', '5539', '553957', 'GHAZAWI FAMILY', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46873, '55', '5539', '553972', 'GLOBE GROUP', 21378, '02', 'DIRECT', 2013, 2, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46874, '55', '5539', 'K08398', 'KHALED B.I.B.H.M', 21055, '02', 'DIRECT', 2013, 2, '02', 21626.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46875, '55', '5539', '553927', 'MAJED AL DOSARY', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46876, '55', '5539', '553941', 'MOH\'D AL TORAIKI', 24430, '02', 'DIRECT', 2013, 2, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46877, '55', '5539', '553941', 'MOH\'D AL TORAIKI', 24455, '10', 'DIRECT', 2013, 2, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46878, '55', '5539', '553970', 'MOZAHMIA PEOPLE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46879, '55', '5539', 'N11798', 'NAJRAN UNIV.', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46880, '55', '5539', 'N11798', 'NAJRAN UNIV.', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(46881, '55', '5539', 'N12221', 'NASRALLAH FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46882, '55', '5539', '553960', 'RTCC', 21055, '02', 'DIRECT', 2013, 2, '02', 62107.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46883, '55', '5539', '553960', 'RTCC', 21188, '18', 'DIRECT', 2013, 2, '02', 56945.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46884, '55', '5539', 'S04419', 'SAUDI GERMAN HOSP', 21030, '02', 'ARABIAN MEDIA', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46885, '55', '5539', '553996', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46886, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46887, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46888, '55', '5539', 'U00841', 'UPE', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46889, '55', '5539', 'Z02113', 'ZA\'AB TRIBE', 21097, '02', 'DIRECT', 2013, 2, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(46890, '55', '5540', '554036', 'ABANAT MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46891, '55', '5540', '554072', 'ABDULALI AL AJM I CO', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46892, '55', '5540', '554072', 'ABDULALI AL AJM I CO', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46893, '55', '5540', '554072', 'ABOUD BAESHEN OFFICE', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(46894, '55', '5540', '554060', 'ABU ARISH MUNICIPA.', 21048, '02', 'DIRECT', 2013, 2, '02', 1642.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(46895, '55', '5540', '554069', 'ABU RAKH MUNICIP.', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46896, '55', '5540', '554023', 'ADAHI', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46897, '55', '5540', '554023', 'ADAHI', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46898, '55', '5540', '554023', 'ADAHI', 21188, '18', 'DIRECT', 2013, 2, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46899, '55', '5540', '554045', 'AFEF MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46900, '55', '5540', '554008', 'AGRIC.DEV.FUND', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46901, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21030, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46902, '55', '5540', '554049', 'AHMED AL AMOUDI GR.', 21030, '02', 'DIRECT', 2013, 2, '02', 5801.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(46903, '55', '5540', '554017', 'AL AFLAJ COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 7294.10, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(46904, '55', '5540', '554071', 'AL AGEYG MUNICIPA.', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46905, '55', '5540', '554071', 'AL AJFAR MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46906, '55', '5540', '554028', 'AL AMOODI GROUP', 21055, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(46907, '55', '5540', '554044', 'AL ASYAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(46908, '55', '5540', '554030', 'AL BADAEA COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(46909, '55', '5540', '554069', 'AL DOLAIMIYA CNTR MU', 21022, '02', 'DIRECT', 2013, 2, '02', 1471.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(46910, '55', '5540', '554046', 'AL ESAWIYAH CNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46911, '55', '5540', '554048', 'AL FAWARA MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 3583.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(46912, '55', '5540', '554041', 'AL GHAT COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46913, '55', '5540', '554009', 'AL JOUF COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 687.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(46914, '55', '5540', '554009', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(46915, '55', '5540', 'A91264', 'AL JOUF DEV.AGR.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46916, '55', '5540', '554043', 'AL JUBAIL MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(46917, '55', '5540', '554064', 'AL KAHFA MUNICIPALIT', 21048, '02', 'DIRECT', 2013, 2, '02', 8733.60, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(46918, '55', '5540', '554022', 'AL KHAFJI MUNIC.', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(46919, '55', '5540', '554002', 'AL KHARJ COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 1583.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(46920, '55', '5540', '554032', 'AL KHOBARA\'A M.', 21022, '02', 'DIRECT', 2013, 2, '02', 2719.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(46921, '55', '5540', '554011', 'AL MANDAQ COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46922, '55', '5540', '554018', 'AL MULTAQA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 5438.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(46923, '55', '5540', '554018', 'AL MULTAQA CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 3807.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(46924, '55', '5540', '554018', 'AL MULTAQA CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 7614.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(46925, '55', '5540', '554018', 'AL NAMAS COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46926, '55', '5540', '554007', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 1332.90, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(46927, '55', '5540', '554007', 'AL QASSIM COUNCL', 21097, '02', 'DIRECT', 2013, 2, '02', 5809.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(46928, '55', '5540', '554007', 'AL QASSIM COUNCL', 21261, '02', 'DIRECT', 2013, 2, '02', 2292.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46929, '55', '5540', '554016', 'AL RAS COUNCIL', 21097, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(46930, '55', '5540', '554055', 'AL SAHI MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46931, '55', '5540', '554069', 'AL SALEEL MUNIC.', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46932, '55', '5540', '554019', 'AL SHANAN MUNIC.', 21048, '02', 'DIRECT', 2013, 2, '02', 2799.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(46933, '55', '5540', '554066', 'AL SOLAYEL MUNICI.', 21022, '02', 'DIRECT', 2013, 2, '02', 4078.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46934, '55', '5540', '554046', 'AL ZULFI MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 2052.70, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(46936, '55', '5540', '554070', 'ARAR CLUB', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46937, '55', '5540', '554070', 'ARAR CLUB', 21048, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46938, '55', '5540', '554070', 'ARAR CLUB', 21378, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(46939, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21055, '02', 'DIRECT', 2013, 2, '02', 1386.30, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(46940, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21097, '02', 'DIRECT', 2013, 2, '02', 3263.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(46941, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21261, '02', 'DIRECT', 2013, 2, '02', 1367.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(46942, '55', '5540', '554010', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 2, '02', 6040.80, 0.96, 11, 0.00, 0.00, 0.00, 0.00),
	(46943, '55', '5540', '554010', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46944, '55', '5540', '554010', 'ARMED FORCES', 21089, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46945, '55', '5540', '554010', 'ARMED FORCES', 21097, '02', 'DIRECT', 2013, 2, '02', 959.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(46946, '55', '5540', '554071', 'ARWA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 2, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(46947, '55', '5540', '554071', 'ARWA MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 2, '02', 2079.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(46948, '55', '5540', '554052', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 2, '02', 1135.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(46949, '55', '5540', '554039', 'BALQARN MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 1567.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(46950, '55', '5540', '554041', 'BANI HASSAN MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 3519.10, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(46951, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(46952, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 38335.50, 2.63, 27, 0.00, 0.00, 0.00, 0.00),
	(46953, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21378, '02', 'DIRECT', 2013, 2, '02', 43956.60, 3.79, 21, 0.00, 0.00, 0.00, 0.00),
	(46954, '55', '5540', '554008', 'BASHAER MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46955, '55', '5540', '554017', 'BESHA MUNICIPAL.', 21048, '02', 'DIRECT', 2013, 2, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(46956, '55', '5540', '554017', 'BORDER GUARD', 21097, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(46957, '55', '5540', '554014', 'BURAIDAH COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46958, '55', '5540', '554017', 'DAKHNAH MUNICIP.', 21097, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(46959, '55', '5540', '554017', 'DAKHNAH MUNICIP.', 21261, '02', 'DIRECT', 2013, 2, '02', 5502.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(46960, '55', '5540', '554054', 'DARAT KING A.AZIZ', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(46961, '55', '5540', '554053', 'DARIAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(46962, '55', '5540', '554053', 'DARIAH MUNICIP.', 21097, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46963, '55', '5540', '554046', 'DAWMAT JANDAL MUNICP', 21022, '02', 'DIRECT', 2013, 2, '02', 12754.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46964, '55', '5540', '554036', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46965, '55', '5540', '554036', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 2, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(46966, '55', '5540', '554052', 'DEWAN MAZALEM', 21022, '02', 'DIRECT', 2013, 2, '02', 3465.80, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(46967, '55', '5540', '554043', 'DHAHRAN MUNICIP.', 21048, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46968, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 2, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(46969, '55', '5540', '554011', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 852.90, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(46970, '55', '5540', '554011', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 2, '02', 3038.90, 0.39, 7, 0.00, 0.00, 0.00, 0.00),
	(46971, '55', '5540', '554011', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 4974.40, 0.38, 7, 0.00, 0.00, 0.00, 0.00),
	(46972, '55', '5540', '554057', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46973, '55', '5540', '554057', 'ELECTRICITY&COG.R.A.', 21048, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(46974, '55', '5540', '554051', 'FUJAIRAH AUCTION', 21311, '02', 'DIRECT', 2013, 2, '02', 815.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(46975, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21030, '02', 'DIRECT', 2013, 2, '02', 5310.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(46976, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 2, '02', 11383.70, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(46977, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 2, '02', 15782.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(46978, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(46979, '55', '5540', '554012', 'GEN.COMMISSION S', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(46980, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46981, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 2, '02', 1333.00, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(46982, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46983, '55', '5540', '554062', 'GEN.PR.HO.MO.&PR.MO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(46984, '55', '5540', '554007', 'GEN.PR.MET.&E.P.', 21048, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(46985, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(46986, '55', '5540', '554006', 'GEN.PRESID.YTH.W', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(46987, '55', '5540', 'G08610', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(46988, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(46989, '55', '5540', '554012', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 2, '02', 8659.00, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(46990, '55', '5540', '554071', 'GENERAL PROCURE.NO.', 21071, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(46991, '55', '5540', '554042', 'HAFR AL BATIN C.', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46992, '55', '5540', '554042', 'HAFR AL BATIN C.', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(46993, '55', '5540', '554040', 'HALWANI BROS', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(46994, '55', '5540', '554063', 'HAMZA BAKRY', 21030, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46995, '55', '5540', '554063', 'HAMZA BAKRY', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(46996, '55', '5540', '554069', 'HAWTAT B.TAMIM MUNIC', 21022, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(46997, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21030, '02', 'DIRECT', 2013, 2, '02', 14940.10, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(46998, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 2, '02', 22074.20, 3.98, 7, 0.00, 0.00, 0.00, 0.00),
	(46999, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21261, '02', 'DIRECT', 2013, 2, '02', 29517.60, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(47000, '55', '5540', '554024', 'HUMAN RIGHTS COM', 21022, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47001, '55', '5540', '554024', 'HUMAN RIGHTS COM', 21048, '02', 'DIRECT', 2013, 2, '02', 7688.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(47002, '55', '5540', '554024', 'HUMAN RIGHTS COM', 21097, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47003, '55', '5540', '554024', 'HUMAN RIGHTS COM', 21378, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47004, '55', '5540', '554062', 'IBTISAMAT KHALEEJ ES', 21022, '02', 'DIRECT', 2013, 2, '02', 586.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(47005, '55', '5540', '554038', 'INT\'L ISLAM.R.O.', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(47006, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21022, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(47007, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21030, '02', 'DIRECT', 2013, 2, '02', 2599.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(47008, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21097, '02', 'DIRECT', 2013, 2, '02', 2599.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(47009, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2466.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(47010, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 3465.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(47011, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21303, '02', 'DIRECT', 2013, 2, '02', 2106.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(47012, '55', '5540', 'J04401', 'JEDDAH ISLAMIC P', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47013, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21022, '02', 'DIRECT', 2013, 2, '02', 4446.70, 0.68, 9, 0.00, 0.00, 0.00, 0.00),
	(47014, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(47015, '55', '5540', 'K07967', 'KING ABDUL.MED.C', 21048, '02', 'DIRECT', 2013, 2, '02', 111.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(47016, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(47017, '55', '5540', '554067', 'KING ABDULAZIZ A.BAS', 21048, '02', 'DIRECT', 2013, 2, '02', 4180.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(47018, '55', '5540', '554071', 'KING ABDULAZIZ AIRPO', 21352, '02', 'DIRECT', 2013, 2, '02', 5998.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47019, '55', '5540', '554047', 'KING ABDULAZIZ ENDOW', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47020, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 2, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(47021, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21261, '02', 'DIRECT', 2013, 2, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47022, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47023, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21261, '02', 'DIRECT', 2013, 2, '02', 458.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(47024, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 2, '02', 1066.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(47025, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47026, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21188, '18', 'DIRECT', 2013, 2, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47027, '55', '5540', 'K07969', 'KING FAHAD SP.H.', 21097, '02', 'DIRECT', 2013, 2, '02', 1151.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(47028, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 5651.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(47029, '55', '5540', '554065', 'MAKKAH DEVELOP.', 21014, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47030, '55', '5540', '554065', 'MAKKAH DEVELOP.', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47031, '55', '5540', '554046', 'MARAT MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47032, '55', '5540', '554071', 'MIN.WORK&HOUSING JOR', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47033, '55', '5540', '554071', 'MIN.WORK&HOUSING JOR', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(47034, '55', '5540', '554071', 'MIN.WORK&HOUSING JOR', 21311, '02', 'DIRECT', 2013, 2, '02', 9426.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(47035, '55', '5540', '554062', 'MOHAMMED AL SEHAMI', 21097, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47036, '55', '5540', '554038', 'NABHANIYAH CNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(47037, '55', '5540', '554072', 'NAT\'L BANK OF EGYPT', 21188, '18', 'DIRECT', 2013, 2, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(47038, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 2063.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(47039, '55', '5540', '554071', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 2, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47040, '55', '5540', 'N13300', 'NUPCO', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47041, '55', '5540', 'N13300', 'NUPCO', 21188, '18', 'DIRECT', 2013, 2, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47042, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 2, '02', 3870.90, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(47043, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47044, '55', '5540', '554072', 'OYAYNAH&JOBAILA MUNI', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47045, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 2052.60, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(47046, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21055, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(47047, '55', '5540', '554070', 'PRINCE SULTAN HOSP.', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47048, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47049, '55', '5540', '554057', 'QENA MUNICIP.', 21261, '02', 'DIRECT', 2013, 2, '02', 1375.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(47050, '55', '5540', 'R09065', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 6291.70, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(47051, '55', '5540', '554071', 'RAMAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47052, '55', '5540', '554055', 'ROYAL AIR FORCE', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(47053, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(47054, '55', '5540', '554055', 'ROYAL AIR FORCE', 21097, '02', 'DIRECT', 2013, 2, '02', 3838.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(47055, '55', '5540', '554055', 'ROYAL AIR FORCE', 21261, '02', 'DIRECT', 2013, 2, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47056, '55', '5540', '554008', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(47057, '55', '5540', '554017', 'ROYAL NAVY KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(47058, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(47059, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21378, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(47060, '55', '5540', 'S26443', 'SAUDI CR.& SAV.B', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47061, '55', '5540', '554055', 'SAUDI CREDIT&SAV.BA.', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(47062, '55', '5540', '554055', 'SAUDI CREDIT&SAV.BA.', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47063, '55', '5540', '554055', 'SAUDI CREDIT&SAV.BA.', 21048, '02', 'DIRECT', 2013, 2, '02', 8957.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(47064, '55', '5540', '554055', 'SAUDI CREDIT&SAV.BA.', 21261, '02', 'DIRECT', 2013, 2, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47065, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47066, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(47067, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47068, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(47069, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 2, '02', 7752.30, 1.04, 10, 0.00, 0.00, 0.00, 0.00),
	(47070, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 2, '02', 6691.60, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(47071, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21097, '02', 'DIRECT', 2013, 2, '02', 6142.10, 0.86, 8, 0.00, 0.00, 0.00, 0.00),
	(47072, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21378, '02', 'DIRECT', 2013, 2, '02', 5278.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(47073, '55', '5540', '554016', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 2, '02', 10664.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(47074, '55', '5540', '554016', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(47075, '55', '5540', '554070', 'SPECIAL FORCES', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(47076, '55', '5540', '554070', 'SPECIAL FORCES', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47077, '55', '5540', '554070', 'SPECIAL FORCES', 21097, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(47078, '55', '5540', '554069', 'TALAAT AL TEMIAT MUN', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47079, '55', '5540', '554061', 'TARBA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47080, '55', '5540', '554061', 'TARBIT HAIL MUNICIPA', 21048, '02', 'DIRECT', 2013, 2, '02', 2351.20, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(47081, '55', '5540', '554039', 'TAREEF COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47082, '55', '5540', '554041', 'TATHLEETH MUNICIP.', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(47083, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 2, '02', 3049.80, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(47084, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 2, '02', 3439.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47085, '55', '5540', '554072', 'WAQF SHI.AMEEN OM. J', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47086, '55', '5540', '554044', 'ZALLUM MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47087, '55', '5540', '554049', 'ZALOM MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 1999.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(47088, '55', '5541', '554199', 'ABNI GROUP', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47089, '55', '5541', '554141', 'AL ARFAJ FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 25998.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47090, '55', '5541', '554141', 'AL ARFAJ FAMILY', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47091, '55', '5541', '554135', 'AL MELHEM FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47092, '55', '5541', '554193', 'AL OTHMAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47093, '55', '5541', 'K07239', 'KING FAISAL UNIV', 21261, '02', 'DIRECT', 2013, 2, '02', 7070.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47094, '55', '5542', '554262', 'ADVANCED PETR.CO', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47095, '55', '5542', '554256', 'HALA SUPPLY CH.S', 21071, '02', 'DIRECT', 2013, 2, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47096, '55', '5542', 'N00779', 'NAT\'L GYPSUM CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47097, '55', '5542', 'P43735', 'PETROCHEM', 21014, '02', 'DIRECT', 2013, 2, '02', 29672.30, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(47098, '55', '5542', 'R02331', 'RABYA', 24836, '37', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47099, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 2, '02', 22767.20, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(47100, '55', '5543', '554363', 'AGRICULTURAL DEV.FU.', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47101, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21014, '02', 'DIRECT', 2013, 2, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47102, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21378, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(47103, '55', '5543', '554374', 'AL BAHA POLICE', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47104, '55', '5543', '554369', 'AL MAWSEM MUNICIP.', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47105, '55', '5543', '554363', 'AL NAIRYAH MUNICIPA.', 21097, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47106, '55', '5543', '554337', 'AL RAS CHAMBER C', 21097, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47107, '55', '5543', '554373', 'ARWA MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(47108, '55', '5543', '554344', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 2, '02', 8978.30, 2.11, 17, 0.00, 0.00, 0.00, 0.00),
	(47109, '55', '5543', '554344', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 20130.50, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(47110, '55', '5543', '554326', 'BESHA CHAMBER C.', 21261, '02', 'DIRECT', 2013, 2, '02', 4462.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(47111, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47112, '55', '5543', '554326', 'CIVIL AVIA.A.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47113, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47114, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(47115, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 2, '02', 108598.80, 29.11, 19, 0.00, 0.00, 0.00, 0.00),
	(47116, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 26039, '06', 'DIRECT', 2013, 2, '02', 1951.50, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(47117, '55', '5543', '554369', 'DITP', 21261, '02', 'DIRECT', 2013, 2, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(47118, '55', '5543', '554344', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(47119, '55', '5543', '554322', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 2, '02', 3166.70, 0.36, 11, 0.00, 0.00, 0.00, 0.00),
	(47120, '55', '5543', '554322', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 7328.50, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(47121, '55', '5543', '554360', 'FARASAN MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 2, '02', 463.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(47122, '55', '5543', '554367', 'GEN.DEPART.TRAFFIC', 21048, '02', 'DIRECT', 2013, 2, '02', 9704.00, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(47123, '55', '5543', '554374', 'GEN.PR.HO.MO.&PR.MO.', 21022, '02', 'DIRECT', 2013, 2, '02', 19195.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(47124, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21030, '02', 'DIRECT', 2013, 2, '02', 10621.20, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(47125, '55', '5543', '554340', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 2, '02', 29176.40, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(47126, '55', '5543', '554365', 'KACST', 21188, '18', 'DIRECT', 2013, 2, '02', 3167.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(47127, '55', '5543', '554365', 'KACST', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47128, '55', '5543', '554363', 'KFAS', 21055, '02', 'DIRECT', 2013, 2, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47129, '55', '5543', '554361', 'MADINA MON.CHAMBER', 21030, '02', 'DIRECT', 2013, 2, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(47130, '55', '5543', '554374', 'MADINA MONA.POLICE', 21048, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47131, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 8104.20, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(47132, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(47133, '55', '5543', '554324', 'MIN.CIVIL S.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47134, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 21188, '18', 'DIRECT', 2013, 2, '02', 6462.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(47135, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 21378, '02', 'DIRECT', 2013, 2, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47136, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 22061, '17', 'DIRECT', 2013, 2, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(47137, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21055, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47138, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21097, '02', 'DIRECT', 2013, 2, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47139, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(47140, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47141, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21378, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47142, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 2, '02', 136095.90, 33.61, 15, 0.00, 0.00, 0.00, 0.00),
	(47143, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26070, '02', 'DIRECT', 2013, 2, '02', 11943.40, 11.96, 7, 0.00, 0.00, 0.00, 0.00),
	(47144, '55', '5543', '554305', 'MIN.DEF.&AVI.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(47145, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(47146, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(47147, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(47148, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47149, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 1543.50, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(47150, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26013, '01', 'DIRECT', 2013, 2, '02', 133949.80, 53.28, 14, 0.00, 0.00, 0.00, 0.00),
	(47151, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 2, '02', 109196.50, 98.44, 35, 0.00, 0.00, 0.00, 0.00),
	(47152, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21014, '02', 'DIRECT', 2013, 2, '02', 13264.60, 3.08, 33, 0.00, 0.00, 0.00, 0.00),
	(47153, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 97835.00, 15.65, 74, 0.00, 0.00, 0.00, 0.00),
	(47154, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21030, '02', 'DIRECT', 2013, 2, '02', 5086.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(47155, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 57178.60, 7.15, 30, 0.00, 0.00, 0.00, 0.00),
	(47156, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 31149.10, 5.18, 7, 0.00, 0.00, 0.00, 0.00),
	(47157, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 11772.40, 1.63, 15, 0.00, 0.00, 0.00, 0.00),
	(47158, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 46790.30, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(47159, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21378, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(47160, '55', '5543', '554373', 'MIN.EXTERIOR KSA', 26039, '06', 'DIRECT', 2013, 2, '02', 5201.30, 7.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47161, '55', '5543', '554306', 'MIN.FINANCE KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 4505.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(47162, '55', '5543', '554306', 'MIN.FINANCE KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 3471.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(47163, '55', '5543', '554306', 'MIN.FINANCE KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 7997.80, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(47164, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(47165, '55', '5543', '554338', 'MIN.HAJJ KSA', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47166, '55', '5543', '554374', 'MIN.HEALTH YEMEN', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47167, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21022, '02', 'MEDIACOM', 2013, 2, '02', 21050.70, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(47168, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21048, '02', 'MEDIACOM', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47169, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21055, '02', 'MEDIACOM', 2013, 2, '02', 7262.10, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(47170, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21089, '02', 'MEDIACOM', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47171, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21139, '06', 'MEDIACOM', 2013, 2, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47172, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21188, '18', 'MEDIACOM', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47173, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21261, '02', 'MEDIACOM', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47174, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 23084, '03', 'MEDIACOM', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47175, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 24844, '17', 'MEDIACOM', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47176, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 56411.80, 6.95, 42, 0.00, 0.00, 0.00, 0.00),
	(47177, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 14182.90, 1.78, 7, 0.00, 0.00, 0.00, 0.00),
	(47178, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 3177.70, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(47179, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 2, '02', 706798.70, 354.29, 90, 0.00, 0.00, 0.00, 0.00),
	(47180, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 2, '02', 219174.50, 269.93, 85, 0.00, 0.00, 0.00, 0.00),
	(47181, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 2, '02', 36171.70, 36.80, 11, 0.00, 0.00, 0.00, 0.00),
	(47182, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21014, '02', 'DIRECT', 2013, 2, '02', 4131.90, 0.81, 25, 0.00, 0.00, 0.00, 0.00),
	(47183, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 27431.40, 4.70, 33, 0.00, 0.00, 0.00, 0.00),
	(47184, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 16123.70, 2.03, 5, 0.00, 0.00, 0.00, 0.00),
	(47185, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47186, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 142419.70, 11.52, 17, 0.00, 0.00, 0.00, 0.00),
	(47187, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47188, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26013, '01', 'DIRECT', 2013, 2, '02', 144752.40, 45.00, 23, 0.00, 0.00, 0.00, 0.00),
	(47189, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26021, '01', 'DIRECT', 2013, 2, '02', 49147.50, 49.15, 25, 0.00, 0.00, 0.00, 0.00),
	(47190, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26070, '02', 'DIRECT', 2013, 2, '02', 66030.90, 65.12, 21, 0.00, 0.00, 0.00, 0.00),
	(47191, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21014, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(47192, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 23983.30, 2.60, 9, 0.00, 0.00, 0.00, 0.00),
	(47193, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 46423.90, 3.68, 36, 0.00, 0.00, 0.00, 0.00),
	(47194, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47195, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47196, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21139, '06', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47197, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 4814.70, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(47198, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21378, '02', 'DIRECT', 2013, 2, '02', 26126.80, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(47199, '55', '5543', '554373', 'MIN.LABOR PAKISTANI', 21063, '02', 'DIRECT', 2013, 2, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47200, '55', '5543', '554302', 'MIN.LABOUR KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 11607.70, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(47201, '55', '5543', '554302', 'MIN.LABOUR KSA', 21030, '02', 'DIRECT', 2013, 2, '02', 12036.80, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(47202, '55', '5543', '554302', 'MIN.LABOUR KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 22111.50, 1.77, 6, 0.00, 0.00, 0.00, 0.00),
	(47203, '55', '5543', '554302', 'MIN.LABOUR KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47204, '55', '5543', '554302', 'MIN.LABOUR KSA', 21089, '02', 'DIRECT', 2013, 2, '02', 33058.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47205, '55', '5543', '554302', 'MIN.LABOUR KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 8842.80, 0.78, 5, 0.00, 0.00, 0.00, 0.00),
	(47207, '55', '5543', '554302', 'MIN.LABOUR KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 19003.00, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(47208, '55', '5543', '554302', 'MIN.LABOUR KSA', 21352, '02', 'DIRECT', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47209, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(47210, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21378, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(47211, '55', '5543', '554374', 'MIN.OF WORKS BAH.', 21048, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(47212, '55', '5543', '554374', 'MIN.OF WORKS BAH.', 21089, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(47213, '55', '5543', '554331', 'MIN.PET.&RES.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(47214, '55', '5543', '554374', 'MIN.PUB.WORKS&HI.YEM', 21089, '02', 'DIRECT', 2013, 2, '02', 5012.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47215, '55', '5543', '554304', 'MIN.SOC.&DEV.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47216, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21014, '02', 'DIRECT', 2013, 2, '02', 9437.60, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(47217, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 38021.90, 5.34, 14, 0.00, 0.00, 0.00, 0.00),
	(47218, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21030, '02', 'DIRECT', 2013, 2, '02', 14945.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(47219, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 18651.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(47220, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 28944.30, 3.34, 10, 0.00, 0.00, 0.00, 0.00),
	(47221, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 12375.40, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(47222, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21014, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(47223, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 6867.50, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(47224, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21030, '02', 'DIRECT', 2013, 2, '02', 5012.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47225, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47226, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 7678.00, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(47227, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21188, '18', 'DIRECT', 2013, 2, '02', 2159.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(47228, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47229, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21378, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47230, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 95010.60, 9.87, 11, 0.00, 0.00, 0.00, 0.00),
	(47231, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21030, '02', 'DIRECT', 2013, 2, '02', 28824.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47232, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 62736.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(47233, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 56444.40, 5.79, 5, 0.00, 0.00, 0.00, 0.00),
	(47234, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47235, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21188, '18', 'DIRECT', 2013, 2, '02', 89150.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(47236, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 65882.10, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(47237, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 2, '02', 7596.20, 1.56, 28, 0.00, 0.00, 0.00, 0.00),
	(47238, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 2, '02', 96236.60, 10.09, 30, 0.00, 0.00, 0.00, 0.00),
	(47239, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 2, '02', 108015.10, 7.63, 8, 0.00, 0.00, 0.00, 0.00),
	(47240, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 2, '02', 77356.40, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(47241, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 2, '02', 57793.20, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(47242, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 2, '02', 100657.10, 8.04, 10, 0.00, 0.00, 0.00, 0.00),
	(47243, '55', '5543', '554307', 'MIN.WORKS BAH', 21022, '02', 'DIRECT', 2013, 2, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(47244, '55', '5543', '554307', 'MIN.WORKS BAH', 21048, '02', 'DIRECT', 2013, 2, '02', 2911.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(47245, '55', '5543', '554307', 'MIN.WORKS BAH', 21097, '02', 'DIRECT', 2013, 2, '02', 7198.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(47246, '55', '5543', '554363', 'MODON', 21378, '02', 'DIRECT', 2013, 2, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(47247, '55', '5543', '554356', 'NAT\'L HAJ COM.NIGER.', 21030, '02', 'DIRECT', 2013, 2, '02', 20064.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47248, '55', '5543', '554362', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47249, '55', '5543', '554362', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 2, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47250, '55', '5543', '554373', 'RABIGH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47251, '55', '5543', '554356', 'RAFHA\'A MUNICIP.', 21378, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(47252, '55', '5543', '554374', 'SAUDI ARA.CULT.MISS.', 21238, '06', 'DIRECT', 2013, 2, '02', 8579.10, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(47253, '55', '5543', '554362', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 2, '02', 14955.90, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(47254, '55', '5543', '554362', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 2, '02', 28558.10, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(47255, '55', '5543', '554362', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47256, '55', '5543', '554362', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 2, '02', 16715.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(47257, '55', '5543', '554362', 'SAUDI ARAMCO', 21337, '02', 'DIRECT', 2013, 2, '02', 8397.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(47258, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21022, '02', 'DIRECT', 2013, 2, '02', 7901.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47259, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 25312, '21', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47260, '55', '5543', '554373', 'SHOUBAT NISSAB MUN.', 21055, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(47261, '55', '5543', '554373', 'SHOUBAT NISSAB MUN.', 21097, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(47262, '55', '5543', '554311', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 2, '02', 1615.40, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(47263, '55', '5543', '554311', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 2, '02', 7589.60, 0.74, 8, 0.00, 0.00, 0.00, 0.00),
	(47264, '55', '5543', '554367', 'TAREEB MUNICIP.', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47265, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 21030, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47266, '55', '5544', '554443', 'AL DAWADMI CNCL.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47268, '55', '5544', '554478', 'AL OBAYED FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47269, '55', '5544', '554469', 'AL RAJHI BANK', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47270, '55', '5544', '554430', 'AL SAMMAN FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47271, '55', '5544', '554437', 'AL SEIF HOLD.CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47272, '55', '5544', '554483', 'BASELM TRD.EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47273, '55', '5544', '554422', 'BOUDL', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47274, '55', '5544', '554494', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47275, '55', '5544', 'J05081', 'JANA HOLDING CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47276, '55', '5544', '554450', 'SHAABAN FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47277, '55', '5545', '554574', 'ABDULLAH AHMAD D', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47278, '55', '5545', '554566', 'AL ADHAMAIN CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47279, '55', '5545', '554508', 'AL AHLI MED.CMPL', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47280, '55', '5545', '554510', 'AL DAJANI', 21097, '02', 'DIRECT', 2013, 2, '02', 20346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47281, '55', '5545', '554534', 'AL FARDAN', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47282, '55', '5545', '554503', 'AL FASSEL NAT\'L', 21030, '02', 'DIRECT', 2013, 2, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47283, '55', '5545', '554534', 'AL GHAITHI', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47284, '55', '5545', '554547', 'AL HABABI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47285, '55', '5545', '554505', 'AL IBRAHIM FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47286, '55', '5545', '554593', 'AL JARALLAH FAM.', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47287, '55', '5545', '554570', 'AL MAJMAAH CNCL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47288, '55', '5545', '554570', 'AL MAJMAAH CNCL', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47289, '55', '5545', '554517', 'AL MANSOUR FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47290, '55', '5545', '554507', 'AL MEZAHMIYA CLB', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47291, '55', '5545', '554576', 'AL NAJAH', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47292, '55', '5545', '554521', 'AL NAMI TRIBE', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47293, '55', '5545', '554516', 'AL SAIF FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47294, '55', '5545', '554506', 'AL SALAMAH GROUP', 21261, '02', 'DIRECT', 2013, 2, '02', 13543.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47295, '55', '5545', '554530', 'AL SHAREEF FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47296, '55', '5545', '554559', 'AL SHUREI', 21097, '02', 'DIRECT', 2013, 2, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47297, '55', '5545', '554564', 'AL SUBHI FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 7238.10, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(47298, '55', '5545', '554575', 'AL THEBAITI FAM.', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47299, '55', '5545', '554526', 'AL ZEGHAIBI FAM.', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47300, '55', '5545', '554558', 'AL ZOMAN', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47301, '55', '5545', '554517', 'BAQA\'A COUNCIL', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47302, '55', '5545', '554515', 'DARMA COUNCIL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47303, '55', '5545', '554515', 'DARMA COUNCIL', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47304, '55', '5545', '554522', 'HABIB MAHMOUD A.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47305, '55', '5545', '554513', 'HUSSAIN HAIDER', 21030, '02', 'DIRECT', 2013, 2, '02', 16049.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47306, '55', '5545', '554513', 'HUSSAIN HAIDER', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47307, '55', '5545', 'J05081', 'JANA HOLDING CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47308, '55', '5545', '554553', 'MCC', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47309, '55', '5545', '554553', 'MCC', 21048, '02', 'DIRECT', 2013, 2, '02', 36737.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47310, '55', '5545', '554589', 'MOHD.YOUSUF NAGI', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47311, '55', '5545', 'R09065', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47312, '55', '5545', 'R09065', 'RAFHA\'A MUNICIP.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47313, '55', '5545', 'R09332', 'RAWDAT HABAS MU.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47314, '55', '5545', 'R09332', 'RAWDAT HABAS MU.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47315, '55', '5545', '554587', 'SAJER HARBI CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47316, '55', '5545', '554577', 'SELA SPORT', 21139, '06', 'DIRECT', 2013, 2, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47317, '55', '5545', '554594', 'SHOABAT NISSAB', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47318, '55', '5545', '554578', 'SOCPA', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47319, '55', '5545', '554520', 'SULTANAH IND.MAL', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47320, '55', '5546', '554689', 'AL MOUSA CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47321, '55', '5546', '554664', 'BANAJA HOLDING', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47322, '55', '5546', '554664', 'BANAJA HOLDING', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47323, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 2, '02', 21647.60, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(47324, '55', '5546', '554668', 'DALLAH HOLD.CO.', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47325, '55', '5546', '554620', 'DAR AL MOTAJARAH', 21014, '02', 'DIRECT', 2013, 2, '02', 4838.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(47326, '55', '5546', '554698', 'HAIL CEMENT CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47327, '55', '5546', 'J03026', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47328, '55', '5546', 'J03026', 'JABAL OMAR', 21055, '02', 'DIRECT', 2013, 2, '02', 13863.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47329, '55', '5546', 'J03026', 'JABAL OMAR', 21261, '02', 'DIRECT', 2013, 2, '02', 16635.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47330, '55', '5546', '554677', 'MARIAT', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(47331, '55', '5546', 'O03484', 'ORIX', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47332, '55', '5546', 'O03484', 'ORIX', 21188, '18', 'DIRECT', 2013, 2, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47333, '55', '5546', 'R09151', 'RAKAA HOLDING', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47334, '55', '5546', '554651', 'SAMBA', 26013, '01', 'ZENITH MEDIA', 2013, 2, '02', 999.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(47335, '55', '5546', '554651', 'SAMBA', 26021, '01', 'ZENITH MEDIA', 2013, 2, '02', 442.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(47336, '55', '5547', '554751', 'ABDULAZIZ AL MOUSA', 21311, '02', 'DIRECT', 2013, 2, '02', 2356.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47337, '55', '5547', '554751', 'ABDULAZIZ AL MOUSA S', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47338, '55', '5547', '554751', 'ABDULAZIZ AL MOUSA S', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47339, '55', '5547', '554751', 'ABDULAZIZ AL MOUSA S', 21089, '02', 'DIRECT', 2013, 2, '02', 5012.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47340, '55', '5547', '554751', 'ABDULAZIZ AL MOUSA S', 21139, '06', 'DIRECT', 2013, 2, '02', 3865.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47341, '55', '5547', '554751', 'ABDULAZIZ AL MOUSA S', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47342, '55', '5547', '554743', 'ABDULJABAR OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47343, '55', '5547', '554752', 'ABDULRAHMAN GHIMLAS', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47344, '55', '5547', '554752', 'AHMED AL RAJHI', 21048, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(47345, '55', '5547', '554751', 'AL BOSTAN', 21048, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47346, '55', '5547', '554734', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 2, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(47347, '55', '5547', '554701', 'AL OTAIBI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47348, '55', '5547', '554752', 'AL SHIMEISY FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47349, '55', '5547', '554752', 'ARASCO', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(47350, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(47351, '55', '5547', '554751', 'IBRAHIM AL HABIB S.', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47352, '55', '5547', '554751', 'JANTEK AL ARABIA CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47353, '55', '5547', '554751', 'LEWA AL TAMAYOZ AGEN', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(47354, '55', '5547', '554752', 'NASIR AL SHAHRI FAM.', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47355, '55', '5547', '554752', 'NASIR AL SHAHRI FAM.', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47356, '55', '5547', '554751', 'NAWAF AL ADWANI CO.', 21139, '06', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(47357, '55', '5547', '554751', 'NAWAF AL ADWANI CO.', 21188, '18', 'DIRECT', 2013, 2, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(47358, '55', '5547', '554751', 'NECTAR', 21048, '02', 'DIRECT', 2013, 2, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47359, '55', '5547', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(47360, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47361, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(47362, '55', '5547', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47363, '55', '5547', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 2052.70, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(47364, '55', '5547', 'O00000', 'OTHERS', 21311, '02', 'DIRECT', 2013, 2, '02', 2719.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(47365, '55', '5547', '554751', 'PRINCESS MODI FAHD', 21055, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47366, '55', '5547', '554750', 'RAWAFED EQLEMIYAH ES', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(47367, '55', '5547', '554751', 'SALEH AL KHATEEB EST', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47368, '55', '5547', '554749', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13884.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(47369, '55', '5547', '554749', 'SAMSUNG', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47370, '55', '5547', '554750', 'YOUSEF AL MUBARAK O', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47371, '55', '5548', '554801', 'ABDULALI AJAMI', 21022, '02', 'DIRECT', 2013, 2, '02', 31608.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47372, '55', '5548', '554857', 'ABDULLAH AL ANZI', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47373, '55', '5548', '554834', 'ABDULRAHMAN A.H.', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47374, '55', '5548', '554877', 'AL AAMER', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47375, '55', '5548', '554877', 'AL AAMER', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47376, '55', '5548', '554896', 'AL ABAQERAH EST.', 21089, '02', 'DIRECT', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47377, '55', '5548', '554896', 'AL ABAQERAH EST.', 21261, '02', 'DIRECT', 2013, 2, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47378, '55', '5548', '554837', 'AL DAKHEEL FAMLY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47379, '55', '5548', '554824', 'AL FALQI TRIBE', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47380, '55', '5548', '554886', 'AL HAKMIAH', 21097, '02', 'DIRECT', 2013, 2, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47381, '55', '5548', '554835', 'AL HARBI GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47382, '55', '5548', '554811', 'AL MARZOUK FAM.', 21089, '02', 'DIRECT', 2013, 2, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47383, '55', '5548', '554809', 'AL MATRAFI', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47384, '55', '5548', '554823', 'AL ROMANSIAH RST', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47385, '55', '5548', '554884', 'AL SHAEBI', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47386, '55', '5548', '554833', 'AL TAYYAR FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47387, '55', '5548', '554883', 'AL ZALFI CHAMB.C', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47388, '55', '5548', '554891', 'ALI BIN ALI', 21055, '02', 'MPG', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47389, '55', '5548', '554875', 'AMECO', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47390, '55', '5548', '554849', 'ASAS', 23028, '02', 'DIRECT', 2013, 2, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47391, '55', '5548', '554889', 'BALOBAID', 21261, '02', 'DIRECT', 2013, 2, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47392, '55', '5548', '554888', 'BALSHARAF GROUP', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47393, '55', '5548', '554863', 'BIN MOAMAR FAMLY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47394, '55', '5548', '554812', 'BIN SALMA', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47395, '55', '5548', '554891', 'BIN SMMAR', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47396, '55', '5548', '554805', 'ENSAN', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47397, '55', '5548', '554860', 'HAFR AL BATIN C.', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47398, '55', '5548', '554836', 'KAREDES FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47399, '55', '5548', '554835', 'MALHAN BIN BASIS', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47400, '55', '5548', '554831', 'MAS', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47401, '55', '5548', '554843', 'NOVA', 21022, '02', 'DIRECT', 2013, 2, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47402, '55', '5548', '554865', 'RIYADH PHARMA/A.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47403, '55', '5548', '554872', 'SEDCO HOLDING', 21022, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47404, '55', '5548', '554872', 'SEDCO HOLDING', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47405, '55', '5548', '554872', 'SEDCO HOLDING', 21352, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 38262.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47406, '55', '5548', '554806', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47407, '55', '5549', '554922', 'ADVANCED', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47408, '55', '5549', '554920', 'AL UJAIN', 21048, '02', 'DIRECT', 2013, 2, '02', 39563.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(47409, '55', '5549', '554917', 'FITAIHI', 21014, '02', 'DIRECT', 2013, 2, '02', 40277.80, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(47410, '55', '5549', '554917', 'FITAIHI', 21030, '02', 'DIRECT', 2013, 2, '02', 32781.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47411, '55', '5549', '554917', 'FITAIHI', 21048, '02', 'DIRECT', 2013, 2, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47412, '55', '5549', '554917', 'FITAIHI', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47413, '55', '5549', '554917', 'FITAIHI', 21261, '02', 'DIRECT', 2013, 2, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47414, '55', '5549', '554917', 'FITAIHI', 21378, '02', 'DIRECT', 2013, 2, '02', 57585.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47415, '55', '5549', '554956', 'HERFY CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47416, '55', '5549', '554920', 'HGISC', 21188, '18', 'DIRECT', 2013, 2, '02', 57585.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(47417, '55', '5549', '554934', 'MOQABEL INSTMNT.', 21014, '02', 'DIRECT', 2013, 2, '02', 4838.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(47418, '55', '5549', '554959', 'SADARA CO.', 21352, '02', 'DIRECT', 2013, 2, '02', 7624.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47419, '55', '5549', '554921', 'SAFCO', 21097, '02', 'DIRECT', 2013, 2, '02', 44084.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(47420, '55', '5549', '554913', 'SAUDI CHEMICAL', 21030, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(47421, '55', '5549', '554913', 'SAUDI CHEMICAL', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47422, '55', '5549', '554987', 'SAUDI HOTELS&RES.CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47423, '55', '5549', '554915', 'TCC', 21022, '02', 'DIRECT', 2013, 2, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(47424, '55', '5549', '554915', 'TCC', 21188, '18', 'DIRECT', 2013, 2, '02', 14246.80, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(47425, '55', '5550', '555072', 'AL AJLAN/AL EID FAMI', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47426, '55', '5550', '555088', 'AL BANALI', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47427, '55', '5550', '555039', 'AL HASAWI', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47428, '55', '5550', '555039', 'AL HASAWI', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47429, '55', '5550', '555015', 'AL KHOLANI FAMLY', 21261, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47430, '55', '5550', '555013', 'AL LATIFIA T.&C.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47432, '55', '5550', '555040', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 2, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47433, '55', '5550', '555092', 'AMECO', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47434, '55', '5550', '555092', 'AMECO', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47435, '55', '5550', '555083', 'BANAJA HOLDINGS', 21048, '02', 'DIRECT', 2013, 2, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47436, '55', '5550', '555019', 'GLOBAL', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47437, '55', '5550', '555076', 'HAMAD AL DAREES', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47438, '55', '5550', '555032', 'J.P.MORGAN', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47439, '55', '5550', '555059', 'JADOLAIN INT\'L', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47440, '55', '5550', '555035', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47441, '55', '5550', '555057', 'MANWA TRD.&CONT.', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47442, '55', '5550', '555050', 'PPMDC', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47443, '55', '5550', '555071', 'RASHED AL RASHED GRP', 21097, '02', 'DIRECT', 2013, 2, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47444, '55', '5550', '555048', 'SABRI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47445, '55', '5550', '555081', 'SAUDI BELL CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47446, '55', '5550', '555075', 'SHOBOKSHI', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47447, '55', '5551', '555193', 'ABDULLATIF ALISSA G.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47448, '55', '5551', '555112', 'AL DALM MUNICIP.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47449, '55', '5551', '555190', 'AL FASAM', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47450, '55', '5551', '555127', 'AL GHANIM FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47451, '55', '5551', '555131', 'AL HAWAS', 21055, '02', 'DIRECT', 2013, 2, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47452, '55', '5551', '555135', 'AL ITTEFAQ STEEL', 21089, '02', 'DIRECT', 2013, 2, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47453, '55', '5551', '555135', 'AL ITTEFAQ STEEL', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47454, '55', '5551', '555137', 'AL JADANI', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47455, '55', '5551', '555189', 'AL JOMAIH FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 45471.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47456, '55', '5551', '555189', 'AL JOMAIH FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47457, '55', '5551', '555129', 'AL MAKATY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47458, '55', '5551', '555191', 'AL MARI', 21378, '02', 'DIRECT', 2013, 2, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47459, '55', '5551', '555192', 'AL MUHAIDIB', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47460, '55', '5551', '555107', 'AL QUWAIEYAH', 21055, '02', 'DIRECT', 2013, 2, '02', 19408.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(47461, '55', '5551', '555197', 'AL SARHAN TRIBE', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47462, '55', '5551', '555197', 'AL SARHAN TRIBE', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47463, '55', '5551', '555104', 'AL SHARQIA CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47464, '55', '5551', '555133', 'AL SUBAIE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47465, '55', '5551', '555133', 'AL SUBAIE', 21097, '02', 'DIRECT', 2013, 2, '02', 46910.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47466, '55', '5551', '555115', 'AL SUDAIRI', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47467, '55', '5551', '555196', 'AL SUHAIMI HOLDING C', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47468, '55', '5551', '555199', 'AL WAYLI', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47469, '55', '5551', '555119', 'AL ZABIN', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47470, '55', '5551', '555115', 'AL ZAHRANI OFF.', 21030, '02', 'DIRECT', 2013, 2, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47471, '55', '5551', '555166', 'AL ZEER FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47472, '55', '5551', '555124', 'AL ZOGHAIBI FAM.', 21030, '02', 'DIRECT', 2013, 2, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47473, '55', '5551', '555154', 'ALI AL QAHTANI', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47474, '55', '5551', '555191', 'AMCO', 21287, '02', 'DIRECT', 2013, 2, '02', 13223.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47475, '55', '5551', '555102', 'AWAL GROUP', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47476, '55', '5551', '555191', 'BAKHASHAB GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47477, '55', '5551', '555191', 'BAKHASHAB GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47478, '55', '5551', '555137', 'BAKKRI ASERI C.E', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47479, '55', '5551', '555100', 'BUPA', 21022, '02', 'MINDSHARE', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47480, '55', '5551', '555153', 'DR.ALI AL MALKI', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47481, '55', '5551', '555100', 'DR.JAMEEL KHATEB', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47482, '55', '5551', '555117', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 2, '02', 11871.40, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(47483, '55', '5551', '555105', 'JADOLAIN INT\'L', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47484, '55', '5551', '555106', 'KATEB AL SHAMARI', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47485, '55', '5551', '555106', 'KATEB AL SHAMARI', 21378, '02', 'DIRECT', 2013, 2, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47487, '55', '5551', '555113', 'NABA NAJRAN GRP.', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47488, '55', '5551', '555151', 'NAT\'L POLYCLINIC', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47489, '55', '5551', '555175', 'RABEA ESTBLISHMENT', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47490, '55', '5551', '555193', 'UNITED COOP.ASS.', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47491, '55', '5552', '555286', 'ABDULKARIM JAMILEST', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47492, '55', '5552', '555299', 'ABDULLAH AL HABIB&FA', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47493, '55', '5552', '555298', 'AHMED AL RUMAIH', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47494, '55', '5552', '555203', 'AL ARGAN PROJCTS', 21022, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47495, '55', '5552', '555203', 'AL ARGAN PROJCTS', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47496, '55', '5552', '555203', 'AL ARGAN PROJCTS', 21188, '18', 'DIRECT', 2013, 2, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(47497, '55', '5552', '555203', 'AL ARGAN PROJCTS', 21261, '02', 'DIRECT', 2013, 2, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(47498, '55', '5552', '555298', 'AL AZIZIA CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47499, '55', '5552', '555295', 'AL BUZOOR AL KHAMS', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47500, '55', '5552', '555297', 'AL FARIS TELECOM.', 21022, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47501, '55', '5552', '555285', 'AL KHALAF FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47502, '55', '5552', '555297', 'AL MADDAH FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47503, '55', '5552', '555297', 'AL MADDAH FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47504, '55', '5552', '555297', 'AL MADDAH FAMILY', 21188, '18', 'DIRECT', 2013, 2, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47505, '55', '5552', '555297', 'AL MAQAR FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47506, '55', '5552', '555298', 'AL MOTAHED AL KHAMS', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47507, '55', '5552', '555298', 'AL NASBAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47508, '55', '5552', '555299', 'AL SHATAR TRIBE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47510, '55', '5552', '555285', 'AL SULIMAN FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47511, '55', '5552', '555285', 'AL SULIMAN FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47512, '55', '5552', '555285', 'AL SULIMAN FAMILY', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47513, '55', '5552', '555299', 'AL TAHER FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47514, '55', '5552', '555299', 'AL TAHER FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 74605.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47515, '55', '5552', '555299', 'AL TAHER FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47516, '55', '5552', '555299', 'AL TAHER FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47517, '55', '5552', '555297', 'AL THEEB FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47519, '55', '5552', '555298', 'ALI AL TURKI SONS', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47520, '55', '5552', '555299', 'ANBAR SARI FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47521, '55', '5552', '555298', 'BASENDWAH/BAQAIS', 21014, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47522, '55', '5552', '555299', 'BIN HADHOOD FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47523, '55', '5552', '555229', 'BIN NASEEB', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47524, '55', '5552', '555229', 'BIN NASEEB', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47525, '55', '5552', '555229', 'BIN NASEEB', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47526, '55', '5552', '555293', 'ESLAM FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47527, '55', '5552', '555297', 'GHAZI AL SHAMARI', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47528, '55', '5552', '555280', 'GLOBE GROUP', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47529, '55', '5552', '555292', 'HAMED AL OFI FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47530, '55', '5552', '555299', 'HASSAN TAHER', 21022, '02', 'DIRECT', 2013, 2, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47531, '55', '5552', '555243', 'HAYYA JEDDAH SHOP.', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47532, '55', '5552', '555243', 'HAYYA JEDDAH SHOP.', 21378, '02', 'DIRECT', 2013, 2, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(47534, '55', '5552', '555298', 'IBRAHIM AL AJLAN', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47535, '55', '5552', '555297', 'IBRAHIM AL MASOUDI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47536, '55', '5552', '555298', 'KHALEEF HOWESHAN FAM', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47537, '55', '5552', '555297', 'LEARNING DISABILITES', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47539, '55', '5552', '555297', 'SAUDI TRANSPORTAT.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47540, '55', '5552', '555293', 'SHABAHAY FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47541, '55', '5552', '555298', 'SHAHBAR FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47542, '55', '5552', '555222', 'TECHNICAL &V.T.C', 21055, '02', 'DIRECT', 2013, 2, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(47543, '55', '5552', '555280', 'UTC', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47544, '55', '5553', '555367', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47545, '55', '5553', '555320', 'AL EDREES FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47546, '55', '5553', '555373', 'AL KHAIS CENTER', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47547, '55', '5553', '555338', 'AL MARI', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47548, '55', '5553', '555317', 'AL MAZAHMYA', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47549, '55', '5553', '555360', 'AL SALAMAH', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47550, '55', '5553', '555304', 'AL SAUD', 21311, '02', 'DIRECT', 2013, 2, '02', 9426.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47551, '55', '5553', '555304', 'AL SAUD', 21337, '02', 'DIRECT', 2013, 2, '02', 8317.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47552, '55', '5553', '555343', 'AL ZAIN JEWELLERY CO', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47553, '55', '5553', '555356', 'AUDI CAPITAL', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47554, '55', '5553', '555354', 'AVALON PHARMA', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47556, '55', '5553', '555332', 'CENTRIA', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47557, '55', '5553', '555396', 'CHARITY SOCIETY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47558, '55', '5553', '555342', 'EADS', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47559, '55', '5553', '555342', 'EADS', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47560, '55', '5553', '555318', 'HGISC', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47561, '55', '5553', '555324', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47562, '55', '5553', '555354', 'HUSSAIN AL ASSAF', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47563, '55', '5553', '555338', 'IBRAHIM AL MALEK', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47564, '55', '5553', '555304', 'MENA', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47566, '55', '5553', '555344', 'SAUDI COMM.F.HEAL.SP', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47567, '55', '5553', '555322', 'TADAWUL', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47568, '55', '5553', '555322', 'TADAWUL', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47569, '55', '5553', '555322', 'TADAWUL', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47570, '55', '5553', '555351', 'TATWEER', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47571, '55', '5554', '555477', 'ABDULAZIZ BAGHLAF&SO', 21022, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47572, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47573, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47574, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47575, '55', '5554', '555470', 'ABDULLAH ABU NAYAN C', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47576, '55', '5554', '555401', 'ABDULLAH HAMDAN GRP', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47577, '55', '5554', '555411', 'ABDULLAH MUNAJEM FAM', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47578, '55', '5554', '555413', 'ABDULLAH OTHAIM&BROT', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47579, '55', '5554', '555471', 'ABDULMOH.AL MEHASEN', 21055, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47580, '55', '5554', '555412', 'ABDULRAHMAN MOUSA&FA', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47581, '55', '5554', '555485', 'AHMAD BIN JABREEN&SO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47582, '55', '5554', '555415', 'AL BADAREEN TRIBE', 21048, '02', 'DIRECT', 2013, 2, '02', 154461.30, 9.95, 17, 0.00, 0.00, 0.00, 0.00),
	(47583, '55', '5554', '555490', 'AL BADAREN DAWASER', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47584, '55', '5554', '555406', 'AL BASSAM GROUP', 21097, '02', 'DIRECT', 2013, 2, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47585, '55', '5554', '555439', 'AL BEKERIYAH PEOPLES', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47586, '55', '5554', '555441', 'AL FALAH COMPANY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47587, '55', '5554', '555465', 'AL HAYA M./RIYADH PH', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47588, '55', '5554', '555482', 'AL HILAL TRADING CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47589, '55', '5554', '555402', 'AL HOUSSAIN & AL AFA', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47590, '55', '5554', '555433', 'AL JUHANI', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47591, '55', '5554', '555496', 'AL KAEED FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47592, '55', '5554', '555403', 'AL KHARS COMPANY', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47593, '55', '5554', '555414', 'AL MAIMANI', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47594, '55', '5554', '555486', 'AL MEHRI FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47595, '55', '5554', '555487', 'AL QURAYSHA', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(47596, '55', '5554', '555412', 'AL SANBOK', 21097, '02', 'DIRECT', 2013, 2, '02', 25998.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47597, '55', '5554', '555469', 'AL SUWAILEM FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47598, '55', '5554', '555471', 'AL YASERAH CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47599, '55', '5554', '555413', 'AL ZAHRANI HOLDING', 21014, '02', 'DIRECT', 2013, 2, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47600, '55', '5554', '555413', 'AL ZAHRANI HOLDING', 21030, '02', 'DIRECT', 2013, 2, '02', 26564.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47601, '55', '5554', '555413', 'AL ZAHRANI HOLDING', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47602, '55', '5554', '555413', 'AL ZAHRANI HOLDING', 23010, '02', 'DIRECT', 2013, 2, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47603, '55', '5554', '555479', 'ALI AL NAQOR&SONS', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47604, '55', '5554', '555455', 'BABEL CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47605, '55', '5554', '555455', 'BABEL CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47606, '55', '5554', '555471', 'BIN HOKA', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47608, '55', '5554', '555474', 'BIN SAIF GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47609, '55', '5554', '555474', 'BIN SAIF GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47610, '55', '5554', '555486', 'DR.AL SAYAD CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 41673.10, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(47611, '55', '5554', '555491', 'EL AJOU/AL JEEL', 21089, '02', 'DIRECT', 2013, 2, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47612, '55', '5554', '555408', 'EL SEIF GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 47134.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47613, '55', '5554', '555415', 'FIKRA PRINTING P', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47614, '55', '5554', '555481', 'HAMAD AL DREES&SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47615, '55', '5554', '555476', 'HAMAD MOUSA GRP', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47616, '55', '5554', '555468', 'IBRAHIM AL JAFFALY', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47617, '55', '5554', '555430', 'IBSA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(47618, '55', '5554', '555459', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47619, '55', '5554', '555438', 'MAHAYEL MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 2, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47620, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21048, '02', 'DIRECT', 2013, 2, '02', 33346.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47621, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21352, '02', 'DIRECT', 2013, 2, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47622, '55', '5554', '555489', 'MOHAMMED SHARBATLY&F', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47623, '55', '5554', '555490', 'NEXTER GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47624, '55', '5554', '555476', 'OMAIR AL QAHTANI&SON', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47625, '55', '5554', '555447', 'OMAR AL ABDULLATIF&S', 21055, '02', 'DIRECT', 2013, 2, '02', 62107.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47626, '55', '5554', '555437', 'PRINCE KHALED B.A.S', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47627, '55', '5554', '555437', 'RAWAFID AL TOROK', 21030, '02', 'DIRECT', 2013, 2, '02', 16049.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47628, '55', '5554', '555477', 'SAAD ABU THNAN&SONS', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47629, '55', '5554', '555412', 'SAEED AL AMERI', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47630, '55', '5554', '555489', 'SAEED BAFAIL&SONS', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47631, '55', '5554', '555463', 'SALEH AL TAMIMI', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47632, '55', '5554', '555405', 'SALEM BABAQI CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47633, '55', '5554', '555481', 'TALAAT AL TEMIAT MUN', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47634, '55', '5554', '555481', 'TALAAT AL TEMIAT MUN', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47635, '55', '5554', '555442', 'YAZDAN', 21097, '02', 'DIRECT', 2013, 2, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47636, '55', '5554', '555442', 'YAZDAN', 21378, '02', 'DIRECT', 2013, 2, '02', 14396.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(47637, '55', '5554', '555427', 'YUSUF AL DOSARI GRP', 21097, '02', 'DIRECT', 2013, 2, '02', 55388.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47638, '55', '5554', '555427', 'YUSUF AL DOSARI GRP', 21378, '02', 'DIRECT', 2013, 2, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47640, '55', '5555', '555527', 'AL SHAHIN', 24794, '18', 'DIRECT', 2013, 2, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47641, '55', '5555', '555582', 'ALWAN', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47642, '55', '5555', '555558', 'CLC/KASCO/AL HAKMIAH', 21188, '18', 'DIRECT', 2013, 2, '02', 7976.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(47643, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21014, '02', 'DIRECT', 2013, 2, '02', 19075.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(47644, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47645, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47646, '55', '5555', '555515', 'SAUDI PAPER MANUF.CO', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47647, '55', '5555', '555515', 'SAUDI PAPER MANUF.CO', 21097, '02', 'DIRECT', 2013, 2, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47648, '55', '5556', '555622', 'ABDULLAH AL DOWAIHIS', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47649, '55', '5556', '555621', 'ABDULLAH AL HABIBI&F', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47650, '55', '5556', '555620', 'ABU AL SAOUD', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47651, '55', '5556', '555623', 'ADEL AL KALALI', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47652, '55', '5556', '555623', 'ADEL AL KALALI', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47653, '55', '5556', '555623', 'ADEL MUBAR.AL KALALI', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47654, '55', '5556', '555622', 'AL AQAAD FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47655, '55', '5556', '555620', 'AL AZHAR/AL HALMI', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47656, '55', '5556', '555623', 'AL BAREKAN/DAKHEEL F', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47657, '55', '5556', '555624', 'AL FADEL FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47658, '55', '5556', '555615', 'AL FATANI FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47661, '55', '5556', '555621', 'AL HUSSAIN/AL ZAID', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47662, '55', '5556', '555620', 'AL HUSSAINI FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47664, '55', '5556', '555623', 'AL KHALEEL FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47665, '55', '5556', '555610', 'AL KHAZEEM FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47666, '55', '5556', '555619', 'AL MADAH FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47669, '55', '5556', '555620', 'AL NASEEB FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47671, '55', '5556', '555620', 'AL NASEEB FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47672, '55', '5556', '555622', 'AL NAZER/AL AJOUZ', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47674, '55', '5556', '555621', 'AL SAQABI FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47675, '55', '5556', '555620', 'AL SHAHBAR FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47677, '55', '5556', '555623', 'AL SHETWI FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47679, '55', '5556', '555621', 'AL TAHER FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 23737.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47680, '55', '5556', '555621', 'AL TAHER FAMILY', 21071, '02', 'DIRECT', 2013, 2, '02', 13063.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47681, '55', '5556', '555621', 'AL TAHER FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47682, '55', '5556', '555621', 'AL TAHER FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47685, '55', '5556', '555621', 'ALI AL DOWAIHES SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47686, '55', '5556', '555624', 'ALI AL HASSON', 21014, '02', 'DIRECT', 2013, 2, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47689, '55', '5556', '555620', 'BARGHOUTHI/KHOURSH.', 21089, '02', 'DIRECT', 2013, 2, '02', 5118.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(47691, '55', '5556', '555608', 'BO HALEQA FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47692, '55', '5556', '555621', 'BUSPET/MAKHAYTA', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47693, '55', '5556', '555622', 'GHASAN AL SHAER', 21097, '02', 'DIRECT', 2013, 2, '02', 1173.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47694, '55', '5556', '555621', 'HASSAN TAHER', 21022, '02', 'DIRECT', 2013, 2, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47695, '55', '5556', '555621', 'HASSAN TAHER', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47696, '55', '5556', '555621', 'HASSAN TAHER', 21089, '02', 'DIRECT', 2013, 2, '02', 7464.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47697, '55', '5556', '555621', 'HASSAN TAHER', 21261, '02', 'DIRECT', 2013, 2, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47698, '55', '5556', '555622', 'IBRAHIM AL GHAFILY&B', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47699, '55', '5556', '555621', 'IBRAHIM BIN ATEEQ SO', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47701, '55', '5556', '555624', 'MABROUK BAKHUBIRA', 21048, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47702, '55', '5556', '555622', 'MOHAMMED AL FA\'AR', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47707, '55', '5556', '555620', 'SAAD AL LUHAIDAN', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47708, '55', '5556', '555623', 'SAMI JAMIL ABDULLAH', 21048, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47709, '55', '5557', '555731', 'ABDULAZIZ BAGHLAF', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47710, '55', '5557', '555713', 'ABDULAZIZ KAKI', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47711, '55', '5557', '555700', 'ABDULLAH B.GHONAIM S', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47712, '55', '5557', '555730', 'ABDULLAH MUNAJEMSONS', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47713, '55', '5557', '555736', 'ABDULMOH.AL MEHASEN', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47714, '55', '5557', '555720', 'ABDULRAHMAN MOUSA&SO', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47715, '55', '5557', '555796', 'AHMAD BIN JOBAIR&SON', 21352, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47716, '55', '5557', '555733', 'AL AFLAJ COUNCIL', 21055, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(47717, '55', '5557', '555754', 'AL GHAZALI', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47718, '55', '5557', '555773', 'AL ISTITHMAR CAPIT.C', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47719, '55', '5557', '555794', 'AL QURAYSHA FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47720, '55', '5557', '555719', 'AL TAHER GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47721, '55', '5557', '555707', 'AL ZARKALY FAMILY', 21352, '02', 'DIRECT', 2013, 2, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47722, '55', '5557', '555738', 'ALI ZAID AL QURAISHI', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47723, '55', '5557', '555733', 'BANAEEM TRD.EST', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47724, '55', '5557', '555748', 'BIN KHARENEQ FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47725, '55', '5557', '555779', 'BIN SAEDAN FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47727, '55', '5557', '555793', 'EL SEIF GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47728, '55', '5557', '555777', 'FAISAL AL FERIM&SONS', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47729, '55', '5557', '555793', 'FAWAZ AL MARZOUK&BRO', 21089, '02', 'DIRECT', 2013, 2, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47730, '55', '5557', '555793', 'FAWAZ AL MARZOUK&BRO', 21352, '02', 'DIRECT', 2013, 2, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47731, '55', '5557', '555703', 'FITAIHI&SONS', 21014, '02', 'DIRECT', 2013, 2, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47733, '55', '5557', '555714', 'KHALED BAGHLAF', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47734, '55', '5557', '555707', 'LEBANESE BUS.&IN.CON', 21311, '02', 'DIRECT', 2013, 2, '02', 6931.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47735, '55', '5557', '555706', 'MOHAMEED AL MOSHAWAH', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47736, '55', '5557', '555724', 'MOHAMMED AMOUDI GRP', 21352, '02', 'DIRECT', 2013, 2, '02', 46910.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47737, '55', '5557', '555725', 'MOHAMMED B.SULTAN FA', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47738, '55', '5557', '555744', 'MUJALLY A.BAMUJALLY', 21378, '02', 'DIRECT', 2013, 2, '02', 12540.80, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(47739, '55', '5557', '555709', 'OMAR AL ABDULLATIF&S', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47740, '55', '5557', '555791', 'SHAREL RAYASHI', 21089, '02', 'DIRECT', 2013, 2, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47741, '55', '5557', '555715', 'TROLLY CA.&ITR.W.F.C', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47742, '55', '5557', '555735', 'TURKISH AIRLINES', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47743, '55', '5557', '555733', 'ZAID AL MALEHI', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47744, '55', '5558', '555848', 'ABA AL DOOD EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47745, '55', '5558', '555850', 'ABDAN/RASHID/ISSA', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(47746, '55', '5558', '555857', 'ABDULAZIZ AL SHEHRI', 21022, '02', 'DIRECT', 2013, 2, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47747, '55', '5558', '555853', 'ABDULAZIZ QAWAN', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47748, '55', '5558', '555821', 'ABDULELAH KAKI&SONS', 21089, '02', 'DIRECT', 2013, 2, '02', 10525.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47749, '55', '5558', '555850', 'ABDULGHANI AHMED&SON', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47750, '55', '5558', '555850', 'ABDULGHANI AHMED&SON', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47751, '55', '5558', '555837', 'ABDULKADER AL BAKRI', 21261, '02', 'DIRECT', 2013, 2, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47752, '55', '5558', '555849', 'ABDULLAH AL SHAHRANI', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47753, '55', '5558', '555801', 'ABDULLAH B.GHUNAIM S', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47754, '55', '5558', '555809', 'ABDULMEHSEN DARSOUNI', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47755, '55', '5558', '555863', 'ABI BAKER AL MOLA F.', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47756, '55', '5558', '555830', 'ABU BASHET FAMILY', 21378, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(47757, '55', '5558', '555824', 'ACWA POWER', 21048, '02', 'DIRECT', 2013, 2, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47758, '55', '5558', '555858', 'AHD AL SAUDIA GROUP', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47759, '55', '5558', '555812', 'AJYAD CONSTRUCTION', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47760, '55', '5558', '555812', 'AJYAD CONSTRUCTION', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47761, '55', '5558', '555816', 'AKABER UNIVERSAL CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47762, '55', '5558', '555849', 'AL ABBAS FAMILY', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(47763, '55', '5558', '555824', 'AL AFANDI GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47764, '55', '5558', '555860', 'AL ASHRAF AL AFOUR F', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47765, '55', '5558', '555849', 'AL DAHILAN FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47766, '55', '5558', '555849', 'AL DAHILAN FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47767, '55', '5558', '555856', 'AL DALEM FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47768, '55', '5558', '555860', 'AL DAWAS FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47769, '55', '5558', '555860', 'AL FALAJ FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47770, '55', '5558', '555855', 'AL FARA\'A GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47771, '55', '5558', '555847', 'AL FASSEL NAT\'L/SAF', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47772, '55', '5558', '555822', 'AL GAWUZ MUNICI.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47773, '55', '5558', '555856', 'AL GHARAM FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47774, '55', '5558', '555848', 'AL GHAREEB FACTORY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47775, '55', '5558', '555855', 'AL GHAYTHAH MIN SHAM', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47776, '55', '5558', '555859', 'AL HAYER PEOPLES', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47777, '55', '5558', '555855', 'AL JABREEN TRADI.EST', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47778, '55', '5558', '555852', 'AL KUHAIMI GROUP', 21089, '02', 'DIRECT', 2013, 2, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47779, '55', '5558', '555848', 'AL MAJDOOL FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47780, '55', '5558', '555854', 'AL MAJWAL FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47781, '55', '5558', '555853', 'AL MAMLAKA HALL', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47782, '55', '5558', '555810', 'AL MASKE FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47783, '55', '5558', '555859', 'AL MASSAQ INT\'L L.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47784, '55', '5558', '555856', 'AL META\'AB MAJAME.SU', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47785, '55', '5558', '555863', 'AL MURRAH TRIBE', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47786, '55', '5558', '555850', 'AL OKALA\'A FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47787, '55', '5558', '555854', 'AL OWAIQILAH MUNICP.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47789, '55', '5558', '555861', 'AL QAHES FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47790, '55', '5558', '555858', 'AL QATAR OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47791, '55', '5558', '555847', 'AL QUDHAAN', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47792, '55', '5558', '555852', 'AL RAHMANIA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47793, '55', '5558', '555852', 'AL RAHMANIA CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47794, '55', '5558', '555842', 'AL SAYED CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47795, '55', '5558', '555857', 'AL SHALAWI TRIBE', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47796, '55', '5558', '555857', 'AL SHALAWI TRIBE', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47797, '55', '5558', '555822', 'AL TASAN COMPANY', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47798, '55', '5558', '555842', 'AL TURKI', 21030, '02', 'DIRECT', 2013, 2, '02', 2807.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(47799, '55', '5558', '555818', 'AL YAMAMAH EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47800, '55', '5558', '555851', 'AL YAQOUB LAW&LE.AD', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47801, '55', '5558', '555812', 'AL ZWEN', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47802, '55', '5558', '555859', 'ALAWI ASAAD TUNSI', 21048, '02', 'DIRECT', 2013, 2, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47804, '55', '5558', '555844', 'ALI ZAID AL QURAISHI', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47805, '55', '5558', '555824', 'ALWAN CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(47806, '55', '5558', '555853', 'ALYAN AL HADRI SONS', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47807, '55', '5558', '555847', 'ARAR CLUB', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47808, '55', '5558', '555853', 'ARAR/RAFHAA/TARIF', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47809, '55', '5558', '555851', 'ASHIHIYAH PEOPL.CNTR', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47810, '55', '5558', '555852', 'ATALLAH AL ATALLAH', 21022, '02', 'DIRECT', 2013, 2, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(47811, '55', '5558', '555849', 'AUTOZONE/BALUBAID', 21030, '02', 'DIRECT', 2013, 2, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47812, '55', '5558', '555857', 'AZHER INFORM.TECH.CO', 22137, '06', 'DIRECT', 2013, 2, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47813, '55', '5558', '555833', 'BADAA BIN KHALAF CEN', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47814, '55', '5558', '555816', 'BAMARDOUF DEC.CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47815, '55', '5558', '555849', 'BAMAROOF FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47816, '55', '5558', '555849', 'BAMAROOF FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47817, '55', '5558', '555849', 'BAMAROOF FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47818, '55', '5558', '555849', 'BAMAROOF FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47819, '55', '5558', '555849', 'BAMAROOF FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47820, '55', '5558', '555849', 'BAMAROOF FAMILY', 21261, '02', 'DIRECT', 2013, 2, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47821, '55', '5558', '555816', 'BIN MOHSEN GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47822, '55', '5558', '555862', 'BIN NASER BAIDAR', 21030, '02', 'DIRECT', 2013, 2, '02', 2807.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(47823, '55', '5558', '555829', 'BIN QURAYA', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47824, '55', '5558', '555858', 'BIN SHAKWAN MARKETS', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47826, '55', '5558', '555825', 'CHARITABLE SOC.AUTI.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47828, '55', '5558', '555817', 'DR.FAWZYA AL JARALLH', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47829, '55', '5558', '555861', 'DR.MOHAMMED AL SABAN', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47830, '55', '5558', '555847', 'DR.MOHAMMED AL SAIF', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47831, '55', '5558', '555857', 'DR.OMAR AL HADEEF', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47833, '55', '5558', '555859', 'ELAJ', 21089, '02', 'DIRECT', 2013, 2, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47835, '55', '5558', '555851', 'ESLAMI FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47836, '55', '5558', '555851', 'FAHAD HOWAIMANI SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47837, '55', '5558', '555852', 'FAHD ABD RABOU', 21030, '02', 'DIRECT', 2013, 2, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(47838, '55', '5558', '555846', 'FAISAL AL ROQI EST.', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47840, '55', '5558', '555846', 'FAROUN FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47841, '55', '5558', '555839', 'FAWAZ AL MARZOUK&BRO', 21352, '02', 'DIRECT', 2013, 2, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47843, '55', '5558', '555857', 'FLORINA', 21030, '02', 'DIRECT', 2013, 2, '02', 7123.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(47844, '55', '5558', '555846', 'FOUAD BARASHI', 21048, '02', 'DIRECT', 2013, 2, '02', 5545.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47845, '55', '5558', '555846', 'GAMA GROUP', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47846, '55', '5558', '555860', 'GD ARABIA CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47848, '55', '5558', '555827', 'GHAZI BASHER MUKHLAD', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47849, '55', '5558', '555811', 'GREEN TOWER EM.TRD.C', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47850, '55', '5558', '555860', 'GULF GROUP CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47851, '55', '5558', '555852', 'HABONA PROVINCE', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47852, '55', '5558', '555846', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 2, '02', 23418.00, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(47853, '55', '5558', '555851', 'HAMAD AL FALAH', 21055, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(47854, '55', '5558', '555853', 'HAMAD MANGARA', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47856, '55', '5558', '555849', 'HAWA FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47857, '55', '5558', '555861', 'HOTELIER', 21089, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47858, '55', '5558', '555862', 'HUSSEIN AL SAKHRI', 21238, '06', 'DIRECT', 2013, 2, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47859, '55', '5558', '555854', 'IBN SHRAIM MUNICIP.', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47861, '55', '5558', '555817', 'IBRAHIM ASSEERI&SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47862, '55', '5558', '555861', 'JEDDAH HIL./QASR SHA', 21063, '02', 'DIRECT', 2013, 2, '02', 1999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47863, '55', '5558', '555861', 'JEDDAH HIL./QASR SHA', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47864, '55', '5558', '555857', 'KHALED AL ROWAITEA&F', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47865, '55', '5558', '555859', 'KHALED/IBRAHIM', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47866, '55', '5558', '555861', 'KHALEEF AL MOTAIRI', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47868, '55', '5558', '555863', 'LEAP', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47870, '55', '5558', '555855', 'MAJDI HEJAZ', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47871, '55', '5558', '555861', 'MAJID AL BAQMI CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47872, '55', '5558', '555861', 'MALFI BIN SAEEDAN', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47874, '55', '5558', '555847', 'MANSOUR AL HUSSEINI', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47875, '55', '5558', '555856', 'MARAT MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 2, '02', 23290.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(47876, '55', '5558', '555818', 'MASANE KOBRA MIN.CO', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47877, '55', '5558', '555852', 'MASHCO', 21188, '18', 'DIRECT', 2013, 2, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47878, '55', '5558', '555846', 'MAZEN SALEEM ZAHR', 21089, '02', 'DIRECT', 2013, 2, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47879, '55', '5558', '555862', 'MIDDLE EAST AUTO.&TO', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47880, '55', '5558', '555846', 'MOHAMMED AL DAWOOD', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47881, '55', '5558', '555805', 'MOHAMMED AL GHAMDI', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47882, '55', '5558', '555850', 'MOHAMMED BIN SULTAN', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47883, '55', '5558', '555860', 'MOHAMMED SAYYAR SONG', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47884, '55', '5558', '555814', 'MOHD.ABDU.MA.GHAMDI', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47885, '55', '5558', '555851', 'MOHD.ANES AL ZABN CO', 21188, '18', 'DIRECT', 2013, 2, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47886, '55', '5558', '555807', 'MOHD.BIN NASER KHALI', 21188, '18', 'DIRECT', 2013, 2, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47887, '55', '5558', '555849', 'MUSLIM ABU THNAN', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(47889, '55', '5558', '555839', 'NAJD MUSEUM', 21030, '02', 'DIRECT', 2013, 2, '02', 10002.30, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(47890, '55', '5558', '555858', 'NASSER AL TAREQI&BRO', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47891, '55', '5558', '555856', 'NAYEF BIN SHA\'AMAL', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47893, '55', '5558', '555848', 'OBAID AL WAREK', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47894, '55', '5558', '555841', 'PROFESSIONALS R.E.P.', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47895, '55', '5558', '555841', 'PROFESSIONALS R.E.P.', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47896, '55', '5558', '555841', 'PROFESSIONALS R.E.P.', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47897, '55', '5558', '555855', 'QEMAT AL MADINAH', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47898, '55', '5558', '555856', 'QESHAN', 21097, '02', 'DIRECT', 2013, 2, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(47899, '55', '5558', '555856', 'QESHAN', 21261, '02', 'DIRECT', 2013, 2, '02', 14929.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(47900, '55', '5558', '555862', 'RADHI AL MENHALI', 21378, '02', 'DIRECT', 2013, 2, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47901, '55', '5558', '555850', 'RAHAWAN AL KHALEEJ', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47902, '55', '5558', '555851', 'RAYAT AL MANSOUR', 21048, '02', 'DIRECT', 2013, 2, '02', 9011.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(47904, '55', '5558', '555857', 'SAAD AL FAWZAN', 21089, '02', 'DIRECT', 2013, 2, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47905, '55', '5558', '555859', 'SAAD AL RAYED', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47906, '55', '5558', '555861', 'SAEED AL YEMENI&SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47907, '55', '5558', '555850', 'SALEH AL ABDALI&FAMI', 21022, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(47908, '55', '5558', '555846', 'SALEH AL DHABAAN', 21055, '02', 'DIRECT', 2013, 2, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(47909, '55', '5558', '555839', 'SAMIR AL AWFI GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47910, '55', '5558', '555846', 'SAMIR GROUP/SPSNET', 21030, '02', 'DIRECT', 2013, 2, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47912, '55', '5558', '555829', 'SARA GROUP HOLDING', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47913, '55', '5558', '555829', 'SARA GROUP HOLDING', 21089, '02', 'DIRECT', 2013, 2, '02', 14844.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(47914, '55', '5558', '555857', 'SAUD AL ANZI', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47915, '55', '5558', '555858', 'SAUD AL QABLAN', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47917, '55', '5558', '555807', 'SAUD B.FAHD SHAHRANI', 21048, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47919, '55', '5558', '555853', 'SAUDI ARAB.SO.F.C.&A', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47921, '55', '5558', '555847', 'SAUDI MINING POLYTEC', 21022, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47922, '55', '5558', '555813', 'SAUDI THARWA', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47924, '55', '5558', '555855', 'SHABAB BIN NAFEA B.S', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47925, '55', '5558', '555852', 'SHAHBAL FAMILY', 21089, '02', 'DIRECT', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47926, '55', '5558', '555821', 'SHALI AL JADANI', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47927, '55', '5558', '555862', 'SHAMAEL AL KHALEEJ E', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47931, '55', '5558', '555860', 'SULTAN AL MESHEQIH', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47933, '55', '5558', '555847', 'TAMEER PEOPLE', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47934, '55', '5558', '555847', 'TAMEER PEOPLE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47935, '55', '5558', '555859', 'TAREQ OBAID&OBAID FA', 21022, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47936, '55', '5558', '555859', 'TAREQ OBAID&OBAID FA', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47937, '55', '5558', '555850', 'TATCCO', 21030, '02', 'DIRECT', 2013, 2, '02', 3599.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(47938, '55', '5558', '555850', 'TEKLA EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47939, '55', '5558', '555817', 'THAR MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47940, '55', '5558', '555817', 'THAR MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 2, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47941, '55', '5558', '555860', 'THE CLINICS', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47942, '55', '5558', '555814', 'THREE OFFERS', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47945, '55', '5558', '555855', 'TURKI AL SAHLI GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47946, '55', '5558', '555812', 'UMM KHANSAR MUN.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47947, '55', '5558', '555859', 'UNIMAC', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47948, '55', '5558', '555843', 'UWAYQILAH MUNICIPALI', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47949, '55', '5558', '555827', 'WAHBI TAHLAWI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47950, '55', '5558', '555828', 'YEMEN COMMUNITY', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47951, '55', '5558', '555857', 'ZAFER AL SHAHRI&SONS', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47952, '55', '5559', '555919', 'ABU BAKER GILANI CO.', 21188, '18', 'DIRECT', 2013, 2, '02', 2159.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(47953, '55', '5559', '555917', 'AL ARABIA CO.', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47954, '55', '5559', '555920', 'AL JEDAIE CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47955, '55', '5559', '555913', 'AL KHALIJIA GROUP', 21188, '18', 'DIRECT', 2013, 2, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47956, '55', '5559', '555918', 'AL MATRAFI GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(47957, '55', '5559', '555913', 'AL MAWEYEN CO.', 21238, '06', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(47958, '55', '5559', '555918', 'AL RUQEE GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47959, '55', '5559', '555917', 'AL SUMOOH CO.', 21238, '06', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(47960, '55', '5559', '555922', 'BAIT AL NAIFAT', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(47961, '55', '5559', '555922', 'BIN KLEEB', 22111, '01', 'DIRECT', 2013, 2, '02', 1962.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(47962, '55', '5559', '555917', 'CAPITAS GROUP', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47963, '55', '5559', '555902', 'ELECTICITY&COG.R.A.', 21097, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(47964, '55', '5559', '555916', 'FAMILY FUND CO.', 21014, '02', 'DIRECT', 2013, 2, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47965, '55', '5559', '555924', 'HUSSAIN AL SAKHRY', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47966, '55', '5559', '555902', 'JAC', 24167, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47967, '55', '5559', '555917', 'KHALED/SAMIR CO.', 21014, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(47968, '55', '5559', '555920', 'MADINA INDU.INVE.CO.', 21014, '02', 'DIRECT', 2013, 2, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47969, '55', '5559', '555917', 'MILERLEG CO.', 21188, '18', 'DIRECT', 2013, 2, '02', 1295.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(47970, '55', '5559', '555913', 'MOHAMMED AL AHMRI', 21238, '06', 'DIRECT', 2013, 2, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(47971, '55', '5559', '555924', 'MOHAMMED&AHMED CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47972, '55', '5559', '555919', 'NASER AL MASOUDI CO.', 21238, '06', 'DIRECT', 2013, 2, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(47973, '55', '5559', '555920', 'NORZEN TRUST ARA.SA.', 21188, '18', 'DIRECT', 2013, 2, '02', 11517.10, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(47974, '55', '5559', '555918', 'OMAR&FAHD AL SADHAN', 21188, '18', 'DIRECT', 2013, 2, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(47975, '55', '5559', '555920', 'OTHERS', 28183, '01', 'DIRECT', 2013, 2, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(47976, '55', '5559', '555919', 'PRICE WATERHOUSE COO', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47977, '55', '5559', '555915', 'RAYMA AL SHAMARI', 21097, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(47978, '55', '5559', '555920', 'SADOON&MOUDI CO.', 21238, '06', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(47979, '55', '5559', '555919', 'SAEED&SULTAN CO.', 21139, '06', 'DIRECT', 2013, 2, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(47980, '55', '5559', '555904', 'SAMIR AL OUFI GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(47981, '55', '5559', '555920', 'SANAD AL OSOUL CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47983, '55', '5559', '555919', 'TAMARA', 21097, '02', 'DIRECT', 2013, 2, '02', 12956.40, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(47984, '55', '5560', '556006', 'ABDULAZIZ MOGTAREF', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47985, '55', '5560', '556008', 'ABDULHADI TAHER SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47986, '55', '5560', '556009', 'ABDULLAH AL KERANI', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47987, '55', '5560', '556007', 'ABDULLATIF BABTAIN&B', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47988, '55', '5560', '556010', 'ABDULRAH. ABU HAMUD', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47989, '55', '5560', '556010', 'ABDULRAHMAN B.DAAM&F', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47990, '55', '5560', '556011', 'ABDULRAHMAN KREDIS', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47991, '55', '5560', '556011', 'ABDULRAHMAN MOMINA', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47992, '55', '5560', '556010', 'ABDULWAHAB HALAWANI', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47993, '55', '5560', '556008', 'AHMED ABU KHADRA', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47995, '55', '5560', '556009', 'AL AZM FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47996, '55', '5560', '556005', 'AL DHAHRAN SCHOOL', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47997, '55', '5560', '556010', 'AL HAWALIYAH EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(47998, '55', '5560', '556005', 'AL JANDAN/AL MOAIBED', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(47999, '55', '5560', '556011', 'AL JAZEERA HOSP.', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48000, '55', '5560', '556012', 'AL NUFUD WATER CO.', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48001, '55', '5560', '556006', 'AL OKAILY/AL ALMASA', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48002, '55', '5560', '556005', 'AL SAMIT FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 13847.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48004, '55', '5560', '556011', 'AL SHANTI FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48005, '55', '5560', '556007', 'AL TANASOQ MEDICAL', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48007, '55', '5560', '556010', 'ARAB EAST COLLEGES', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48009, '55', '5560', '556008', 'AUTOZONE/BALUBAID', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48010, '55', '5560', '556009', 'BANGLADESHI COMM.', 21014, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48011, '55', '5560', '556007', 'BTAT', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48012, '55', '5560', '556007', 'BTAT', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48013, '55', '5560', '556005', 'DHAHRAN INT\'L', 21071, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48014, '55', '5560', '556010', 'EL AJOU/AL JEEL', 21089, '02', 'DIRECT', 2013, 2, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48015, '55', '5560', '556012', 'EL FALEH', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48017, '55', '5560', '556010', 'HAMDI AL ZAEEM&SONS', 21188, '18', 'DIRECT', 2013, 2, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48018, '55', '5560', '556007', 'HASOUB', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48020, '55', '5560', '556012', 'HILAL BIN HILAL', 21022, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(48022, '55', '5560', '556004', 'IBRAHIM AL AJLAN FAM', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48025, '55', '5560', '556007', 'KHALED AL MENHALI', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48026, '55', '5560', '556012', 'KHAMAS FAMILY', 21048, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48027, '55', '5560', '556008', 'LTC', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48028, '55', '5560', '556004', 'MAJID AL HOSHAN EST.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48029, '55', '5560', '556009', 'MARAT MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48030, '55', '5560', '556004', 'MARWAN MAD./KOOTOF', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48031, '55', '5560', '556011', 'MOGHAIRA CENTER', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48032, '55', '5560', '556008', 'MOHAMMED AL GHAMDI', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48033, '55', '5560', '556011', 'MOHAMMED AL SOUNBOSI', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48034, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21048, '02', 'DIRECT', 2013, 2, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48035, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21089, '02', 'DIRECT', 2013, 2, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48036, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21188, '18', 'DIRECT', 2013, 2, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48037, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21261, '02', 'DIRECT', 2013, 2, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48038, '55', '5560', '556009', 'MOHAMMED HAMRANI&BRO', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48039, '55', '5560', '556005', 'NAMMA CARGO', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48040, '55', '5560', '556005', 'NAMMA CARGO', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48041, '55', '5560', '556009', 'NASSER AL TAREQI&BRO', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48042, '55', '5560', '556005', 'NAZER FAMILY', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48043, '55', '5560', '556009', 'ORG.ISLAMIC COOP.', 21352, '02', 'DIRECT', 2013, 2, '02', 30499.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48044, '55', '5560', '556008', 'OTEX/CITY LINK CARGO', 21196, '02', 'DIRECT', 2013, 2, '02', 1023.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(48045, '55', '5560', '556009', 'PURITY', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48046, '55', '5560', '556009', 'RADWA FARMS/TAHER G.', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48048, '55', '5560', '556009', 'RADWA FARMS/TAHER G.', 21089, '02', 'DIRECT', 2013, 2, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48049, '55', '5560', '556004', 'RASYAT UNITED CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48051, '55', '5560', '556011', 'RTCC', 21055, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48052, '55', '5560', '556010', 'SAEED AL YEMENI&SONS', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48053, '55', '5560', '556005', 'SALEH AL HAWAS', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48055, '55', '5560', '556008', 'SANABEL AL ATAA CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48057, '55', '5560', '556012', 'SAP CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48058, '55', '5560', '556005', 'SAUDI READYMIX', 21097, '02', 'DIRECT', 2013, 2, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48059, '55', '5560', '556012', 'SECURITY FORCES COLL', 21022, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(48060, '55', '5560', '556004', 'SISBAN', 21048, '02', 'DIRECT', 2013, 2, '02', 33346.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48061, '55', '5560', '556009', 'SUBAIE ABU THNA N TR', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48062, '55', '5560', '556006', 'TABUK FISHERIES CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48064, '55', '5560', '556005', 'WAJEH ABDULRAHMAN E', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48065, '55', '5560', '556006', 'ZUBAYRAT TRIBE', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48066, '55', '5560', '556006', 'ZUBAYRAT TRIBE', 21261, '02', 'DIRECT', 2013, 2, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48067, '55', '5561', '556101', 'ABDULLAH AL DOWAIHES', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48068, '55', '5561', '556100', 'AL NAZER/AL AJOUZ', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48069, '55', '5561', '556100', 'AL SHAHIHA PEOPLE', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48071, '55', '5561', '556100', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48072, '55', '5561', '556100', 'FURSAN TRAVEL', 21048, '02', 'DIRECT', 2013, 2, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48073, '55', '5561', '556100', 'FURSAN TRAVEL', 21055, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48074, '55', '5561', '556101', 'HELAL AL SHARQ EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48076, '55', '5561', '556104', 'MADINA MON.PEOPLE', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48077, '55', '5561', '556101', 'MARASIM', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48078, '55', '5561', '556101', 'MARZOOK AL SALMI', 21048, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48079, '55', '5561', '556100', 'NAT\'L MEDICAL CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(48080, '55', '5561', '556100', 'NAT\'L MEDICAL CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 10397.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(48081, '55', '5561', '556100', 'NAT\'L MEDICAL CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(48083, '55', '5561', '556100', 'SEHATAK CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48084, '55', '5561', '556100', 'SEHATAK CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48085, '55', '5561', '556101', 'SULIMAN MOHD.FAMILY', 21097, '02', 'DIRECT', 2013, 2, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48086, '55', '5561', '556101', 'TECHNICAL COMMITTEE', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48087, '55', '5561', '556101', 'TECHNICAL COMMITTEE', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48088, '55', '5561', '556100', 'TILAL ARAR', 21048, '02', 'DIRECT', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48089, '55', '5561', '556100', 'TILAL ARAR', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48090, '55', '5561', '556101', 'UNITED POULTRY', 21055, '02', 'DIRECT', 2013, 2, '02', 5438.60, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(48091, '55', '5561', '556102', 'ZAWAJ JAMAEI', 21378, '02', 'DIRECT', 2013, 2, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(48092, '56', '5602', '560284', 'ADAHI', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48093, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 2, '02', 2271.00, 0.19, 8, 0.00, 0.00, 0.00, 0.00),
	(48094, '56', '5602', 'A30422', 'AL BER CHARITY', 21030, '02', 'DIRECT', 2013, 2, '02', 12284.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48095, '56', '5602', 'E06898', 'ENSAN', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(48096, '56', '5602', 'E06898', 'ENSAN', 25312, '21', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48097, '56', '5602', 'E05574', 'EYTAM', 21022, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(48098, '56', '5602', 'E05574', 'EYTAM', 21097, '02', 'DIRECT', 2013, 2, '02', 4361.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48099, '56', '5602', 'F07224', 'GEN.PRESID.PR.V.', 21048, '02', 'DIRECT', 2013, 2, '02', 31309.20, 2.93, 5, 0.00, 0.00, 0.00, 0.00),
	(48100, '56', '5602', 'F07224', 'GEN.PRESID.PR.V.', 21360, '06', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48101, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48102, '56', '5602', 'H08304', 'HOLY QURAN MEMO.', 21014, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48103, '56', '5602', 'I02353', 'INT\'L ISLAM.R.O.', 21030, '02', 'DIRECT', 2013, 2, '02', 3145.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48104, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21022, '02', 'DIRECT', 2013, 2, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(48105, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21048, '02', 'DIRECT', 2013, 2, '02', 5545.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48106, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48107, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 2, '02', 36172.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48108, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48109, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21055, '02', 'DIRECT', 2013, 2, '02', 11836.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(48110, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21089, '02', 'DIRECT', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48111, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21139, '06', 'DIRECT', 2013, 2, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48112, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48113, '56', '5602', 'S17938', 'SULTAN BIN A.H.C', 26039, '06', 'INT.ADV.NET CO.', 2013, 2, '02', 23889.30, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(48114, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21030, '02', 'DIRECT', 2013, 2, '02', 5086.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48115, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21048, '02', 'DIRECT', 2013, 2, '02', 5934.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48116, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21055, '02', 'DIRECT', 2013, 2, '02', 4238.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48117, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21097, '02', 'DIRECT', 2013, 2, '02', 5086.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48118, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21261, '02', 'DIRECT', 2013, 2, '02', 5934.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48119, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21030, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48120, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48121, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 2, '02', 34805.80, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(48122, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 21378, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(48123, '56', '5604', '560491', 'AL BAWASIL PLAYGR.', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48124, '56', '5604', '560491', 'AL MAHMAL CLUB', 21055, '02', 'DIRECT', 2013, 2, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(48125, '56', '5606', '560671', 'AL BER MAKKAH', 21014, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48126, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21048, '02', 'DIRECT', 2013, 2, '02', 16635.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(48127, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48128, '56', '5606', 'G07224', 'GEN.PRESID.PR.V.', 21048, '02', 'DIRECT', 2013, 2, '02', 4905.30, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(48129, '56', '5606', 'K08041', 'KACND', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48130, '56', '5606', 'M86199', 'MAWADAH', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48131, '56', '5606', '560662', 'RESALT AMAL CNTR', 22111, '01', 'DIRECT', 2013, 2, '02', 4158.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(48132, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48133, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 26070, '02', 'DIRECT', 2013, 2, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48134, '56', '5606', '560681', 'SAUDI HEART ASS.', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48135, '56', '5606', '560681', 'SAUDI HEART ASS.', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48136, '56', '5606', 'S19490', 'SAUDI SOCIETY', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48137, '56', '5606', '560669', 'SAUDI UMRAN SOC.', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48138, '56', '5606', '560688', 'TRAVEL & TOUR.AG', 21311, '02', 'DIRECT', 2013, 2, '02', 2686.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(48139, '56', '5606', 'W04716', 'WEAAM', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48140, '56', '5607', '560734', 'AGRICUL.COOP.ASSO.', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48141, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21030, '02', 'DIRECT', 2013, 2, '02', 1386.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48142, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21048, '02', 'DIRECT', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48143, '56', '5607', '560739', 'DWAA', 21048, '02', 'DIRECT', 2013, 2, '02', 1055.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48144, '56', '5607', '560744', 'MAJID SOCIETY', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48145, '56', '5607', '560729', 'MAKKAH HISTORY CENTR', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48146, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48147, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21089, '02', 'DIRECT', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48148, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48149, '56', '5607', '560752', 'SAUDI CRITICAL CA.SO', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48150, '56', '5607', '560752', 'SAUDI SOC.F.HEA.ADMI', 21048, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(48151, '56', '5607', '560752', 'SAUDI SOC.F.HEA.ADMI', 21055, '02', 'DIRECT', 2013, 2, '02', 18981.80, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(48152, '56', '5607', '560752', 'SAUDI SOC.F.HEA.ADMI', 21261, '02', 'DIRECT', 2013, 2, '02', 16401.10, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(48153, '56', '5607', '560752', 'SAUDI SOC.F.HEA.ADMI', 21378, '02', 'DIRECT', 2013, 2, '02', 16811.70, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(48154, '56', '5607', '560725', 'WE DAY', 24166, '04', 'DIRECT', 2013, 2, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48155, '56', '5607', '560725', 'WE DAY', 24869, '29', 'DIRECT', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48156, '56', '5607', '560725', 'WE DAY', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48157, '56', '5608', '560804', 'AL MAWADDAH ASS.CHAR', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48158, '56', '5608', '560804', 'AL MAWADDAH ASS.CHAR', 21048, '02', 'DIRECT', 2013, 2, '02', 18086.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48159, '56', '5608', '560801', 'AL ZAKAT WA DAKHEL', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48160, '56', '5608', '560812', 'AYTAMONA', 21048, '02', 'DIRECT', 2013, 2, '02', 26403.90, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(48161, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 2, '02', 4105.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(48162, '56', '5608', '560805', 'MOSTAWDA AL MADINA', 21030, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48163, '56', '5608', '560807', 'SAUDI SOCIETY FOR HE', 21022, '02', 'DIRECT', 2013, 2, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48164, '56', '5608', '560812', 'TUMOH', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48165, '57', '5702', 'B02358', 'BUPA INT\'L', 21022, '02', 'MINDSHARE', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48166, '57', '5702', 'B02358', 'BUPA INT\'L', 27029, '08', 'MINDSHARE', 2013, 2, '02', 12377.40, 9.65, 23, 0.00, 0.00, 0.00, 0.00),
	(48167, '57', '5702', 'B02358', 'BUPA INT\'L', 27052, '08', 'MINDSHARE', 2013, 2, '02', 1674.20, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(48168, '57', '5702', 'N02602', 'NCCI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6030.20, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(48169, '57', '5702', 'N02602', 'NCCI', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48170, '57', '5704', '570406', 'ACIG', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48171, '57', '5704', 'N02602', 'NCCI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 3732.30, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(48172, '57', '5706', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48173, '57', '5706', 'A16192', 'ALLIANCE', 21188, '18', 'DIRECT', 2013, 2, '02', 5033.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(48174, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48175, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48176, '57', '5706', 'E05680', 'ELITE INS.BROKRS', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48177, '57', '5706', 'T01816', 'TRADE UNION INS.', 21071, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48178, '57', '5706', 'T01816', 'TRADE UNION INS.', 21097, '02', 'DIRECT', 2013, 2, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48179, '57', '5706', 'T01816', 'TRADE UNION INS.', 21337, '02', 'DIRECT', 2013, 2, '02', 8317.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48180, '57', '5706', 'T01816', 'TRADE UNION INS.', 21378, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48181, '57', '5707', 'A06389', 'AL BARAKA REAL E', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48182, '57', '5707', 'A10942', 'AL HARTHY R.EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48183, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(48184, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48185, '57', '5707', 'A06438', 'AL SAHAB', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(48186, '57', '5707', 'A06299', 'AL SAHRAA', 21188, '18', 'DIRECT', 2013, 2, '02', 6045.20, 0.70, 14, 0.00, 0.00, 0.00, 0.00),
	(48187, '57', '5707', 'A06414', 'ARTAR', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48188, '57', '5707', 'E01220', 'ELITE REAL EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48189, '57', '5707', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 2, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48190, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 161702.80, 19.46, 463, 0.00, 0.00, 0.00, 0.00),
	(48191, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 30700.00, 6.15, 73, 0.00, 0.00, 0.00, 0.00),
	(48192, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 18554.30, 1.67, 25, 0.00, 0.00, 0.00, 0.00),
	(48193, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 37778.90, 5.65, 50, 0.00, 0.00, 0.00, 0.00),
	(48194, '57', '5707', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 2, '02', 751.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(48195, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 2, '02', 2276.50, 0.24, 11, 0.00, 0.00, 0.00, 0.00),
	(48196, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 2, '02', 5257.20, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(48197, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 8474.70, 0.96, 13, 0.00, 0.00, 0.00, 0.00),
	(48198, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 2, '02', 26830.70, 3.12, 60, 0.00, 0.00, 0.00, 0.00),
	(48199, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 5225.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(48200, '57', '5707', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 27689.70, 5.05, 51, 0.00, 0.00, 0.00, 0.00),
	(48201, '57', '5707', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 24416.70, 2.83, 76, 0.00, 0.00, 0.00, 0.00),
	(48202, '57', '5707', 'S03740', 'SADA BUSINESS C.', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48203, '57', '5708', 'A12233', 'AL ASHGAR', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4718.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48204, '57', '5708', 'A12846', 'AL MOUSA COMPANY', 21014, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48205, '57', '5708', 'A12846', 'AL MOUSA COMPANY', 21022, '02', 'DIRECT', 2013, 2, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(48206, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48207, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21378, '02', 'DIRECT', 2013, 2, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(48208, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(48209, '57', '5708', 'A11749', 'ATHAFY', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48210, '57', '5708', 'T02677', 'TABARAK GROUP CO', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48211, '57', '5709', 'A16569', 'AL HUDA R.E.CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48212, '57', '5709', 'A18085', 'AL MEHEMEED R.E.', 21022, '02', 'DIRECT', 2013, 2, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48213, '57', '5709', 'A14459', 'AL OTHMAN', 21022, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48214, '57', '5709', 'A18706', 'AL WASATA ARABIA', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48215, '57', '5709', 'A18233', 'AL ZAID R.E.CNTR', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48216, '57', '5709', 'D04321', 'DAR AL YOUSR', 21030, '02', 'DIRECT', 2013, 2, '02', 5086.60, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(48217, '57', '5709', 'S11634', 'SHURA CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48218, '57', '5710', 'A23720', 'AL OROUBA', 21022, '02', 'DIRECT', 2013, 2, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(48219, '57', '5710', 'A24142', 'AL YOUSUF REAL E', 21022, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48220, '57', '5710', 'E03882', 'ESKAN', 21030, '02', 'DIRECT', 2013, 2, '02', 20346.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48221, '57', '5710', 'E03882', 'ESKAN', 21055, '02', 'DIRECT', 2013, 2, '02', 1375.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(48222, '57', '5711', 'A29226', 'AFNAN', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(48223, '57', '5711', 'A29226', 'AFNAN', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(48224, '57', '5711', 'A32749', 'AL NASSAR GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48225, '57', '5711', 'A34329', 'AL YUSR', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48226, '57', '5711', 'E05491', 'ESTITHMAR', 21048, '02', 'DIRECT', 2013, 2, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48227, '57', '5711', 'M79534', 'MAKKIYOON', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48228, '57', '5711', 'M79534', 'MAKKIYOON', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48229, '57', '5711', 'M80651', 'MASAKEN', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(48230, '57', '5711', 'M80651', 'MASAKEN', 21030, '02', 'DIRECT', 2013, 2, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(48231, '57', '5711', 'M80651', 'MASAKEN', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(48232, '57', '5711', 'U01577', 'UNITED R.E. CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48233, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21022, '02', 'DIRECT', 2013, 2, '02', 46302.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48234, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21055, '02', 'DIRECT', 2013, 2, '02', 49182.10, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48235, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21097, '02', 'DIRECT', 2013, 2, '02', 41824.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48236, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21188, '18', 'DIRECT', 2013, 2, '02', 61904.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48237, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21337, '02', 'DIRECT', 2013, 2, '02', 24121.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48238, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21378, '02', 'DIRECT', 2013, 2, '02', 62618.90, 4.88, 4, 0.00, 0.00, 0.00, 0.00),
	(48239, '57', '5712', 'A93414', 'AMER GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 18651.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48240, '57', '5712', 'A17775', 'AMLAK', 25032, '23', 'MEDIAEDGE', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48241, '57', '5712', 'C10596', 'CAYAN', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48242, '57', '5712', 'C10596', 'CAYAN', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48243, '57', '5712', 'C10596', 'CAYAN', 25032, '23', 'OPTIMEDIA', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48244, '57', '5712', 'D01678', 'DAMAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48245, '57', '5712', 'D01678', 'DAMAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48246, '57', '5712', 'D02790', 'DANA', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48247, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 135709.70, 9.75, 8, 0.00, 0.00, 0.00, 0.00),
	(48248, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 204620.30, 14.05, 10, 0.00, 0.00, 0.00, 0.00),
	(48249, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 79340.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48250, '57', '5712', 'E01913', 'EMAAR', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 68953.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48251, '57', '5712', 'E01913', 'EMAAR', 21261, '02', 'MEDIAEDGE', 2013, 2, '02', 80299.70, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(48252, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 2, '02', 112569.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48253, '57', '5712', 'J03026', 'JABAL OMAR', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48254, '57', '5712', 'J03026', 'JABAL OMAR', 21048, '02', 'DIRECT', 2013, 2, '02', 37302.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48255, '57', '5712', 'J03026', 'JABAL OMAR', 21188, '18', 'DIRECT', 2013, 2, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48256, '57', '5712', 'J03026', 'JABAL OMAR', 21352, '02', 'DIRECT', 2013, 2, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48257, '57', '5712', 'N04604', 'NAKHEEL', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48258, '57', '5712', 'P01665', 'PURAVANKARA', 21063, '02', 'DIRECT', 2013, 2, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48259, '57', '5712', 'P01665', 'PURAVANKARA', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48260, '57', '5712', 'T08058', 'TAMLEEK', 21022, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48261, '57', '5712', 'T02676', 'TATWEER', 21055, '02', 'OMD', 2013, 2, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48262, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21022, '02', 'DIRECT', 2013, 2, '02', 20485.40, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(48263, '57', '5713', 'A37645', 'AL BARAK DEV.', 21022, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(48264, '57', '5713', 'A30857', 'AL FAQEEH', 21048, '02', 'DIRECT', 2013, 2, '02', 5545.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48265, '57', '5713', 'A30857', 'AL FAQEEH', 22053, '34', 'DIRECT', 2013, 2, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48266, '57', '5713', 'A30857', 'AL FAQEEH', 22111, '01', 'DIRECT', 2013, 2, '02', 20474.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48267, '57', '5713', 'A37209', 'AL TAQADOM', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48268, '57', '5713', 'B11986', 'BEACH TOWER', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48269, '57', '5713', 'R06370', 'REEM JEDDAH', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48270, '57', '5714', 'A91450', 'AL MADAR', 21030, '02', 'DIRECT', 2013, 2, '02', 10237.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(48271, '57', '5714', 'A91450', 'AL MADAR', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48272, '57', '5714', 'A89190', 'AL SULIEM/ROMAIH', 21022, '02', 'DIRECT', 2013, 2, '02', 15377.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48273, '57', '5714', 'A89190', 'AL SULIEM/ROMAIH', 21055, '02', 'DIRECT', 2013, 2, '02', 16785.10, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(48274, '57', '5714', 'A92516', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 2, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(48275, '57', '5714', 'A92516', 'AL WABSI EST.', 22053, '34', 'DIRECT', 2013, 2, '02', 3284.40, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(48276, '57', '5714', 'A92516', 'AL WABSI EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(48277, '57', '5714', 'K06376', 'KNIGHT FRANK', 21089, '02', 'DIRECT', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48278, '57', '5715', 'A90360', 'AL AHLI TAKAFUL', 21030, '02', 'DIRECT', 2013, 2, '02', 16049.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48279, '57', '5715', '571527', 'AL RAJHI TAKAFUL', 21030, '02', 'DIRECT', 2013, 2, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48280, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48281, '57', '5715', '571525', 'AL WATANIYA', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48282, '57', '5715', '571524', 'ALLIANZ SAUDI FR', 21055, '02', 'DIRECT', 2013, 2, '02', 3625.70, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(48283, '57', '5715', '571522', 'BURUJ COOP.INS.', 21378, '02', 'DIRECT', 2013, 2, '02', 15996.00, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(48284, '57', '5715', 'M84886', 'MALATH', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48285, '57', '5715', 'M84886', 'MALATH', 21055, '02', 'MEDIAEDGE', 2013, 2, '02', 48361.00, 8.72, 5, 0.00, 0.00, 0.00, 0.00),
	(48286, '57', '5715', 'M84886', 'MALATH', 27060, '08', 'MEDIAEDGE', 2013, 2, '02', 6290.60, 4.49, 15, 0.00, 0.00, 0.00, 0.00),
	(48287, '57', '5715', 'N11271', 'NAJM', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48288, '57', '5715', 'T09601', 'TAWUNIYA', 21022, '02', 'DIRECT', 2013, 2, '02', 19115.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48289, '57', '5715', 'T09601', 'TAWUNIYA', 21030, '02', 'DIRECT', 2013, 2, '02', 10653.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(48290, '57', '5715', 'T09601', 'TAWUNIYA', 21048, '02', 'DIRECT', 2013, 2, '02', 24260.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48291, '57', '5715', 'T09601', 'TAWUNIYA', 21055, '02', 'DIRECT', 2013, 2, '02', 19821.70, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48292, '57', '5715', 'T09601', 'TAWUNIYA', 21097, '02', 'DIRECT', 2013, 2, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48293, '57', '5715', 'T09601', 'TAWUNIYA', 21188, '18', 'DIRECT', 2013, 2, '02', 21314.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48294, '57', '5715', 'T09601', 'TAWUNIYA', 21261, '02', 'DIRECT', 2013, 2, '02', 21914.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48295, '57', '5715', 'U02576', 'UNITED CO-OP.', 21352, '02', 'DIRECT', 2013, 2, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48296, '57', '5715', 'U02748', 'UNITED COOP.ASS.', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48297, '57', '5715', 'W03425', 'WALA\'A INSURANCE', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48298, '57', '5715', 'W03425', 'WALA\'A INSURANCE', 21378, '02', 'DIRECT', 2013, 2, '02', 31992.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48299, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 2, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48300, '57', '5716', 'A95938', 'AFAQ AL AQAR', 21022, '02', 'DIRECT', 2013, 2, '02', 3743.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(48301, '57', '5716', 'A96114', 'AL AKARIA', 21022, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48302, '57', '5716', 'A96114', 'AL AKARIA', 21048, '02', 'DIRECT', 2013, 2, '02', 31650.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48303, '57', '5716', 'A90962', 'AL GHADEER PLAN', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48304, '57', '5716', 'A92405', 'AL SUBAIE R.E.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48305, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 17913.60, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(48306, '57', '5716', 'A97517', 'ASAS', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48307, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 2, '02', 5945.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(48308, '57', '5716', 'B14993', 'BUSSMA', 21055, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48309, '57', '5716', 'B14993', 'BUSSMA', 21311, '02', 'DIRECT', 2013, 2, '02', 719.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48310, '57', '5716', 'B14993', 'BUSSMA', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48311, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 21089, '02', 'DIRECT', 2013, 2, '02', 18555.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(48312, '57', '5717', 'A90450', 'AL ANDALUS R.EST', 21022, '02', 'DIRECT', 2013, 2, '02', 7848.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48313, '57', '5717', '571754', 'AL MAABAR R.E.CO', 24901, '01', 'DIRECT', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48314, '57', '5717', 'E08075', 'EWAAN', 21022, '02', 'OMD', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48315, '57', '5717', 'E08075', 'EWAAN', 21030, '02', 'OMD', 2013, 2, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48316, '57', '5717', 'E08075', 'EWAAN', 21352, '02', 'OMD', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48317, '57', '5717', 'E08075', 'EWAAN', 25032, '23', 'OMD', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48318, '57', '5717', 'I02581', 'INJAZ', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48319, '57', '5717', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 2, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(48320, '57', '5717', 'M79593', 'MANAZIL', 22111, '01', 'DIRECT', 2013, 2, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48321, '57', '5717', 'O40333', 'OROUBA DV.&R.E.I', 21055, '02', 'DIRECT', 2013, 2, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(48322, '57', '5717', 'S22939', 'SAEDAN', 21378, '02', 'DIRECT', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48323, '57', '5717', 'S25634', 'SKY LIGHT', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48324, '57', '5718', '571830', 'ALIA', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48325, '57', '5719', '571974', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1183.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(48326, '57', '5719', '571967', 'AL KHADEED', 21048, '02', 'DIRECT', 2013, 2, '02', 8709.60, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(48327, '57', '5719', '571988', 'AL MATARFI GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 9597.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(48328, '57', '5719', 'A96697', 'AL NADER', 21022, '02', 'DIRECT', 2013, 2, '02', 3071.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(48329, '57', '5719', '571978', 'AL QURASHI', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48330, '57', '5719', '571983', 'AL RAJHI', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48331, '57', '5719', 'A97002', 'AL WADI', 21188, '18', 'DIRECT', 2013, 2, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48332, '57', '5719', 'A97193', 'AMAKEN', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48333, '57', '5719', '571961', 'AZAZ FOR REAL E.', 21022, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48334, '57', '5719', '571992', 'HASHEM', 21030, '02', 'DIRECT', 2013, 2, '02', 1386.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48335, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 2, '02', 1333.00, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(48336, '57', '5719', '571973', 'MOHAMMED AL JAID', 21048, '02', 'DIRECT', 2013, 2, '02', 5224.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(48337, '57', '5719', '571973', 'MOHAMMED AL JAID', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48338, '57', '5720', '572085', 'ACHOUR', 24167, '18', 'DIRECT', 2013, 2, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48339, '57', '5720', '572012', 'AL ARGAN PROJCTS', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48340, '57', '5720', 'A98381', 'AL ARJAN PROJECT', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48341, '57', '5720', '572076', 'AL BALAD AL AMIN', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48342, '57', '5720', '572076', 'AL BALAD AL AMIN', 21048, '02', 'DIRECT', 2013, 2, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48343, '57', '5720', '572076', 'AL BALAD AL AMIN', 21188, '18', 'DIRECT', 2013, 2, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48344, '57', '5720', '572063', 'AL HAYDARI D.R.E', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48345, '57', '5720', '572096', 'ANDA CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48346, '57', '5720', '572096', 'ANDA CO.', 21089, '02', 'DIRECT', 2013, 2, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48347, '57', '5720', '572096', 'ANDA CO.', 21352, '02', 'DIRECT', 2013, 2, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48348, '57', '5720', '572010', 'ASWAR UNITED', 21188, '18', 'DIRECT', 2013, 2, '02', 55452.50, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(48349, '57', '5720', '572067', 'AZAM R.E INV', 21022, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(48350, '57', '5720', '572097', 'BRH GROUP', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48351, '57', '5720', '572063', 'DAMAC', 21352, '02', 'DIRECT', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48352, '57', '5720', '572000', 'DAWAWEN REAL E.', 21022, '02', 'DIRECT', 2013, 2, '02', 479.80, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(48353, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 2, '02', 6505.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(48354, '57', '5720', '572075', 'HARVEST', 24166, '04', 'DIRECT', 2013, 2, '02', 48371.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48355, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 2, '02', 31351.60, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(48356, '57', '5720', 'K07963', 'KINAN I.R.E.DEV.', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48357, '57', '5720', '572024', 'LUSAIL', 21048, '02', 'MAGNA GLOBAL', 2013, 2, '02', 7912.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48358, '57', '5720', '572024', 'LUSAIL', 21071, '02', 'MAGNA GLOBAL', 2013, 2, '02', 6531.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48359, '57', '5720', '572024', 'LUSAIL', 21089, '02', 'MAGNA GLOBAL', 2013, 2, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48360, '57', '5720', '572024', 'LUSAIL', 21261, '02', 'MAGNA GLOBAL', 2013, 2, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48361, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21030, '02', 'DIRECT', 2013, 2, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48362, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21048, '02', 'DIRECT', 2013, 2, '02', 155766.10, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48363, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21261, '02', 'DIRECT', 2013, 2, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48364, '57', '5720', '572046', 'MANAHIJ DEVELOP.', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48365, '57', '5720', '572084', 'MIZAT DEVELOP.CO.', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48366, '57', '5720', '572022', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 2, '02', 15718.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(48367, '57', '5720', '572022', 'MURABAHAT R.E.S.', 21352, '02', 'DIRECT', 2013, 2, '02', 20240.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48369, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 2, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48370, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 2, '02', 13036.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(48371, '57', '5720', '572088', 'SERVCORP', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48372, '57', '5720', '572088', 'SERVCORP', 21089, '02', 'DIRECT', 2013, 2, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48373, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 2, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48374, '57', '5720', '572088', 'SERVCORP', 21188, '18', 'DIRECT', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48375, '57', '5720', '572010', 'TABARAK HOLDING', 21048, '02', 'DIRECT', 2013, 2, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48376, '57', '5720', '572010', 'TABARAK HOLDING', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48377, '57', '5720', '572097', 'TAMEER ARABIA', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48378, '57', '5720', '572097', 'TAMEER ARABIA', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48379, '57', '5720', '572097', 'TAMEER ARABIA', 21097, '02', 'DIRECT', 2013, 2, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48380, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 2, '02', 48041.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48381, '57', '5720', '572076', 'WAHAT MAKKAH', 22053, '34', 'DIRECT', 2013, 2, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48382, '57', '5720', '572095', 'WATEER PLAZA', 21030, '02', 'DIRECT', 2013, 2, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(48383, '57', '5720', '572097', 'WEST GULF CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48384, '57', '5721', '572121', 'ABU KHALED OFFIC', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48385, '57', '5721', '572176', 'AL AAMER', 21030, '02', 'DIRECT', 2013, 2, '02', 469.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48386, '57', '5721', '572187', 'AL AWALY', 22111, '01', 'DIRECT', 2013, 2, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(48387, '57', '5721', '572117', 'AL BAKER', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48388, '57', '5721', '572177', 'AL DIAR', 21097, '02', 'DIRECT', 2013, 2, '02', 53554.40, 3.01, 4, 0.00, 0.00, 0.00, 0.00),
	(48389, '57', '5721', '572177', 'AL DIAR', 21188, '18', 'DIRECT', 2013, 2, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(48390, '57', '5721', '572188', 'AL FAREEDA', 21022, '02', 'DIRECT', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(48391, '57', '5721', '572188', 'AL FAREEDA', 21030, '02', 'DIRECT', 2013, 2, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(48392, '57', '5721', '572188', 'AL FAREEDA', 21048, '02', 'DIRECT', 2013, 2, '02', 49907.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(48393, '57', '5721', '572188', 'AL FAREEDA', 21329, '02', 'DIRECT', 2013, 2, '02', 16315.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(48394, '57', '5721', '572178', 'AL FAREEQ', 21030, '02', 'DIRECT', 2013, 2, '02', 1975.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(48395, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 2, '02', 57468.00, 3.28, 22, 0.00, 0.00, 0.00, 0.00),
	(48396, '57', '5721', '572178', 'AL FAREEQ', 21089, '02', 'DIRECT', 2013, 2, '02', 1239.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48397, '57', '5721', '572178', 'AL FAREEQ', 22053, '34', 'DIRECT', 2013, 2, '02', 4542.60, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(48398, '57', '5721', '572144', 'AL GARAWI R.E.I.', 21055, '02', 'DIRECT', 2013, 2, '02', 2799.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(48399, '57', '5721', '572166', 'AL KATHERI GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48400, '57', '5721', '572167', 'AL MATRAFI GROUP', 22053, '34', 'DIRECT', 2013, 2, '02', 3209.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(48401, '57', '5721', '572195', 'AL MOTAHEDOON', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48402, '57', '5721', '572195', 'AL MOTAHEDOON', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48403, '57', '5721', '572172', 'AL RASHODY', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48404, '57', '5721', '572172', 'AL RASHODY', 21030, '02', 'DIRECT', 2013, 2, '02', 6142.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48405, '57', '5721', '572124', 'AL SALHI OFFICE', 21055, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48406, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 3590.90, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(48407, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1215.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(48408, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48409, '57', '5721', '572170', 'AL TAWAGOH AMTH.', 21048, '02', 'DIRECT', 2013, 2, '02', 5545.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48410, '57', '5721', '572183', 'AL THABTY OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48411, '57', '5721', '572169', 'AL TWAGOH AMTHAL', 21048, '02', 'DIRECT', 2013, 2, '02', 33271.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(48412, '57', '5721', '572183', 'ALAM AL TAMLEEK', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(48413, '57', '5721', '572107', 'AMLAK AL SHIFA G', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(48414, '57', '5721', '572120', 'AQARY', 21055, '02', 'DIRECT', 2013, 2, '02', 33920.50, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(48415, '57', '5721', '572120', 'AQARY', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48416, '57', '5721', '572123', 'ARKAN ASSIR', 21261, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48417, '57', '5721', '572141', 'BIN RADA\'AN', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48418, '57', '5721', '572178', 'DAEM', 21378, '02', 'DIRECT', 2013, 2, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(48419, '57', '5721', '572178', 'DAEM', 25032, '23', 'DIRECT', 2013, 2, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48420, '57', '5721', '572172', 'DANAT REALTY', 21030, '02', 'DIRECT', 2013, 2, '02', 21328.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48421, '57', '5721', '572179', 'DAR AL AMLAK DV.', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48422, '57', '5721', '572179', 'DAR AL AMLAK DV.', 21030, '02', 'DIRECT', 2013, 2, '02', 5715.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(48423, '57', '5721', '572179', 'DAR AL AMLAK DV.', 21055, '02', 'DIRECT', 2013, 2, '02', 6584.90, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48424, '57', '5721', '572159', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 2, '02', 7422.00, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(48425, '57', '5721', '572103', 'DUNIA AL SHULAH', 21030, '02', 'DIRECT', 2013, 2, '02', 4862.70, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(48426, '57', '5721', '572103', 'DUNIA AL SHULAH', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48427, '57', '5721', '572174', 'ERMA GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48428, '57', '5721', 'K08417', 'KHALED OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48429, '57', '5721', '572168', 'KINGS LAND', 21097, '02', 'DIRECT', 2013, 2, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48430, '57', '5721', '572197', 'MACO', 21055, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48431, '57', '5721', 'O40928', 'OMAR QURASHI OF.', 21030, '02', 'DIRECT', 2013, 2, '02', 191.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(48432, '57', '5721', '572180', 'OSOS AL AMAR CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48433, '57', '5721', '572165', 'OSOS TAMLIK R.E.', 21022, '02', 'DIRECT', 2013, 2, '02', 2239.40, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(48434, '57', '5721', '572188', 'RAWASI', 21030, '02', 'DIRECT', 2013, 2, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48435, '57', '5721', '572169', 'SHAREEK', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48436, '57', '5721', '572188', 'TABO', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48437, '57', '5721', '572146', 'TAMKEEN', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48438, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 2, '02', 41632.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(48439, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 2, '02', 44414.80, 3.08, 28, 0.00, 0.00, 0.00, 0.00),
	(48440, '57', '5721', '572192', 'THIQA CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48441, '57', '5721', '572192', 'THIQA CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 1023.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(48442, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 3625.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(48443, '57', '5721', '572164', 'WASEET R.E.CO.', 21030, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48444, '57', '5722', '572208', 'ABDULLAH AL MANEA', 21022, '02', 'DIRECT', 2013, 2, '02', 351.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(48445, '57', '5722', '572271', 'ABDULLAH AL MOUSA', 21014, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48446, '57', '5722', '572271', 'ABDULLAH AL MOUSA', 21022, '02', 'DIRECT', 2013, 2, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(48447, '57', '5722', '572240', 'ABDULLAH BIN SAEED O', 21022, '02', 'DIRECT', 2013, 2, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48448, '57', '5722', '572251', 'ABU ABDULLAH OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48449, '57', '5722', '572284', 'ABU NIYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48450, '57', '5722', '572297', 'AJYAD ABHA', 21261, '02', 'DIRECT', 2013, 2, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48451, '57', '5722', '572203', 'AJYAL JEDDAH', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(48452, '57', '5722', '572271', 'AKARAT COM', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48453, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 2, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48454, '57', '5722', '572241', 'AL ARJI', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48455, '57', '5722', '572211', 'AL DOHAN', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48456, '57', '5722', '572204', 'AL ERTIKAZ AL AWAL', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(48457, '57', '5722', '572287', 'AL FARSI DSF', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48458, '57', '5722', '572227', 'AL FAWAED EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48459, '57', '5722', '572295', 'AL JANDABI', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48460, '57', '5722', '572272', 'AL KHARAS OFFICE', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48461, '57', '5722', '572225', 'AL MADAR ASRIYAH GRP', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48462, '57', '5722', '572278', 'AL MASAHAT MOTAWARA', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48463, '57', '5722', '572278', 'AL MASAHAT MOTAWARA', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48464, '57', '5722', '572231', 'AL MASAKEN SHARQIYAH', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48465, '57', '5722', '572207', 'AL MESHA\'AL', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48466, '57', '5722', '572207', 'AL MESHA\'AL', 22111, '01', 'DIRECT', 2013, 2, '02', 799.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(48467, '57', '5722', '572213', 'AL MILYARAN', 21022, '02', 'DIRECT', 2013, 2, '02', 1759.40, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(48468, '57', '5722', '572213', 'AL MILYARAN', 21055, '02', 'DIRECT', 2013, 2, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48469, '57', '5722', '572274', 'AL OWAIN', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48470, '57', '5722', '572259', 'AL QARAWI', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48471, '57', '5722', '572281', 'AL SAHLI CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(48472, '57', '5722', '572281', 'AL SAHLI CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(48473, '57', '5722', '572281', 'AL SAHLI CO.', 21097, '02', 'DIRECT', 2013, 2, '02', 3838.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(48474, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 3732.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(48475, '57', '5722', '572293', 'AL SULAIMAN CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48476, '57', '5722', '572215', 'AL TAFAHOM', 21022, '02', 'DIRECT', 2013, 2, '02', 2879.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(48477, '57', '5722', '572258', 'AL ZAFER', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(48478, '57', '5722', '572224', 'AMLAK AL BYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 10493.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(48479, '57', '5722', '572276', 'AQARI PLUS', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48480, '57', '5722', '572230', 'AWJ JEDDAH REAL ESTA', 21030, '02', 'DIRECT', 2013, 2, '02', 16379.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48481, '57', '5722', '572214', 'BASMAT AL AQAR OFFIC', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48482, '57', '5722', '572298', 'BAYAH', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48483, '57', '5722', '572204', 'BEYOOT REAL ESTATE &', 21030, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48484, '57', '5722', '572223', 'BIN SAEDAN', 21022, '02', 'DIRECT', 2013, 2, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48485, '57', '5722', '572216', 'DAR AL TARAFEN', 22053, '34', 'DIRECT', 2013, 2, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48486, '57', '5722', '572297', 'DARY AL MOMAIAZAH CO', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48487, '57', '5722', '572272', 'ELECTRONIC REAL E.MA', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48488, '57', '5722', '572295', 'EMAAR INT\'L CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(48489, '57', '5722', '572283', 'GEEL BUSINESS', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48490, '57', '5722', '572252', 'HASAAD', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(48491, '57', '5722', '572230', 'HAYAT AL OMRAN', 22111, '01', 'DIRECT', 2013, 2, '02', 18352.70, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(48492, '57', '5722', '572296', 'IBN MOSHARAF OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48493, '57', '5722', '572297', 'IBN SAYYAF', 21022, '02', 'DIRECT', 2013, 2, '02', 2825.80, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(48494, '57', '5722', '572260', 'JAWHARAT AL AROS', 22053, '34', 'DIRECT', 2013, 2, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(48495, '57', '5722', '572297', 'KNANAT', 21022, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48496, '57', '5722', '572298', 'MABROOK AL NAMI OFFI', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48497, '57', '5722', '572297', 'MAHARAH&EDARAH CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(48498, '57', '5722', '572203', 'MAMLAKAT AL AQARAT C', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(48499, '57', '5722', '572224', 'MAMLAKAT AL ATAA', 21030, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(48500, '57', '5722', '572284', 'MARABEA AQAR HADE.GR', 21030, '02', 'DIRECT', 2013, 2, '02', 6398.30, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(48501, '57', '5722', '572238', 'MASAKEN AL ROWAD', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(48502, '57', '5722', '572209', 'MASAKENA REAL ESTATE', 21022, '02', 'DIRECT', 2013, 2, '02', 1332.80, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(48503, '57', '5722', '572233', 'MASAR AL JAWDAH', 21030, '02', 'DIRECT', 2013, 2, '02', 58619.60, 7.48, 24, 0.00, 0.00, 0.00, 0.00),
	(48504, '57', '5722', '572233', 'MASAR AL JAWDAH', 22111, '01', 'DIRECT', 2013, 2, '02', 19056.50, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(48505, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48506, '57', '5722', '572292', 'MUHANNA', 21030, '02', 'DIRECT', 2013, 2, '02', 2132.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48507, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 2, '02', 11442.10, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(48508, '57', '5722', '572275', 'OMAR AL QURASHI', 21030, '02', 'DIRECT', 2013, 2, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48509, '57', '5722', '572288', 'ROWAD AL MAQAYES G', 21030, '02', 'DIRECT', 2013, 2, '02', 2815.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(48510, '57', '5722', '572288', 'ROWAD AL MAQAYES G', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48511, '57', '5722', '572285', 'ROWAD AL MAQAYES G.', 21048, '02', 'DIRECT', 2013, 2, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(48512, '57', '5722', '572203', 'SADEEN', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48513, '57', '5722', '572203', 'SADEEN', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48514, '57', '5722', '572212', 'SAFE HOMES', 22111, '01', 'DIRECT', 2013, 2, '02', 4841.30, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(48515, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 6142.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(48516, '57', '5722', '572212', 'SEMAT AL MASIYAH', 22111, '01', 'DIRECT', 2013, 2, '02', 7518.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(48517, '57', '5722', '572225', 'SHATOOR', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48518, '57', '5722', '572276', 'SIGNATURES OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(48519, '57', '5722', '572219', 'STAR MARKETING', 21196, '02', 'DIRECT', 2013, 2, '02', 1898.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48520, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 2, '02', 62448.00, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(48521, '57', '5722', '572250', 'SULTAN AL SAADAN CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48522, '57', '5722', '572246', 'TADAWOL AL AMLAK', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.00, 0.31, 8, 0.00, 0.00, 0.00, 0.00),
	(48523, '57', '5722', '572267', 'TAMLEEK AL QASER', 22111, '01', 'DIRECT', 2013, 2, '02', 2026.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48524, '57', '5722', '572227', 'TAWREEDCOM CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 1679.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48525, '57', '5722', '572215', 'TEMAR OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 6718.20, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(48526, '57', '5722', '572289', 'TSAWEEQ', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(48527, '57', '5722', '572212', 'UNION OWNERS', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48528, '57', '5722', '572271', 'WASEET AL AQARIYAH C', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48529, '57', '5722', '572290', 'YOSR CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48530, '57', '5723', '572307', '180', 21089, '02', 'DIRECT', 2013, 2, '02', 77888.20, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(48531, '57', '5723', '572305', 'AAMAL AL TAMALLUK', 21030, '02', 'DIRECT', 2013, 2, '02', 1940.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48532, '57', '5723', '572311', 'ADEL AL SHUAIBI', 21097, '02', 'DIRECT', 2013, 2, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48533, '57', '5723', '572312', 'AHMED AL ALMAAI', 21261, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(48534, '57', '5723', '572310', 'AHMED AL SHURIHI OFF', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48535, '57', '5723', '572314', 'AL BEIT ELREFE DEV.', 21048, '02', 'DIRECT', 2013, 2, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48536, '57', '5723', '572307', 'AL FIDAH', 21048, '02', 'DIRECT', 2013, 2, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48537, '57', '5723', '572300', 'AL HAWISH GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48538, '57', '5723', '572311', 'AL JERIFANI', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48539, '57', '5723', '572310', 'AL KHANFARY OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 5065.40, 0.87, 8, 0.00, 0.00, 0.00, 0.00),
	(48540, '57', '5723', '572310', 'AL KHANFARY OFFICE', 21055, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.47, 13, 0.00, 0.00, 0.00, 0.00),
	(48541, '57', '5723', '572310', 'AL MAHAMED HADETHA', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48542, '57', '5723', '572315', 'AL MAYMOUNI', 21048, '02', 'DIRECT', 2013, 2, '02', 1887.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(48543, '57', '5723', '572301', 'AL MEQRIN OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48544, '57', '5723', '572317', 'AL MODEYAT CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48545, '57', '5723', '572315', 'AL NAEMAH OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48546, '57', '5723', '572310', 'AL NAHES', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48547, '57', '5723', '572318', 'AL NUWEIBA OFFICE', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48548, '57', '5723', '572314', 'AL ODAIBI OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(48549, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 2, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48550, '57', '5723', '572301', 'AL SHAIQI', 21022, '02', 'DIRECT', 2013, 2, '02', 1879.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(48551, '57', '5723', '572311', 'AL SHOORA OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 7678.00, 1.37, 4, 0.00, 0.00, 0.00, 0.00),
	(48552, '57', '5723', '572301', 'AL WADI COMPLEX', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48553, '57', '5723', '572315', 'AL WOSTA REAL E.', 21022, '02', 'DIRECT', 2013, 2, '02', 1031.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(48554, '57', '5723', '572309', 'AL ZEYADI', 21022, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48555, '57', '5723', '572301', 'ALAMAT AL AQAREYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 1897.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48556, '57', '5723', '572312', 'AMAL AL WEFAQ', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48557, '57', '5723', '572314', 'AMER AL HAIDER OFFIC', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48558, '57', '5723', '572315', 'ARABIAN NEMOW', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48559, '57', '5723', '572315', 'BEYOUT LAYAN CO.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48560, '57', '5723', '572312', 'BIN KHATLAH', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48561, '57', '5723', '572301', 'BIN RADDAD EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48562, '57', '5723', '572303', 'BIYOUT AL GEWAR', 21030, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48563, '57', '5723', '572310', 'CONSULTING LEGITIM.O', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48564, '57', '5723', '572310', 'CONSULTING LEGITIM.O', 21030, '02', 'DIRECT', 2013, 2, '02', 3071.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(48565, '57', '5723', '572310', 'CONSULTING LEGITIM.O', 21048, '02', 'DIRECT', 2013, 2, '02', 7912.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48566, '57', '5723', '572310', 'CONSULTING LEGITIM.O', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48567, '57', '5723', '572310', 'CONSULTING LEGITIM.O', 21097, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48568, '57', '5723', '572308', 'DAR AL MONSHAAT', 21048, '02', 'DIRECT', 2013, 2, '02', 2831.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(48569, '57', '5723', '572308', 'DAR AL MONSHAAT', 21097, '02', 'DIRECT', 2013, 2, '02', 2351.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(48570, '57', '5723', '572308', 'DAR AL MONSHAAT', 21261, '02', 'DIRECT', 2013, 2, '02', 2447.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(48571, '57', '5723', '572312', 'DURRAH FLATS', 22053, '34', 'DIRECT', 2013, 2, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(48572, '57', '5723', '572304', 'DURRAT AL BASATEEN V', 21048, '02', 'DIRECT', 2013, 2, '02', 36043.80, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(48573, '57', '5723', '572319', 'DURRAT AL JALAH OFFI', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48574, '57', '5723', '572311', 'ELITE VILLAS OFFICE', 21022, '02', 'DIRECT', 2013, 2, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48575, '57', '5723', '572311', 'ELITE VILLAS OFFICE', 21048, '02', 'DIRECT', 2013, 2, '02', 6238.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(48576, '57', '5723', '572304', 'EMIRATES HEIGHTS', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48577, '57', '5723', '572316', 'FLORENTA', 22053, '34', 'DIRECT', 2013, 2, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(48578, '57', '5723', '572313', 'IBRAHIM HAMAD GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48579, '57', '5723', '572315', 'ISHBILIAYA', 21022, '02', 'DIRECT', 2013, 2, '02', 3743.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48580, '57', '5723', '572315', 'ISHBILIAYA', 21055, '02', 'DIRECT', 2013, 2, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(48581, '57', '5723', '572315', 'ISHBILIAYA', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48582, '57', '5723', '572310', 'ISNAD', 21097, '02', 'DIRECT', 2013, 2, '02', 16891.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48583, '57', '5723', '572310', 'ISNAD', 21188, '18', 'DIRECT', 2013, 2, '02', 24335.10, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(48584, '57', '5723', '572317', 'JEDDAH FIRST', 21048, '02', 'DIRECT', 2013, 2, '02', 41589.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(48586, '57', '5723', '572312', 'JEDDAH LUXURIANT', 22053, '34', 'DIRECT', 2013, 2, '02', 879.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(48587, '57', '5723', '572304', 'KAYAN AL TAMAYOZ EST', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48588, '57', '5723', '572314', 'KHALED AL SHAMARI', 22053, '34', 'DIRECT', 2013, 2, '02', 1026.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(48590, '57', '5723', '572312', 'MAMLAKAT AL HADARAT', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48591, '57', '5723', '572312', 'MAMLAKAT AL HADARAT', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48592, '57', '5723', '572300', 'MASHAREA AL RIYADH', 21022, '02', 'DIRECT', 2013, 2, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48593, '57', '5723', '572307', 'MEDMAC AL MOTAQADEMA', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48594, '57', '5723', '572313', 'MOHAMMED AL EDRESI O', 21022, '02', 'DIRECT', 2013, 2, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48595, '57', '5723', '572310', 'NAKHEEL VILLAGE', 21063, '02', 'DIRECT', 2013, 2, '02', 1519.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48596, '57', '5723', '572309', 'RAED AL QAISAR GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48597, '57', '5723', '572310', 'ROWAD AL MAQAYES', 21048, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48598, '57', '5723', '572308', 'SABER GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 469.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(48599, '57', '5723', '572312', 'SAQR AL OMAR', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(48600, '57', '5723', '572309', 'SOKOOK AL KHAIR', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48601, '57', '5723', '572309', 'SOKOOK AL KHAIR', 22111, '01', 'DIRECT', 2013, 2, '02', 1898.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(48602, '57', '5723', '572315', 'SULTAN BIN SAIDAN CO', 21022, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48603, '57', '5723', '572306', 'TADAREES AL HIJAZ OF', 21188, '18', 'DIRECT', 2013, 2, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48604, '57', '5723', '572315', 'TAREQ ABU MOTTI OFFI', 21022, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(48605, '57', '5723', '572309', 'THAMARA', 21022, '02', 'DIRECT', 2013, 2, '02', 1151.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(48606, '57', '5723', '572315', 'VEVA SAUDI', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48607, '57', '5723', '572310', 'WAHAT GRANADA', 21089, '02', 'DIRECT', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48608, '57', '5723', '572312', 'ZAWAIA BRONZIYAH GRP', 21022, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48609, '58', '5802', 'N04579', 'NAIF PRIZE', 21030, '02', 'DIRECT', 2013, 2, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48610, '58', '5802', 'N04579', 'NAIF PRIZE', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48611, '58', '5802', 'N04579', 'NAIF PRIZE', 21261, '02', 'DIRECT', 2013, 2, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48612, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 2, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(48613, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21352, '02', 'OMD', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48614, '58', '5812', '581249', 'ARAB SCHOOL GMES', 21071, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48615, '58', '5812', '581251', 'KIDS CORNER', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48616, '58', '5812', 'K07197', 'KIDS IN MOTION', 21030, '02', 'DIRECT', 2013, 2, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48617, '58', '5812', 'K07197', 'KIDS IN MOTION', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48618, '58', '5812', 'K07197', 'KIDS IN MOTION', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48619, '58', '5812', 'K07197', 'KIDS IN MOTION', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48620, '58', '5812', 'K07197', 'KIDS IN MOTION', 21311, '02', 'DIRECT', 2013, 2, '02', 6931.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48621, '58', '5812', 'K07197', 'KIDS IN MOTION', 21337, '02', 'DIRECT', 2013, 2, '02', 5268.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48622, '58', '5812', 'K07197', 'KIDS IN MOTION', 21352, '02', 'DIRECT', 2013, 2, '02', 90110.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(48623, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 2, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48624, '58', '5812', 'S22459', 'SPARKY\'S', 27060, '08', 'DIRECT', 2013, 2, '02', 407.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(48625, '58', '5813', '581390', 'AL MJARDH FESTIVAL', 21261, '02', 'DIRECT', 2013, 2, '02', 8205.80, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(48626, '58', '5813', '581382', 'BISHA SPRING', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48627, '58', '5813', '581382', 'BISHA SPRING', 21261, '02', 'DIRECT', 2013, 2, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48628, '58', '5813', 'D10512', 'DUBAI LYNX', 21352, '02', 'DIRECT', 2013, 2, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48629, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21030, '02', 'DIRECT', 2013, 2, '02', 41965.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(48630, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48631, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21139, '06', 'DIRECT', 2013, 2, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48632, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48633, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 21378, '02', 'DIRECT', 2013, 2, '02', 20773.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(48634, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27011, '08', 'DIRECT', 2013, 2, '02', 63470.40, 46.51, 50, 0.00, 0.00, 0.00, 0.00),
	(48635, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27029, '08', 'DIRECT', 2013, 2, '02', 23243.80, 17.88, 27, 0.00, 0.00, 0.00, 0.00),
	(48636, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27037, '08', 'DIRECT', 2013, 2, '02', 1796.60, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(48637, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27045, '08', 'DIRECT', 2013, 2, '02', 12043.80, 9.40, 16, 0.00, 0.00, 0.00, 0.00),
	(48638, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27052, '08', 'DIRECT', 2013, 2, '02', 59912.10, 48.14, 54, 0.00, 0.00, 0.00, 0.00),
	(48639, '58', '5813', '581388', 'KATARA', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48640, '58', '5813', '581388', 'KATARA', 21089, '02', 'DIRECT', 2013, 2, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48641, '58', '5813', '581388', 'KATARA', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48642, '58', '5813', '581388', 'KATARA', 21352, '02', 'DIRECT', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48643, '58', '5813', '581379', 'MAHAYEL ASSEER', 21089, '02', 'DIRECT', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48644, '58', '5813', '581379', 'MAHAYEL ASSEER', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48645, '58', '5813', '581390', 'QASR AL HOSN', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48646, '58', '5813', '581389', 'SOUQ WAQIF', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48647, '58', '5813', '581389', 'SOUQ WAQIF', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48648, '58', '5813', '581389', 'SOUQ WAQIF', 21055, '02', 'DIRECT', 2013, 2, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48649, '58', '5813', '581389', 'SOUQ WAQIF', 21089, '02', 'DIRECT', 2013, 2, '02', 44362.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48650, '58', '5813', '581389', 'SOUQ WAQIF', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48651, '58', '5813', '581389', 'SOUQ WAQIF', 21352, '02', 'DIRECT', 2013, 2, '02', 21487.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48652, '58', '5813', 'S06953', 'SPRING FESTIVAL', 21022, '02', 'UM7', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48653, '58', '5813', 'S06953', 'SPRING FESTIVAL', 21238, '06', 'UM7', 2013, 2, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48654, '58', '5814', 'S23413', 'SELA SPORT', 21139, '06', 'DIRECT', 2013, 2, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48655, '58', '5815', 'N10329', 'NAIF B.A.A.SAUD', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48656, '58', '5815', 'N10329', 'NAIF B.A.A.SAUD', 21089, '02', 'DIRECT', 2013, 2, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48657, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48658, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48659, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21089, '02', 'DIRECT', 2013, 2, '02', 44362.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48660, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48661, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21188, '18', 'DIRECT', 2013, 2, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48662, '58', '5817', '581769', 'GPCA PLASTICS I.', 21089, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48663, '58', '5817', '581769', 'GPCA PLASTICS I.', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48664, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27011, '08', 'DIRECT', 2013, 2, '02', 21884.60, 14.55, 49, 0.00, 0.00, 0.00, 0.00),
	(48665, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27045, '08', 'DIRECT', 2013, 2, '02', 418.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(48666, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27052, '08', 'DIRECT', 2013, 2, '02', 15784.10, 10.19, 35, 0.00, 0.00, 0.00, 0.00),
	(48667, '58', '5819', '581981', 'PRICE BADR B.ABD.MOH', 27029, '08', 'DIRECT', 2013, 2, '02', 15901.30, 12.42, 22, 0.00, 0.00, 0.00, 0.00),
	(48668, '58', '5819', '581983', 'PRINCE SUL.M.I.P.H.Q', 21071, '02', 'DIRECT', 2013, 2, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48669, '58', '5819', '581983', 'PRINCE SUL.M.I.P.H.Q', 21089, '02', 'DIRECT', 2013, 2, '02', 19834.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48670, '58', '5819', '581983', 'PRINCE SUL.M.I.P.H.Q', 21188, '18', 'DIRECT', 2013, 2, '02', 39003.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(48671, '58', '5819', '581986', 'PRINCE SULTAN M.INT\'', 26013, '01', 'DIRECT', 2013, 2, '02', 19283.10, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(48672, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48673, '58', '5819', '581982', 'THURSDAY MEETING', 21022, '02', 'DIRECT', 2013, 2, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(48674, '58', '5819', '581945', 'WARIF', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48675, '59', '5901', 'A06655', 'AL SALMAN HOTEL', 21030, '02', 'DIRECT', 2013, 2, '02', 5715.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(48676, '59', '5901', 'A06665', 'ALIA HOTEL', 21030, '02', 'DIRECT', 2013, 2, '02', 831.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48677, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48678, '59', '5901', 'A06684', 'ATLANTIS', 21352, '02', 'MAGNA GLOBAL', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48679, '59', '5901', 'B02476', 'BAB AL BAHAR', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48680, '59', '5901', 'H00200', 'HILTON', 21048, '02', 'PHD', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48681, '59', '5901', 'H00200', 'HILTON', 21055, '02', 'PHD', 2013, 2, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48682, '59', '5901', 'H00200', 'HILTON', 21089, '02', 'PHD', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48683, '59', '5901', 'H00200', 'HILTON', 21352, '02', 'PHD', 2013, 2, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48684, '59', '5901', 'I00054', 'INTR CONTINENTAL', 24182, '18', 'UM7', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48685, '59', '5901', 'I00054', 'INTR CONTINENTAL', 24869, '29', 'UM7', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48686, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 2, '02', 2799.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(48687, '59', '5901', 'M80193', 'MOVENPICK', 21014, '02', 'AGA MEDIA', 2013, 2, '02', 3359.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48688, '59', '5901', 'M80193', 'MOVENPICK', 21055, '02', 'AGA MEDIA', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48689, '59', '5901', 'M80193', 'MOVENPICK', 21071, '02', 'AGA MEDIA', 2013, 2, '02', 6942.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48690, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48691, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 2, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48692, '59', '5901', 'M80193', 'MOVENPICK', 21378, '02', 'AGA MEDIA', 2013, 2, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48693, '59', '5901', 'R00246', 'REGENCY HOTEL', 21261, '02', 'DIRECT', 2013, 2, '02', 2919.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(48694, '59', '5901', 'S00365', 'SHERATON', 21097, '02', 'MEDIAEDGE', 2013, 2, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48695, '59', '5902', 'A06945', 'AL SHAFAQ', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48696, '59', '5902', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48697, '59', '5904', 'T02029', 'TERRACE GRILL', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48698, '59', '5905', 'H01400', 'HOUSE OF DONUTS', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48699, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21055, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48700, '59', '5907', 'A18899', 'AL FAISALIAH', 21055, '02', 'OMD', 2013, 2, '02', 26617.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48701, '59', '5907', 'A18899', 'AL FAISALIAH', 21071, '02', 'OMD', 2013, 2, '02', 7587.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48702, '59', '5907', 'A18899', 'AL FAISALIAH', 21261, '02', 'OMD', 2013, 2, '02', 28835.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48703, '59', '5907', 'A21857', 'AL MASSA', 21030, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48704, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21063, '02', 'BRAND CONNECTION', 2013, 2, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48705, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21071, '02', 'BRAND CONNECTION', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48706, '59', '5907', 'I01031', 'IBIS', 25312, '21', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48707, '59', '5907', 'J02290', 'JEDDAH HILTON', 21048, '02', 'DIRECT', 2013, 2, '02', 3145.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48708, '59', '5907', 'J02290', 'JEDDAH HILTON', 21063, '02', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48709, '59', '5907', 'J02290', 'JEDDAH HILTON', 21071, '02', 'DIRECT', 2013, 2, '02', 2825.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48710, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 21022, '02', 'OMD', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48711, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 2, '02', 8770.00, 6.81, 15, 0.00, 0.00, 0.00, 0.00),
	(48712, '59', '5907', 'M04577', 'MARRIOTT', 21071, '02', 'MEDIACOM', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48713, '59', '5907', 'M04577', 'MARRIOTT', 21089, '02', 'MEDIACOM', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48714, '59', '5907', 'R00037', 'RAFFLES', 24869, '29', 'W.N.N. LIMITED', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48715, '59', '5908', 'G02082', 'GOOZY', 21022, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48716, '59', '5909', 'A07384', 'AL BAIK', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48717, '59', '5909', '590973', 'AL SAJ AL REEFI', 26039, '06', 'DIRECT', 2013, 2, '02', 5998.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(48718, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 24634.00, 14.29, 57, 0.00, 0.00, 0.00, 0.00),
	(48719, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 13234.50, 7.86, 33, 0.00, 0.00, 0.00, 0.00),
	(48720, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 17283.30, 10.50, 45, 0.00, 0.00, 0.00, 0.00),
	(48721, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 173289.90, 23.00, 920, 0.00, 0.00, 0.00, 0.00),
	(48722, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 42989.10, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(48723, '59', '5909', 'D00029', 'DAIRY QUEEN', 28118, '01', 'DIRECT', 2013, 2, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(48724, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 21022, '02', 'PHD', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48725, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 22053, '34', 'PHD', 2013, 2, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48726, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 2, '02', 18602.00, 10.44, 54, 0.00, 0.00, 0.00, 0.00),
	(48727, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 2, '02', 8503.60, 4.70, 25, 0.00, 0.00, 0.00, 0.00),
	(48728, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28118, '01', 'PHD', 2013, 2, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(48729, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28126, '01', 'PHD', 2013, 2, '02', 21328.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(48730, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28183, '01', 'PHD', 2013, 2, '02', 447888.00, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(48731, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28191, '01', 'PHD', 2013, 2, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(48732, '59', '5909', 'F02034', 'FRIDAY\'S', 21055, '02', 'DIRECT', 2013, 2, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48733, '59', '5909', 'F02034', 'FRIDAY\'S', 21071, '02', 'DIRECT', 2013, 2, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48734, '59', '5909', 'F02034', 'FRIDAY\'S', 21097, '02', 'DIRECT', 2013, 2, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48735, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 26422.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48736, '59', '5909', 'H00037', 'HARDEES', 21055, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48737, '59', '5909', 'H00037', 'HARDEES', 21071, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48738, '59', '5909', 'H00037', 'HARDEES', 21238, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 14348.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48739, '59', '5909', 'H00037', 'HARDEES', 21337, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 4158.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48740, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 53426.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48741, '59', '5909', 'H00037', 'HARDEES', 21360, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48742, '59', '5909', 'H00037', 'HARDEES', 22053, '34', 'INITIATIVE MEDIA', 2013, 2, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48743, '59', '5909', 'H00037', 'HARDEES', 26039, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 13063.40, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(48744, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 2, '02', 17232.80, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(48745, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 2, '02', 31053.40, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(48746, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 2, '02', 34465.60, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(48747, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 2, '02', 2495.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(48748, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 2, '02', 29261.40, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(48749, '59', '5909', 'H03901', 'HERFY', 21139, '06', 'DIRECT', 2013, 2, '02', 3369.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48750, '59', '5909', 'H03901', 'HERFY', 21360, '06', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48751, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48752, '59', '5909', 'K00049', 'KFC', 21055, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 7464.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(48753, '59', '5909', 'K00049', 'KFC', 21097, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 6499.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48754, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 9896.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(48755, '59', '5909', 'K00049', 'KFC', 21261, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 18768.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(48756, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48757, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 2, '02', 4158.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(48758, '59', '5909', 'K00049', 'KFC', 22053, '34', 'INITIATIVE MEDIA', 2013, 2, '02', 13436.60, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48759, '59', '5909', 'K00049', 'KFC', 28019, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 273265.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(48760, '59', '5909', 'K01296', 'KUDU', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48761, '59', '5909', 'K01296', 'KUDU', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 15995.90, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(48762, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 51628.20, 37.15, 102, 0.00, 0.00, 0.00, 0.00),
	(48763, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 31550.10, 21.87, 62, 0.00, 0.00, 0.00, 0.00),
	(48764, '59', '5909', 'K01296', 'KUDU', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 507206.40, 65.00, 2600, 0.00, 0.00, 0.00, 0.00),
	(48765, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 2, '02', 16209.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48766, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 2, '02', 33911.20, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(48767, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 2, '02', 3839.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(48768, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 2, '02', 13436.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48769, '59', '5909', 'L00244', 'LITTLE CAESAR', 21139, '06', 'OMD', 2013, 2, '02', 2087.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48770, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 2, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48771, '59', '5909', 'L00244', 'LITTLE CAESAR', 21360, '06', 'OMD', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48772, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 2, '02', 109368.40, 6.90, 23, 0.00, 0.00, 0.00, 0.00),
	(48773, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 2, '02', 87529.20, 5.70, 19, 0.00, 0.00, 0.00, 0.00),
	(48774, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 2, '02', 64096.60, 42.53, 149, 0.00, 0.00, 0.00, 0.00),
	(48775, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 2, '02', 17776.80, 11.56, 38, 0.00, 0.00, 0.00, 0.00),
	(48776, '59', '5909', 'M00167', 'MCDONALD\'S', 28019, '01', 'UM7', 2013, 2, '02', 530533.60, 62.00, 2480, 0.00, 0.00, 0.00, 0.00),
	(48777, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 2, '02', 28359.20, 19.62, 60, 0.00, 0.00, 0.00, 0.00),
	(48778, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 2, '02', 14477.50, 8.71, 39, 0.00, 0.00, 0.00, 0.00),
	(48779, '59', '5909', 'P00197', 'PIZZA HUT', 28118, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(48780, '59', '5909', 'P00197', 'PIZZA HUT', 28183, '01', 'INITIATIVE MEDIA', 2013, 2, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(48781, '59', '5909', 'S23794', 'SHAWERMATAK', 22053, '34', 'DIRECT', 2013, 2, '02', 8797.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(48782, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48783, '59', '5909', 'S04138', 'SUBWAY', 21048, '02', 'MAGNA GLOBAL', 2013, 2, '02', 4052.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48784, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48785, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48786, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 2, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48787, '59', '5909', 'S04138', 'SUBWAY', 21238, '06', 'MAGNA GLOBAL', 2013, 2, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48788, '59', '5909', 'S04138', 'SUBWAY', 21261, '02', 'MAGNA GLOBAL', 2013, 2, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48789, '59', '5909', 'S04138', 'SUBWAY', 21352, '02', 'MAGNA GLOBAL', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48790, '59', '5909', 'S04138', 'SUBWAY', 27045, '08', 'MAGNA GLOBAL', 2013, 2, '02', 394.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(48791, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21022, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 13063.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48792, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 30443.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(48793, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21063, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 12052.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(48794, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 27726.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48795, '59', '5909', 'T04403', 'TOMTOM', 21022, '02', 'GULF PUBLIC RELATION', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48796, '59', '5910', 'B14671', 'BONNON COFFEE', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48797, '59', '5910', 'B14671', 'BONNON COFFEE', 21352, '02', 'DIRECT', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48798, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 2, '02', 75003.30, 4.05, 27, 0.00, 0.00, 0.00, 0.00),
	(48799, '59', '5910', '591091', 'HAKAWATI', 21030, '02', 'DIRECT', 2013, 2, '02', 1364.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48800, '59', '5911', '000283', '1000 NIGHT & N.', 21030, '02', 'DIRECT', 2013, 2, '02', 9107.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(48801, '59', '5911', '591135', 'AFNAN HALL', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48802, '59', '5911', '591130', 'AL BADR', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48803, '59', '5911', 'A90608', 'AL BARAKA HALL', 21030, '02', 'DIRECT', 2013, 2, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(48804, '59', '5911', 'A21616', 'AL DANAH HALL', 21030, '02', 'DIRECT', 2013, 2, '02', 2911.00, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(48805, '59', '5911', '591139', 'AL MOSTRAH PALACE', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48806, '59', '5911', '591143', 'AL NAHDI HALL', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48807, '59', '5911', '591144', 'AL NAKHEEL GROUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48808, '59', '5911', '591132', 'AL RABIE HALL', 22053, '34', 'DIRECT', 2013, 2, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48809, '59', '5911', '591132', 'AL RABIE HALL', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48810, '59', '5911', '591144', 'AL SHALAN PALACE', 21030, '02', 'DIRECT', 2013, 2, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48811, '59', '5911', 'A98055', 'AL WED HALL', 22111, '01', 'DIRECT', 2013, 2, '02', 1399.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(48812, '59', '5911', '591138', 'AL ZOMORODAH', 22053, '34', 'DIRECT', 2013, 2, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(48813, '59', '5911', '591138', 'AL ZOMORODAH', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48814, '59', '5911', 'A27303', 'AL ZUMORODAH', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48815, '59', '5911', 'A14595', 'AMASSI', 21048, '02', 'DIRECT', 2013, 2, '02', 19408.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(48816, '59', '5911', 'C10795', 'CRYSTAL', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48817, '59', '5911', '591139', 'FARHET OMRY', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48818, '59', '5911', 'G08434', 'GOOD LIFE', 22053, '34', 'DIRECT', 2013, 2, '02', 1847.20, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(48819, '59', '5911', 'G08434', 'GOOD LIFE', 22111, '01', 'DIRECT', 2013, 2, '02', 3359.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(48820, '59', '5911', '591145', 'HAYATT ROSE', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48821, '59', '5911', '591141', 'JEDDAH MOON', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48822, '59', '5911', 'G04588', 'L\'AZURDE', 21048, '02', 'UM7', 2013, 2, '02', 1879.50, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(48823, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22053, '34', 'DIRECT', 2013, 2, '02', 2836.50, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(48824, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22111, '01', 'DIRECT', 2013, 2, '02', 6910.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48825, '59', '5911', '591142', 'LAYALI FARAH', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48826, '59', '5911', 'M81673', 'MALEKAT AL LAIL', 21048, '02', 'DIRECT', 2013, 2, '02', 10493.00, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(48827, '59', '5911', '591131', 'MIRAL PALACE', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48828, '59', '5911', '591145', 'NAJMAT SHAHD HALL', 22111, '01', 'DIRECT', 2013, 2, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(48829, '59', '5911', '591140', 'NASAYEM AL SHARQ', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(48830, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21048, '02', 'DIRECT', 2013, 2, '02', 9997.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48831, '59', '5911', '591144', 'QAMAR JEDDAH', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48832, '59', '5911', '591142', 'REMAN', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48833, '59', '5911', '591145', 'SAHRATI', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48834, '59', '5911', '591136', 'SAMAR', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48836, '59', '5911', 'S17273', 'SHAHD', 22111, '01', 'DIRECT', 2013, 2, '02', 1399.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(48837, '59', '5911', '591132', 'TAIBAH LAND', 21030, '02', 'DIRECT', 2013, 2, '02', 9213.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(48838, '59', '5911', '591142', 'THEKRA', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48839, '59', '5911', '591144', 'VENUS', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48840, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22053, '34', 'DIRECT', 2013, 2, '02', 586.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(48841, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22111, '01', 'DIRECT', 2013, 2, '02', 839.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(48842, '59', '5912', 'A16361', 'AL NAFOURA', 21048, '02', 'DIRECT', 2013, 2, '02', 8877.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48843, '59', '5912', 'D03387', 'DURRAT CHINA', 21378, '02', 'DIRECT', 2013, 2, '02', 48051.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(48844, '59', '5912', 'E03380', 'EMMYS', 27045, '08', 'DIRECT', 2013, 2, '02', 9428.70, 7.08, 22, 0.00, 0.00, 0.00, 0.00),
	(48845, '59', '5912', 'T03568', 'THIMAR AL BAHER', 21022, '02', 'DIRECT', 2013, 2, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48846, '59', '5914', 'A94749', 'ASAHI PAN ASIAN', 21097, '02', 'DIRECT', 2013, 2, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48847, '59', '5915', 'A33908', 'AL SUHOOD', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(48848, '59', '5915', 'C02852', 'CHILIS', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 13436.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48849, '59', '5915', 'C02852', 'CHILIS', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 15388.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48850, '59', '5915', 'C02852', 'CHILIS', 21071, '02', 'OPTIMEDIA', 2013, 2, '02', 26969.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48851, '59', '5915', 'C02852', 'CHILIS', 21089, '02', 'OPTIMEDIA', 2013, 2, '02', 27769.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48852, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 2, '02', 20526.80, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(48853, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 2, '02', 25201.10, 1.61, 23, 0.00, 0.00, 0.00, 0.00),
	(48854, '59', '5915', 'R04268', 'REDAN', 26039, '06', 'DIRECT', 2013, 2, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(48855, '59', '5915', 'R04268', 'REDAN', 27045, '08', 'DIRECT', 2013, 2, '02', 9210.10, 7.01, 14, 0.00, 0.00, 0.00, 0.00),
	(48856, '59', '5916', 'A16452', 'APPLEBEE\'S', 21022, '02', 'PHD', 2013, 2, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(48857, '59', '5916', 'A16452', 'APPLEBEE\'S', 21048, '02', 'PHD', 2013, 2, '02', 7864.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(48858, '59', '5916', 'A16452', 'APPLEBEE\'S', 21071, '02', 'PHD', 2013, 2, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(48859, '59', '5916', 'A16452', 'APPLEBEE\'S', 24182, '18', 'PHD', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48860, '59', '5916', 'C09922', 'CORN IN CUP', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(48861, '59', '5916', 'M84657', 'MASHKHOL', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48862, '59', '5916', 'Q00821', 'QUIZNOS', 21055, '02', 'DIRECT', 2013, 2, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48863, '59', '5917', '591797', 'AL HOKAIR', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48864, '59', '5917', '591797', 'AL HOKAIR', 21378, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48865, '59', '5917', '591782', 'FAIRMONT', 24182, '18', 'DIRECT', 2013, 2, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48866, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21089, '02', 'DIRECT', 2013, 2, '02', 52893.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48867, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48868, '59', '5917', 'L01673', 'LA FONTAINE', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48869, '59', '5917', 'M88661', 'MEDIA ROTANA', 27045, '08', 'DIRECT', 2013, 2, '02', 1260.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(48870, '59', '5917', 'P40711', 'PARK HYATT', 21022, '02', 'DIRECT', 2013, 2, '02', 11517.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(48871, '59', '5917', 'P40711', 'PARK HYATT', 21048, '02', 'DIRECT', 2013, 2, '02', 9117.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48872, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48873, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 4718.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48874, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21063, '02', 'MEDIAEDGE', 2013, 2, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48875, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 24869, '29', 'MEDIAEDGE', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48876, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 2, '02', 27270.40, 2.62, 2, 0.00, 0.00, 0.00, 0.00),
	(48877, '59', '5918', 'C12113', 'CRISPY CREAM', 21139, '06', 'DIRECT', 2013, 2, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48878, '59', '5918', 'C12113', 'CRISPY CREAM', 21238, '06', 'DIRECT', 2013, 2, '02', 10061.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(48879, '59', '5918', 'C12113', 'CRISPY CREAM', 21360, '06', 'DIRECT', 2013, 2, '02', 8435.20, 2.61, 2, 0.00, 0.00, 0.00, 0.00),
	(48880, '59', '5918', 'D10668', 'DAMASCUS GATE', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48881, '59', '5918', 'J04356', 'JAWI ZAMAN', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48882, '59', '5918', 'K07040', 'KETCHUP', 21022, '02', 'DIRECT', 2013, 2, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48883, '59', '5918', 'K07040', 'KETCHUP', 21048, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48884, '59', '5920', '592026', 'CEFOO AL FURAT', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48885, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48886, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21089, '02', 'DIRECT', 2013, 2, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(48887, '59', '5920', '592024', 'SAFWAT AL FORAT', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48888, '59', '5922', '592220', 'BRASA DE BRAZIL', 21071, '02', 'DIRECT', 2013, 2, '02', 21114.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(48889, '59', '5922', '592220', 'BRASA DE BRAZIL', 21139, '06', 'DIRECT', 2013, 2, '02', 40607.90, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(48890, '59', '5922', '592278', 'EASTERN GATE', 21378, '02', 'DIRECT', 2013, 2, '02', 39307.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(48891, '59', '5924', '592454', 'AL ALYA HOTEL', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48892, '59', '5924', '592442', 'AL HYATT JEDDAH CON.', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(48893, '59', '5924', '592450', 'AL JAAD MAHBAS', 21022, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(48894, '59', '5924', '592454', 'AL SABAK SUITES', 21048, '02', 'DIRECT', 2013, 2, '02', 6931.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(48895, '59', '5924', '592429', 'ARJAAN ROTANA', 27045, '08', 'DIRECT', 2013, 2, '02', 11998.50, 9.17, 20, 0.00, 0.00, 0.00, 0.00),
	(48896, '59', '5924', '592451', 'ASYL SBYA', 21261, '02', 'DIRECT', 2013, 2, '02', 25102.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(48897, '59', '5924', '592441', 'UNIQUE TOWERS', 21071, '02', 'DIRECT', 2013, 2, '02', 2079.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(48898, '59', '5926', '592642', 'ATAYEB MARHABA', 21048, '02', 'DIRECT', 2013, 2, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(48899, '59', '5926', '592666', 'KAMON', 21030, '02', 'DIRECT', 2013, 2, '02', 2879.20, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(48900, '59', '5926', '592635', 'QUEEN\'S OF INDIA', 21097, '02', 'DIRECT', 2013, 2, '02', 4318.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(48901, '59', '5926', '592650', 'SPAGHETTI HOUSE', 21022, '02', 'DIRECT', 2013, 2, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48902, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48903, '59', '5927', '592702', 'CROWNE GRILL', 24869, '29', 'DIRECT', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48904, '59', '5928', '592803', 'ATYAB ZZAD', 21048, '02', 'DIRECT', 2013, 2, '02', 38816.40, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(48905, '59', '5928', '592814', 'AWSHAL', 21022, '02', 'DIRECT', 2013, 2, '02', 6824.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48906, '59', '5928', '592820', 'FUSHI', 21071, '02', 'DIRECT', 2013, 2, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48907, '59', '5928', '592820', 'FUSHI', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48908, '59', '5928', '592810', 'MEIRBALA', 21030, '02', 'DIRECT', 2013, 2, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(48909, '59', '5928', '592809', 'MRAINA', 21055, '02', 'DIRECT', 2013, 2, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48910, '59', '5928', '592806', 'NATHRY', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48911, '59', '5928', '592806', 'NATHRY', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48912, '59', '5928', '592819', 'RAVENNA', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(48913, '59', '5928', '592807', 'SHAIKH AL MATAEM', 21048, '02', 'DIRECT', 2013, 2, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48914, '59', '5928', '592807', 'SHAIKH AL MATAEM', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48915, '59', '5928', '592816', 'TAIBAT AL HEJAZ', 21048, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48916, '60', '6001', 'A30012', 'AIR ARABIA', 21071, '02', 'MAGNA GLOBAL', 2013, 2, '02', 29816.20, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(48917, '60', '6001', 'A30012', 'AIR ARABIA', 21089, '02', 'MAGNA GLOBAL', 2013, 2, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(48918, '60', '6001', 'A29486', 'AIR ASIA', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48919, '60', '6001', 'A29486', 'AIR ASIA', 21071, '02', 'DIRECT', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48920, '60', '6001', 'A29486', 'AIR ASIA', 21329, '02', 'DIRECT', 2013, 2, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48921, '60', '6001', 'A07533', 'AIR FRANCE', 21089, '02', 'MPG', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48922, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 2, '02', 4963.40, 3.41, 10, 0.00, 0.00, 0.00, 0.00),
	(48923, '60', '6001', '600180', 'AL MASRIA UNIV.', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48924, '60', '6001', '600173', 'FLY DUBAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 48606.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48925, '60', '6001', '600173', 'FLY DUBAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 58779.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(48926, '60', '6001', '600173', 'FLY DUBAI', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 42656.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(48927, '60', '6001', 'G00214', 'GULF AIR', 21097, '02', 'MINDSHARE', 2013, 2, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(48928, '60', '6001', 'G00214', 'GULF AIR', 21337, '02', 'MINDSHARE', 2013, 2, '02', 7902.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(48929, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 2, '02', 8881.80, 6.34, 19, 0.00, 0.00, 0.00, 0.00),
	(48930, '60', '6001', 'N02517', 'NAS', 21048, '02', 'OMD', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48931, '60', '6001', 'N02517', 'NAS', 21055, '02', 'OMD', 2013, 2, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48932, '60', '6001', 'N02517', 'NAS', 21097, '02', 'OMD', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48933, '60', '6001', 'N02517', 'NAS', 21261, '02', 'OMD', 2013, 2, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48934, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 2, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48935, '60', '6001', 'N02517', 'NAS', 21378, '02', 'OMD', 2013, 2, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(48936, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48937, '60', '6001', '600190', 'NESMA', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(48938, '60', '6001', '600190', 'NESMA', 22053, '34', 'DIRECT', 2013, 2, '02', 1994.10, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(48939, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 2, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48940, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48941, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 2815.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48942, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 2, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48943, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 24190, '04', 'INITIATIVE MEDIA', 2013, 2, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48944, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(48945, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 2, '02', 28931.40, 3.26, 4, 0.00, 0.00, 0.00, 0.00),
	(48946, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 2, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48947, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24869, '29', 'ICOM', 2013, 2, '02', 19995.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48948, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26039, '06', 'ICOM', 2013, 2, '02', 44941.70, 14.16, 30, 0.00, 0.00, 0.00, 0.00),
	(48949, '60', '6001', 'S12108', 'SRILANKAN AIR', 21071, '02', 'UM7', 2013, 2, '02', 2079.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(48950, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 2, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48951, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48952, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 2, '02', 2111.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(48953, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 2, '02', 2079.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(48954, '60', '6002', 'B02667', 'BADER CAR RENTAL', 21071, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48955, '60', '6002', 'B02665', 'BUDGET', 21014, '02', 'ICOM', 2013, 2, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48956, '60', '6002', 'B02665', 'BUDGET', 21188, '18', 'ICOM', 2013, 2, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48957, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21014, '02', 'MEDIA INSIGHT', 2013, 2, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48958, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 2, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48959, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 2, '02', 66542.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(48960, '60', '6004', 'A12192', 'AL AMOUDI', 21022, '02', 'DIRECT', 2013, 2, '02', 3332.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(48961, '60', '6004', 'A12192', 'AL AMOUDI', 21030, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(48962, '60', '6004', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 2, '02', 1866.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(48963, '60', '6004', 'A12192', 'AL AMOUDI', 21139, '06', 'DIRECT', 2013, 2, '02', 965.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(48964, '60', '6004', 'A07920', 'AL JAMIL TRAVEL', 22053, '34', 'DIRECT', 2013, 2, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(48965, '60', '6004', 'A00366', 'AL MOUSIM', 21022, '02', 'MEDIA INSIGHT', 2013, 2, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(48966, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 2, '02', 10173.40, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(48967, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21055, '02', 'DIRECT', 2013, 2, '02', 7486.10, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(48968, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21089, '02', 'DIRECT', 2013, 2, '02', 3071.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(48969, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21378, '02', 'DIRECT', 2013, 2, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(48970, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48971, '60', '6004', 'A07843', 'ATTAR TOURS', 21030, '02', 'DIRECT', 2013, 2, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48972, '60', '6004', 'A07843', 'ATTAR TOURS', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48973, '60', '6004', 'A07843', 'ATTAR TOURS', 21139, '06', 'DIRECT', 2013, 2, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(48974, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48975, '60', '6005', 'A08103', 'AL NADA', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48976, '60', '6005', 'D01975', 'DOLPHIN BEACH', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48977, '60', '6005', 'D01969', 'DORRAT AL AROUS', 22053, '34', 'DIRECT', 2013, 2, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(48978, '60', '6005', 'D03078', 'DURRAH BEACH', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(48979, '60', '6005', 'F03743', 'FOUR SEASONS', 21311, '02', 'BRAND CONNECTION', 2013, 2, '02', 6931.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48980, '60', '6005', 'L01673', 'LA FONTAINE', 21048, '02', 'DIRECT', 2013, 2, '02', 49906.80, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(48981, '60', '6005', 'L01673', 'LA FONTAINE', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(48982, '60', '6005', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48983, '60', '6005', 'M80193', 'MOVENPICK', 21022, '02', 'OMD', 2013, 2, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(48984, '60', '6005', 'P04364', 'PALM TREE COURT', 21048, '02', 'DIRECT', 2013, 2, '02', 8336.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48985, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 2, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(48986, '60', '6006', '600659', 'SAUDI TOURISM', 21030, '02', 'DIRECT', 2013, 2, '02', 10957.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48987, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 2, '02', 24487.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(48988, '60', '6006', '600659', 'SAUDI TOURISM', 21089, '02', 'DIRECT', 2013, 2, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(48989, '60', '6006', '600659', 'SAUDI TOURISM', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48990, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 2, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(48991, '60', '6006', '600656', 'SLOVEKIA', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(48992, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21030, '02', 'MINDSHARE', 2013, 2, '02', 6270.20, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(48993, '60', '6008', 'M03311', 'MUNICH AIRPORT', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(48994, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48995, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 2, '02', 30325.60, 3.61, 4, 0.00, 0.00, 0.00, 0.00),
	(48996, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 2, '02', 11783.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48997, '60', '6009', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 2, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(48998, '60', '6009', 'A13266', 'AL TAYYAR', 21311, '02', 'DIRECT', 2013, 2, '02', 6931.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(48999, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 2, '02', 20493.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49000, '60', '6009', 'B03749', 'BIN SAGER T.AG.', 21030, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49001, '60', '6009', 'F02735', 'FIFA', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49002, '60', '6009', 'S04404', 'SAUDI TOURS', 25312, '21', 'MAC.MEDITERANEAN', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49003, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49004, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 2, '02', 18085.50, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(49005, '60', '6011', '601103', 'SAUDIA WORLD HOL', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49006, '60', '6011', '601103', 'SAUDIA WORLD HOL', 26039, '06', 'DIRECT', 2013, 2, '02', 12428.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(49007, '60', '6013', 'I03801', 'INT\'L HOLIDAY', 22111, '01', 'DIRECT', 2013, 2, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49008, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 21030, '02', 'DIRECT', 2013, 2, '02', 4222.80, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(49009, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49010, '60', '6013', 'N05615', 'NAT\'L TRAVEL SRV', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49011, '60', '6013', 'N03725', 'NATIONAL VACAT.', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49012, '60', '6014', '601459', 'NLCO', 21311, '02', 'DIRECT', 2013, 2, '02', 3652.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(49013, '60', '6014', 'T09101', 'TAAJEER', 21022, '02', 'DIRECT', 2013, 2, '02', 22095.70, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(49014, '60', '6014', 'T09101', 'TAAJEER', 21048, '02', 'DIRECT', 2013, 2, '02', 67305.50, 4.61, 7, 0.00, 0.00, 0.00, 0.00),
	(49015, '60', '6014', 'T09101', 'TAAJEER', 21055, '02', 'DIRECT', 2013, 2, '02', 19515.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(49016, '60', '6014', 'T09101', 'TAAJEER', 21071, '02', 'DIRECT', 2013, 2, '02', 9666.80, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(49017, '60', '6014', 'T09101', 'TAAJEER', 21097, '02', 'DIRECT', 2013, 2, '02', 23498.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(49018, '60', '6014', 'T09101', 'TAAJEER', 21139, '06', 'DIRECT', 2013, 2, '02', 17446.20, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(49019, '60', '6014', 'T09101', 'TAAJEER', 21188, '18', 'DIRECT', 2013, 2, '02', 21594.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49020, '60', '6014', 'T09101', 'TAAJEER', 21196, '02', 'DIRECT', 2013, 2, '02', 9597.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(49021, '60', '6014', 'T09101', 'TAAJEER', 21261, '02', 'DIRECT', 2013, 2, '02', 27054.30, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(49022, '60', '6014', 'T09101', 'TAAJEER', 22053, '34', 'DIRECT', 2013, 2, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(49023, '60', '6014', 'T09101', 'TAAJEER', 22137, '06', 'DIRECT', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49024, '60', '6014', 'T09101', 'TAAJEER', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49025, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(49026, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 2, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49027, '60', '6015', 'A97587', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49028, '60', '6015', '601584', 'ATLANTIS THE PAL', 21030, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49029, '60', '6015', '601584', 'ATLANTIS THE PAL', 21071, '02', 'DIRECT', 2013, 2, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49030, '60', '6015', '601584', 'ATLANTIS THE PAL', 21097, '02', 'DIRECT', 2013, 2, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49031, '60', '6015', '601584', 'ATLANTIS THE PAL', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49032, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49033, '60', '6015', '601566', 'BOUDL', 21048, '02', 'DIRECT', 2013, 2, '02', 58224.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(49034, '60', '6015', '601566', 'BOUDL', 21378, '02', 'DIRECT', 2013, 2, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(49035, '60', '6015', 'F04180', 'FAIRMONT', 24869, '29', 'DIRECT', 2013, 2, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49036, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 2, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49037, '60', '6015', 'P43529', 'PARK HYATT JED.', 21048, '02', 'DIRECT', 2013, 2, '02', 4718.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49038, '60', '6015', 'P43529', 'PARK HYATT JED.', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49039, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49040, '60', '6015', '601589', 'REEM JEDDAH', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49041, '60', '6015', 'T10537', 'TOURISM HUT', 22111, '01', 'DIRECT', 2013, 2, '02', 7251.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49042, '60', '6017', '601785', 'ABO HATIM', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(49043, '60', '6017', '601785', 'ABO HATIM', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(49044, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21030, '02', 'DIRECT', 2013, 2, '02', 6046.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(49045, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 2, '02', 18229.90, 1.25, 6, 0.00, 0.00, 0.00, 0.00),
	(49046, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21055, '02', 'DIRECT', 2013, 2, '02', 13734.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(49047, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21097, '02', 'DIRECT', 2013, 2, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(49048, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21378, '02', 'DIRECT', 2013, 2, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49049, '60', '6017', '601797', 'AMAKIN/SHEHAB MOMYZ', 21048, '02', 'DIRECT', 2013, 2, '02', 879.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49050, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 2, '02', 36043.80, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(49051, '60', '6017', '601798', 'GOLDEN INT\'L AGENCY', 21030, '02', 'DIRECT', 2013, 2, '02', 1386.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49052, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49053, '60', '6017', '601792', 'MAYAR', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49054, '60', '6017', '601739', 'SHAMI HOLIDAYS', 21048, '02', 'DIRECT', 2013, 2, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(49055, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49056, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 2, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49057, '60', '6022', '602200', 'AMAKIN TOURS', 21030, '02', 'DIRECT', 2013, 2, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49058, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 2, '02', 6078.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49059, '60', '6022', '602201', 'HAPPY TIMES', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(49060, '60', '6022', '602203', 'REDA GROUP AGENCY', 21030, '02', 'DIRECT', 2013, 2, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49061, '60', '6022', '602203', 'SUPER STAR', 21055, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(49062, '61', '6101', 'A21044', 'ADAMA CLINICS', 21048, '02', 'DIRECT', 2013, 2, '02', 12156.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49063, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21097, '02', 'DIRECT', 2013, 2, '02', 25017.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(49064, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21261, '02', 'DIRECT', 2013, 2, '02', 4436.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(49065, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 2, '02', 30520.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49066, '61', '6101', 'A11241', 'AL MOOSA', 24741, '02', 'DIRECT', 2013, 2, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49067, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 2, '02', 15725.50, 11.39, 29, 0.00, 0.00, 0.00, 0.00),
	(49068, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49069, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 2, '02', 5278.50, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(49070, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49071, '61', '6101', 'B02763', 'BUGSHAN GENERAL', 21352, '02', 'DIRECT', 2013, 2, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49072, '61', '6101', 'D03015', 'DR.A.R. MISHARI', 21022, '02', 'DIRECT', 2013, 2, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49073, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'MINDSHARE', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49074, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 21055, '02', 'DIRECT', 2013, 2, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49075, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 2, '02', 22373.50, 11.00, 78, 0.00, 0.00, 0.00, 0.00),
	(49076, '61', '6101', 'E02234', 'ELITE MED.&SUR.C', 21055, '02', 'DIRECT', 2013, 2, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49077, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49078, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 25353, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49079, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 2, '02', 17594.40, 2.84, 28, 0.00, 0.00, 0.00, 0.00),
	(49080, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 2, '02', 26087.70, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(49081, '61', '6101', 'K03200', 'KING FAISAL SP.', 21022, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49082, '61', '6101', 'K03200', 'KING FAISAL SP.', 21030, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49083, '61', '6101', 'K03200', 'KING FAISAL SP.', 21048, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 30285.40, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(49084, '61', '6101', 'K03200', 'KING FAISAL SP.', 21055, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49085, '61', '6101', 'K03200', 'KING FAISAL SP.', 21071, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49086, '61', '6101', 'K03200', 'KING FAISAL SP.', 21097, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49087, '61', '6101', 'K03200', 'KING FAISAL SP.', 21261, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 15516.00, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(49088, '61', '6101', 'K03200', 'KING FAISAL SP.', 21378, '02', 'DRIVE COMMUNICATION', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(49089, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 2, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(49090, '61', '6101', 'M05575', 'MAGRABI', 21055, '02', 'OMD', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49091, '61', '6101', 'M05575', 'MAGRABI', 28019, '01', 'OMD', 2013, 2, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(49092, '61', '6101', 'M05575', 'MAGRABI', 28175, '01', 'OMD', 2013, 2, '02', 10664.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(49093, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49094, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49095, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49096, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24356, '28', 'DIRECT', 2013, 2, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49097, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49098, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49099, '61', '6103', 'F37662', 'FITNESS TIME', 21048, '02', 'DIRECT', 2013, 2, '02', 24260.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(49100, '61', '6103', 'F37662', 'FITNESS TIME', 21055, '02', 'DIRECT', 2013, 2, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(49101, '61', '6103', 'F37662', 'FITNESS TIME', 21097, '02', 'DIRECT', 2013, 2, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(49102, '61', '6103', 'F37662', 'FITNESS TIME', 21139, '06', 'DIRECT', 2013, 2, '02', 17355.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(49103, '61', '6103', 'G02392', 'GOLD\'S GYM', 21139, '06', 'DIRECT', 2013, 2, '02', 38496.90, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(49104, '61', '6103', 'M85217', 'MY GYM', 21022, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49105, '61', '6103', 'U00996', 'UP SCALE', 21311, '02', 'DIRECT', 2013, 2, '02', 24249.90, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(49106, '61', '6104', 'A08331', 'AL AMAL MED.&H.C', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49107, '61', '6104', 'M03351', 'MEDICAL CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 2932.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49108, '61', '6104', 'M03351', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49109, '61', '6104', 'M03346', 'MEDICARE CLINIC', 21055, '02', 'DIRECT', 2013, 2, '02', 9064.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49110, '61', '6104', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 2, '02', 7144.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49111, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 2, '02', 14529.60, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(49112, '61', '6104', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 2, '02', 11943.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49113, '61', '6104', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 2, '02', 5758.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49114, '61', '6104', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 2, '02', 14929.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49115, '61', '6104', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 3934.80, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(49116, '61', '6104', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 4958.70, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(49117, '61', '6104', 'S06615', 'SPECIALIZED-MED.', 21022, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49118, '61', '6104', 'S06615', 'SPECIALIZED-MED.', 21055, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49119, '61', '6106', 'A31527', 'AL JAWHARA', 22111, '01', 'DIRECT', 2013, 2, '02', 7251.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49120, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 2, '02', 17466.40, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(49121, '61', '6106', 'D02624', 'DERMA CLINICS', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49122, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 2, '02', 15835.20, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(49123, '61', '6106', 'L04609', 'LINDORA', 21030, '02', 'DIRECT', 2013, 2, '02', 10535.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(49124, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 21097, '02', 'DIRECT', 2013, 2, '02', 24633.00, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(49125, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 2, '02', 11763.20, 1.60, 23, 0.00, 0.00, 0.00, 0.00),
	(49126, '61', '6106', 'S19790', 'SAUDI RED CR.SOC', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49127, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 2, '02', 6227.20, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(49128, '61', '6107', 'A39302', 'AL AMAL CLINIC', 22111, '01', 'DIRECT', 2013, 2, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(49129, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 2, '02', 7005.60, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(49130, '61', '6107', 'F38033', 'FIRST SCAN', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49131, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 2, '02', 6776.30, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(49132, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21022, '02', 'DIRECT', 2013, 2, '02', 75605.00, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(49133, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21030, '02', 'DIRECT', 2013, 2, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49134, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21048, '02', 'DIRECT', 2013, 2, '02', 50184.70, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(49135, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21055, '02', 'DIRECT', 2013, 2, '02', 27915.60, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(49136, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21097, '02', 'DIRECT', 2013, 2, '02', 38638.20, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(49137, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21188, '18', 'DIRECT', 2013, 2, '02', 30645.60, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(49138, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21261, '02', 'DIRECT', 2013, 2, '02', 87895.30, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(49139, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21378, '02', 'DIRECT', 2013, 2, '02', 47828.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49140, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 2, '02', 20634.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(49141, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 2, '02', 11132.80, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(49142, '61', '6108', '610840', 'B WELL', 22053, '34', 'DIRECT', 2013, 2, '02', 15014.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(49143, '61', '6108', '610815', 'DNP', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49144, '61', '6108', '610864', 'GRANADA CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 946.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(49145, '61', '6108', '610863', 'MAROOM CLUB', 22111, '01', 'DIRECT', 2013, 2, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(49146, '61', '6108', '610829', 'MY GYM', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49147, '61', '6108', '610863', 'NADI TAFLY', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49148, '61', '6108', 'P43890', 'PLANET BEACH', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49149, '61', '6109', '610933', 'AL EBTSAMA', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49150, '61', '6109', '610941', 'CARE NAT\'L HOSPITAL', 21055, '02', 'DIRECT', 2013, 2, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(49151, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 2, '02', 3326.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49152, '61', '6109', '610934', 'HAI AL JAMEA', 21030, '02', 'DIRECT', 2013, 2, '02', 4094.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(49153, '61', '6109', '610934', 'HAI AL JAMEA', 22053, '34', 'DIRECT', 2013, 2, '02', 7507.30, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49154, '61', '6109', '610919', 'SPECIAL HEALTH S', 21055, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49155, '61', '6109', 'T09772', 'THURIAH', 21261, '02', 'MINDSHARE', 2013, 2, '02', 2708.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49156, '61', '6109', 'T09772', 'THURIAH', 21378, '02', 'MINDSHARE', 2013, 2, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(49157, '61', '6109', 'T09772', 'THURIAH', 25353, '37', 'MINDSHARE', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49158, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49159, '61', '6110', '611085', 'AL AMAL COMP.MEN.HEA', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49160, '61', '6110', '611086', 'AL BAKKARY MED.CLIN.', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49161, '61', '6110', '611039', 'AL FAISAL CLINIC', 21030, '02', 'DIRECT', 2013, 2, '02', 2431.20, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(49162, '61', '6110', '611030', 'AL KHOLOOD POLYC', 21030, '02', 'DIRECT', 2013, 2, '02', 2900.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(49163, '61', '6110', '611085', 'AL KHULOOD POLYCLINI', 21030, '02', 'DIRECT', 2013, 2, '02', 1023.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49164, '61', '6110', '611085', 'AL KHULOOD POLYCLINI', 21048, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49165, '61', '6110', '611038', 'AL MAWJ CLINICS', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(49166, '61', '6110', '611038', 'AL MAWJ CLINICS', 22111, '01', 'DIRECT', 2013, 2, '02', 20154.90, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(49167, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49168, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 2, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49169, '61', '6110', '611071', 'AL QUDS MEDICAL CLI.', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49170, '61', '6110', '611077', 'AL RAQOUN MED.CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49171, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 2, '02', 5565.60, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(49172, '61', '6110', '611036', 'AL SAFA POLYCLNC', 22053, '34', 'DIRECT', 2013, 2, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49173, '61', '6110', '611033', 'AL SHARQ POLYCL.', 22053, '34', 'DIRECT', 2013, 2, '02', 5395.80, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(49174, '61', '6110', '611033', 'AL SHARQ POLYCL.', 22111, '01', 'DIRECT', 2013, 2, '02', 7251.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49175, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 2, '02', 2329.70, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(49176, '61', '6110', '611018', 'BANAN MEDICAL', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49177, '61', '6110', '611082', 'BUPA', 21030, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49178, '61', '6110', '611039', 'DENTO PLAST CNTR', 21378, '02', 'DIRECT', 2013, 2, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49179, '61', '6110', '611079', 'DIMAS MED.COMPLEX', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49180, '61', '6110', '611034', 'DR.ARAB M.COMPLX', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49181, '61', '6110', '611085', 'DR.HASSAN BADRIQ CLI', 22111, '01', 'DIRECT', 2013, 2, '02', 5651.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49182, '61', '6110', '611081', 'DR.MOHAMMED SAEED CL', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49183, '61', '6110', '611081', 'DR.NIHAD MOHD.ISLAM', 22053, '34', 'DIRECT', 2013, 2, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(49184, '61', '6110', '611081', 'DR.NIHAD MOHD.ISLAM', 22111, '01', 'DIRECT', 2013, 2, '02', 14716.30, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(49185, '61', '6110', '611081', 'ETLALET PANORAMA', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49186, '61', '6110', '611081', 'ETLALET PANORAMA', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49187, '61', '6110', '611080', 'GERMAN GULF', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49188, '61', '6110', '611073', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 2, '02', 3177.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49189, '61', '6110', '611061', 'IDEAL CARE CLINIC', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49190, '61', '6110', '611026', 'MODERN CUPPING C', 21030, '02', 'DIRECT', 2013, 2, '02', 3262.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(49191, '61', '6110', '611010', 'MUSTASHARAK M.C.', 21030, '02', 'DIRECT', 2013, 2, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(49192, '61', '6110', '611010', 'MUSTASHARAK M.C.', 22053, '34', 'DIRECT', 2013, 2, '02', 3049.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49193, '61', '6110', '611054', 'NAHDI MEDICAL CO', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49194, '61', '6110', '611054', 'NAHDI MEDICAL CO', 21352, '02', 'DIRECT', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49195, '61', '6110', 'P43477', 'PANORAMA MEDICAL', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(49196, '61', '6110', '611055', 'RASHEED MEDICAL', 21030, '02', 'DIRECT', 2013, 2, '02', 6611.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(49197, '61', '6110', '611050', 'RIYADAH CLINICS', 22111, '01', 'DIRECT', 2013, 2, '02', 20154.90, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(49198, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 2, '02', 28503.90, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(49199, '61', '6110', '611065', 'SAUDI MEDICAL POL.', 21030, '02', 'DIRECT', 2013, 2, '02', 1492.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49200, '61', '6110', '611085', 'SCOJY', 22111, '01', 'DIRECT', 2013, 2, '02', 7571.30, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(49201, '61', '6110', '611078', 'SEHATAK THARWETAK CN', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49202, '61', '6110', '611083', 'SHIFA INT\'L MED.COMP', 22111, '01', 'DIRECT', 2013, 2, '02', 9917.30, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(49203, '61', '6110', '611065', 'SKY CLINIC', 22053, '34', 'DIRECT', 2013, 2, '02', 15014.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(49204, '61', '6110', '611072', 'SMILING MOON', 22053, '34', 'DIRECT', 2013, 2, '02', 4222.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(49205, '61', '6110', '611077', 'STAR CARE CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 2879.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49206, '61', '6110', '611077', 'STAR CARE CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49207, '61', '6110', '611035', 'SUN CITY\'S POLYC', 21071, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(49208, '61', '6110', '611075', 'TAHER HAKAMI COMPLEX', 21030, '02', 'DIRECT', 2013, 2, '02', 2047.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49209, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 21030, '02', 'DIRECT', 2013, 2, '02', 14844.10, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(49210, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 22111, '01', 'DIRECT', 2013, 2, '02', 17915.40, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(49211, '61', '6111', '611142', 'ADWA\'A AL ELAJ', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49212, '61', '6111', '611143', 'AHLA IBTSAMA COMPLEX', 21055, '02', 'DIRECT', 2013, 2, '02', 1023.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(49213, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49214, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 22111, '01', 'DIRECT', 2013, 2, '02', 7848.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(49215, '61', '6111', '611132', 'AL BAKKARY MED.CLIN.', 21030, '02', 'DIRECT', 2013, 2, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(49216, '61', '6111', '611143', 'AL BARAKAH CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 3188.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(49217, '61', '6111', '611133', 'AL HANAN DENTAL CLIN', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(49218, '61', '6111', '611123', 'AL HOKAIL DENTAL', 21337, '02', 'DIRECT', 2013, 2, '02', 29704.10, 5.69, 29, 0.00, 0.00, 0.00, 0.00),
	(49219, '61', '6111', '611101', 'AL MADAR DENT.C.', 21030, '02', 'DIRECT', 2013, 2, '02', 11985.70, 1.32, 8, 0.00, 0.00, 0.00, 0.00),
	(49220, '61', '6111', '611101', 'AL MADAR DENT.C.', 21055, '02', 'DIRECT', 2013, 2, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(49221, '61', '6111', '611101', 'AL MADAR DENT.C.', 22053, '34', 'DIRECT', 2013, 2, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49222, '61', '6111', '611101', 'AL MADAR DENT.C.', 22111, '01', 'DIRECT', 2013, 2, '02', 13820.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49223, '61', '6111', '611143', 'AL MASA SPECIALIST D', 22053, '34', 'DIRECT', 2013, 2, '02', 3359.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(49224, '61', '6111', '611109', 'AL MAWJ CLINICS', 22053, '34', 'DIRECT', 2013, 2, '02', 11261.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(49225, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(49226, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(49227, '61', '6111', '611142', 'AL THUMAIRY  MED.GR.', 22053, '34', 'DIRECT', 2013, 2, '02', 3988.20, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(49228, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 2, '02', 32657.70, 32.99, 74, 0.00, 0.00, 0.00, 0.00),
	(49229, '61', '6111', '611101', 'ASNANI DENTAL CL', 21030, '02', 'DIRECT', 2013, 2, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49230, '61', '6111', '611100', 'CONSULTANT DEN.C', 21030, '02', 'DIRECT', 2013, 2, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49231, '61', '6111', '611113', 'DIAMOND TOOTH C.', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49232, '61', '6111', '611139', 'EBALAA COMPLEX', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49233, '61', '6111', '611136', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 2, '02', 2580.60, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(49234, '61', '6111', '611132', 'IBTISAMAT AL QAMAR C', 22111, '01', 'DIRECT', 2013, 2, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(49235, '61', '6111', '611100', 'IBTISAMAT NOJOUM', 22111, '01', 'DIRECT', 2013, 2, '02', 9075.00, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(49236, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49237, '61', '6111', '611141', 'LAMSSA CLINIC', 21048, '02', 'DIRECT', 2013, 2, '02', 10557.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(49238, '61', '6111', '611131', 'MAGICAL SMILE', 21030, '02', 'DIRECT', 2013, 2, '02', 4180.20, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(49239, '61', '6111', '611110', 'MAGRABI', 27011, '08', 'DIRECT', 2013, 2, '02', 546.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(49240, '61', '6111', '611126', 'MALEEN DENTAL PO', 21022, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49241, '61', '6111', '611142', 'MANAS AL KHALEEJ CLI', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49242, '61', '6111', '611143', 'MAREEZ DENTAL CLINIC', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49243, '61', '6111', '611136', 'MOTAKHASISA FAREDA C', 21030, '02', 'DIRECT', 2013, 2, '02', 3934.80, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(49244, '61', '6111', '611136', 'MOTAKHASISA FAREDA C', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49245, '61', '6111', '611122', 'ORAL CLINIC', 22053, '34', 'DIRECT', 2013, 2, '02', 10101.20, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(49246, '61', '6111', '611104', 'SHAKEREN DENT.C.', 22111, '01', 'DIRECT', 2013, 2, '02', 20474.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(49247, '61', '6111', '611141', 'THANAYA CLINIC', 21030, '02', 'DIRECT', 2013, 2, '02', 12028.80, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(49248, '61', '6111', '611141', 'THANAYA CLINIC', 22111, '01', 'DIRECT', 2013, 2, '02', 10877.20, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(49249, '61', '6112', '611212', 'BATAL CENTER', 27037, '08', 'DIRECT', 2013, 2, '02', 4842.90, 4.51, 15, 0.00, 0.00, 0.00, 0.00),
	(49250, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49251, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21055, '02', 'DIRECT', 2013, 2, '02', 32034.50, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(49252, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21261, '02', 'DIRECT', 2013, 2, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49253, '61', '6112', '611200', 'MAGRABI', 21055, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49254, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 2, '02', 14108.40, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(49255, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 2, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49256, '61', '6114', '611400', 'AL TABABA CENTER', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49257, '61', '6114', '611400', 'DERMA CLINICS', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49258, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 2, '02', 28503.90, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(49259, '61', '6114', '611422', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 2, '02', 2580.60, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(49260, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49261, '61', '6114', '611401', 'LIFE CENTRE M.C.', 21055, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49262, '61', '6114', '611419', 'NEW DERMA CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 4692.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49263, '61', '6114', '611419', 'NEW DERMA CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 3305.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49264, '61', '6114', '611419', 'NEW SKIN CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49265, '61', '6115', '611502', 'RESALAT AMAL CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49266, '61', '6116', '611607', 'ZAKA\'A AL GHEZA\'A', 21055, '02', 'DIRECT', 2013, 2, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(49267, '61', '6123', '612301', 'DR.ALI ZAIRI', 22111, '01', 'DIRECT', 2013, 2, '02', 3678.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49268, '61', '6125', '612501', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 2, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49269, '61', '6127', '612703', 'AILESBURY HAIR CLINI', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49270, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 2, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49271, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 2, '02', 5101.80, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(49272, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 2, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(49273, '61', '6127', '612702', 'IDEAL CENTER', 21048, '02', 'DIRECT', 2013, 2, '02', 27726.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(49274, '61', '6127', '612702', 'IDEAL CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49275, '61', '6127', '612703', 'INT\'L HAIR CLINICS', 21048, '02', 'DIRECT', 2013, 2, '02', 11090.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49276, '61', '6127', '612703', 'UNIQUE CENTER', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49277, '61', '6128', '612803', 'SUNRISE NEW CENTER', 22111, '01', 'DIRECT', 2013, 2, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(49278, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 2, '02', 8797.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49279, '62', '6202', 'A00184', 'AL ARABI', 21048, '02', 'OMD', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49280, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 2, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49281, '62', '6202', 'A00210', 'AL BILAD', 21014, '02', 'DIRECT', 2013, 2, '02', 693.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(49282, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 2, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49283, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49284, '62', '6202', 'A08763', 'AL EQTISADIAH', 21022, '02', 'DIRECT', 2013, 2, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49285, '62', '6202', 'A08763', 'AL EQTISADIAH', 24190, '04', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49286, '62', '6202', 'A08466', 'AL MADINA MAG.', 21030, '02', 'DIRECT', 2013, 2, '02', 66500.40, 24.00, 13, 0.00, 0.00, 0.00, 0.00),
	(49287, '62', '6202', 'A08466', 'AL MADINA MAG.', 27011, '08', 'DIRECT', 2013, 2, '02', 3302.70, 2.35, 7, 0.00, 0.00, 0.00, 0.00),
	(49288, '62', '6202', 'A08466', 'AL MADINA MAG.', 27052, '08', 'DIRECT', 2013, 2, '02', 38303.30, 24.00, 79, 0.00, 0.00, 0.00, 0.00),
	(49289, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 2, '02', 90643.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(49290, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 24190, '04', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49291, '62', '6202', 'A00375', 'AL NADI MAG.', 21048, '02', 'DIRECT', 2013, 2, '02', 32301.10, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(49292, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21022, '02', 'DIRECT', 2013, 2, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49293, '62', '6202', 'A08762', 'AL WASEET', 25353, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49294, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 2, '02', 165248.80, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(49295, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 2, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(49296, '62', '6202', 'A08527', 'ARAB NEWS', 24208, '03', 'DIRECT', 2013, 2, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49297, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 2, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49298, '62', '6202', 'A08794', 'ARABIAN WOMAN', 21071, '02', 'DIRECT', 2013, 2, '02', 6942.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49299, '62', '6202', 'A08794', 'ARABIAN WOMAN', 21188, '18', 'DIRECT', 2013, 2, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49300, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21089, '02', 'DIRECT', 2013, 2, '02', 21157.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(49301, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21139, '06', 'DIRECT', 2013, 2, '02', 4462.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(49302, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 2, '02', 17830.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(49303, '62', '6202', 'A08556', 'ARRIYADIYAH', 24828, '29', 'DIRECT', 2013, 2, '02', 6478.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49304, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 23044, '03', 'UM7', 2013, 2, '02', 41722.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49305, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24190, '04', 'UM7', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49306, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 2, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49307, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49308, '62', '6202', 'H01545', 'HYA', 24095, '03', 'DIRECT', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49309, '62', '6202', 'H01545', 'HYA', 24729, '03', 'DIRECT', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49310, '62', '6202', 'M03388', 'MAJED', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 2, '02', 10578.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(49311, '62', '6202', 'O00021', 'OKAZ', 27029, '08', 'OMD', 2013, 2, '02', 3742.70, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(49312, '62', '6202', 'O00021', 'OKAZ', 27045, '08', 'OMD', 2013, 2, '02', 525.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(49313, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 2, '02', 43730.10, 3.78, 6, 0.00, 0.00, 0.00, 0.00),
	(49314, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 2, '02', 31735.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(49315, '62', '6202', 'S14672', 'SAYIDATY', 21188, '18', 'UM7', 2013, 2, '02', 55719.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(49316, '62', '6202', 'S14672', 'SAYIDATY', 27029, '08', 'UM7', 2013, 2, '02', 6304.40, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(49317, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 2, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49318, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 2, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49319, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21295, '02', 'EMIRATES MEDIA LTD', 2013, 2, '02', 2644.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49320, '62', '6203', '620352', 'ALIF ALIF', 21097, '02', 'DIRECT', 2013, 2, '02', 9331.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(49321, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 2, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(49322, '62', '6203', '620352', 'ALIF ALIF', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49323, '62', '6203', '620351', 'ALIF ALIF FM', 21097, '02', 'DIRECT', 2013, 2, '02', 8837.70, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(49324, '62', '6203', '620351', 'ALIF ALIF FM', 21261, '02', 'DIRECT', 2013, 2, '02', 29792.40, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(49325, '62', '6203', 'M04848', 'MIX FM', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49326, '62', '6203', 'M04848', 'MIX FM', 26013, '01', 'DIRECT', 2013, 2, '02', 1666.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(49327, '62', '6203', 'M04848', 'MIX FM', 26021, '01', 'DIRECT', 2013, 2, '02', 442.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(49328, '62', '6203', '620356', 'QF RADIO', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49329, '62', '6203', 'R06449', 'ROTANA FM', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49330, '62', '6203', 'U02947', 'U FM', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49331, '62', '6203', 'U02947', 'U FM', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49332, '62', '6203', 'U02947', 'U FM', 21238, '06', 'DIRECT', 2013, 2, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49333, '62', '6203', 'U02947', 'U FM', 21352, '02', 'DIRECT', 2013, 2, '02', 27033.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49334, '62', '6203', 'U02947', 'U FM', 21378, '02', 'DIRECT', 2013, 2, '02', 15580.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(49335, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49336, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49337, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21238, '06', 'DIRECT', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49338, '62', '6204', 'A41340', 'AL AAN', 25353, '37', 'MINDSHARE', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49339, '62', '6204', 'A27678', 'AL ARABIA', 21022, '02', 'MEDIACOM', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49340, '62', '6204', 'A27678', 'AL ARABIA', 21030, '02', 'MEDIACOM', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49341, '62', '6204', 'A27678', 'AL ARABIA', 21048, '02', 'MEDIACOM', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49342, '62', '6204', 'A27678', 'AL ARABIA', 21089, '02', 'MEDIACOM', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49343, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49344, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 2, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49345, '62', '6204', 'A27678', 'AL ARABIA', 23084, '03', 'MEDIACOM', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49346, '62', '6204', 'A40914', 'AL EQTISADIAH', 21022, '02', 'MINDSHARE', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49347, '62', '6204', 'A38849', 'AL RESALA TV', 21030, '02', 'OMD', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49348, '62', '6204', 'A38849', 'AL RESALA TV', 21048, '02', 'OMD', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49349, '62', '6204', 'A38849', 'AL RESALA TV', 21261, '02', 'OMD', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49350, '62', '6204', 'A88844', 'AL SAHA', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49351, '62', '6204', 'A89408', 'AL WATAN', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49352, '62', '6204', 'D03928', 'DUBAI TV', 23044, '03', 'OMD', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49353, '62', '6204', 'F03924', 'FOX', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 52893.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49354, '62', '6204', 'F03924', 'FOX', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 29752.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49355, '62', '6204', 'F03924', 'FOX', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 55986.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49356, '62', '6204', 'F03924', 'FOX', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 71533.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49357, '62', '6204', 'F03924', 'FOX', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 40572.00, 33.46, 68, 0.00, 0.00, 0.00, 0.00),
	(49358, '62', '6204', 'I01959', 'IQRA\'A', 22137, '06', 'ICOM', 2013, 2, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49359, '62', '6204', 'I01959', 'IQRA\'A', 23084, '03', 'ICOM', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49360, '62', '6204', 'M00164', 'MBC', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49361, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49362, '62', '6204', 'M00164', 'MBC', 21030, '02', 'MINDSHARE', 2013, 2, '02', 35324.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49363, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 2, '02', 126376.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49364, '62', '6204', 'M00164', 'MBC', 21048, '02', 'MINDSHARE', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49365, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 2, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49367, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 2, '02', 47689.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49368, '62', '6204', 'M00164', 'MBC', 21261, '02', 'MINDSHARE', 2013, 2, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49369, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 2, '02', 92328.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49370, '62', '6204', 'M00164', 'MBC', 21352, '02', 'MINDSHARE', 2013, 2, '02', 54066.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49371, '62', '6204', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 2, '02', 51954.90, 4.88, 4, 0.00, 0.00, 0.00, 0.00),
	(49372, '62', '6204', 'M00164', 'MBC', 21378, '02', 'MINDSHARE', 2013, 2, '02', 31170.80, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(49373, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49374, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 2, '02', 962.30, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(49375, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 2, '02', 2474.00, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(49376, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 2, '02', 132233.20, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(49377, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21139, '06', 'UM7', 2013, 2, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49378, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 2, '02', 121303.00, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(49379, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 2, '02', 304712.60, 25.00, 17, 0.00, 0.00, 0.00, 0.00),
	(49380, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 2, '02', 187984.60, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(49381, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 2, '02', 48427.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49382, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 2, '02', 69825.20, 52.94, 91, 0.00, 0.00, 0.00, 0.00),
	(49383, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27052, '08', 'UM7', 2013, 2, '02', 3039.20, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(49384, '62', '6204', 'S15942', 'SAUDI TV', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49385, '62', '6204', 'S15942', 'SAUDI TV', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49386, '62', '6204', 'W03666', 'WANASA', 27011, '08', 'DIRECT', 2013, 2, '02', 6912.40, 5.25, 12, 0.00, 0.00, 0.00, 0.00),
	(49387, '62', '6204', 'W03666', 'WANASA', 27052, '08', 'DIRECT', 2013, 2, '02', 1428.90, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(49388, '62', '6204', 'Z00374', 'ZEE TV', 21048, '02', 'UM7', 2013, 2, '02', 5545.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49389, '62', '6204', 'Z00374', 'ZEE TV', 21055, '02', 'UM7', 2013, 2, '02', 11836.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(49390, '62', '6204', 'Z00374', 'ZEE TV', 21097, '02', 'UM7', 2013, 2, '02', 8317.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(49391, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 2, '02', 9050.60, 5.92, 23, 0.00, 0.00, 0.00, 0.00),
	(49392, '62', '6204', 'Z00374', 'ZEE TV', 27052, '08', 'UM7', 2013, 2, '02', 610.40, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(49393, '62', '6207', 'O00021', 'OKAZ', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49394, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 2, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49395, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 2, '02', 40437.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(49396, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 2, '02', 183035.50, 33.00, 29, 0.00, 0.00, 0.00, 0.00),
	(49397, '62', '6207', 'R09339', 'RAWNAA', 21097, '02', 'DIRECT', 2013, 2, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49398, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21022, '02', 'DIRECT', 2013, 2, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49399, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21071, '02', 'DIRECT', 2013, 2, '02', 253098.40, 25.00, 14, 0.00, 0.00, 0.00, 0.00),
	(49400, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21089, '02', 'DIRECT', 2013, 2, '02', 336555.10, 25.50, 18, 0.00, 0.00, 0.00, 0.00),
	(49401, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21139, '06', 'DIRECT', 2013, 2, '02', 247937.40, 25.00, 14, 0.00, 0.00, 0.00, 0.00),
	(49402, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21188, '18', 'DIRECT', 2013, 2, '02', 308655.40, 29.90, 19, 0.00, 0.00, 0.00, 0.00),
	(49403, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 24828, '29', 'DIRECT', 2013, 2, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49404, '62', '6207', 'S26141', 'SAUDI SPEC.P.CO.', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49405, '62', '6207', 'S26141', 'SAUDI SPEC.P.CO.', 24901, '01', 'DIRECT', 2013, 2, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49406, '62', '6208', 'R00497', 'ROTANA VIDEO', 21089, '02', 'UM7', 2013, 2, '02', 26446.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49407, '62', '6208', 'R00497', 'ROTANA VIDEO', 21238, '06', 'UM7', 2013, 2, '02', 18662.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49408, '62', '6208', 'R00497', 'ROTANA VIDEO', 21261, '02', 'UM7', 2013, 2, '02', 23844.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49409, '62', '6208', 'R00497', 'ROTANA VIDEO', 27011, '08', 'UM7', 2013, 2, '02', 12222.80, 9.63, 20, 0.00, 0.00, 0.00, 0.00),
	(49410, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 2, '02', 69062.90, 52.81, 110, 0.00, 0.00, 0.00, 0.00),
	(49411, '62', '6208', 'R00497', 'ROTANA VIDEO', 27052, '08', 'UM7', 2013, 2, '02', 17920.60, 15.59, 32, 0.00, 0.00, 0.00, 0.00),
	(49412, '62', '6210', 'A20052', 'AL ALEM', 24455, '10', 'DIRECT', 2013, 2, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49413, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 2, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49414, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 2, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49415, '62', '6210', 'A09238', 'AL JAMILA', 24919, '38', 'DIRECT', 2013, 2, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49416, '62', '6210', 'A11336', 'ARREYADI', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49417, '62', '6210', 'A11336', 'ARREYADI', 27029, '08', 'DIRECT', 2013, 2, '02', 4044.20, 2.57, 10, 0.00, 0.00, 0.00, 0.00),
	(49418, '62', '6210', 'A11336', 'ARREYADI', 27037, '08', 'DIRECT', 2013, 2, '02', 482.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49419, '62', '6210', 'L03646', 'LAHA', 21311, '02', 'OMD', 2013, 2, '02', 7430.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49420, '62', '6210', 'L03646', 'LAHA', 21329, '02', 'OMD', 2013, 2, '02', 8275.20, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(49421, '62', '6210', 'L03646', 'LAHA', 21337, '02', 'OMD', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49422, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 2, '02', 32994.40, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(49423, '62', '6210', 'L03415', 'LAYALINA', 21352, '02', 'DIRECT', 2013, 2, '02', 63631.80, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(49424, '62', '6210', 'L03415', 'LAYALINA', 22053, '34', 'DIRECT', 2013, 2, '02', 24633.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49425, '62', '6210', 'L03415', 'LAYALINA', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49426, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24547, '17', 'DIRECT', 2013, 2, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49427, '62', '6214', 'A32976', 'AL OSBOIEYAH', 21352, '02', 'DIRECT', 2013, 2, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49428, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49429, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24547, '17', 'DIRECT', 2013, 2, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49430, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49431, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24741, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49432, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 2, '02', 61584.40, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(49433, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 2, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49434, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 2, '02', 15825.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49435, '62', '6214', 'R00495', 'ROTANA', 27011, '08', 'UM7', 2013, 2, '02', 546.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(49436, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 2, '02', 21743.80, 16.52, 48, 0.00, 0.00, 0.00, 0.00),
	(49437, '62', '6216', '621615', 'ALLBBAN STUDIO', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(49438, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 2, '02', 3420.10, 2.53, 8, 0.00, 0.00, 0.00, 0.00),
	(49439, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27052, '08', 'DIRECT', 2013, 2, '02', 2375.20, 1.59, 5, 0.00, 0.00, 0.00, 0.00),
	(49440, '62', '6218', 'B05759', 'BLUE PAGES', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49441, '62', '6218', 'B05759', 'BLUE PAGES', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49442, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 2, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(49443, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 2, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49444, '62', '6218', '621887', 'DALEELI', 24844, '17', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49445, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 2, '02', 11730.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49446, '62', '6221', 'A41557', 'AL HAYAT', 25353, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49447, '62', '6221', 'A41653', 'AL JAZEERA', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49448, '62', '6221', 'A41653', 'AL JAZEERA', 23084, '03', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49449, '62', '6221', 'D08957', 'DIPLOMAT', 24901, '01', 'DIRECT', 2013, 2, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49450, '62', '6221', 'E05319', 'ELAF', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49451, '62', '6221', 'E05319', 'ELAF', 21352, '02', 'DIRECT', 2013, 2, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49452, '62', '6221', 'S19111', 'SAUDI AUTO', 21089, '02', 'DIRECT', 2013, 2, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49453, '62', '6221', 'S19111', 'SAUDI AUTO', 21188, '18', 'DIRECT', 2013, 2, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49454, '62', '6223', 'R08070', 'RPM', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49455, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 2, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49456, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 2, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49457, '62', '6223', 'S14672', 'SAYIDATY', 24919, '38', 'DIRECT', 2013, 2, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49458, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 2, '02', 148057.80, 10.26, 18, 0.00, 0.00, 0.00, 0.00),
	(49459, '62', '6225', '622541', 'AL BADAWIYAH TV', 21022, '02', 'DIRECT', 2013, 2, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49460, '62', '6225', '622541', 'AL BADAWIYAH TV', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49461, '62', '6225', '622541', 'AL BADAWIYAH TV', 21055, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49462, '62', '6225', '622541', 'AL BADAWIYAH TV', 21097, '02', 'DIRECT', 2013, 2, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49463, '62', '6225', '622541', 'AL BADAWIYAH TV', 21352, '02', 'DIRECT', 2013, 2, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49464, '62', '6225', '622541', 'AL BADAWIYAH TV', 27060, '08', 'DIRECT', 2013, 2, '02', 5421.80, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(49465, '62', '6225', '622541', 'EDHAK TV', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49466, '62', '6225', '622541', 'EDHAK TV', 21030, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49467, '62', '6225', '622541', 'EDHAK TV', 21048, '02', 'DIRECT', 2013, 2, '02', 44084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49469, '62', '6225', '622541', 'EDHAK TV', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49470, '62', '6225', '622541', 'EDHAK TV', 21261, '02', 'DIRECT', 2013, 2, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49472, '62', '6225', '622541', 'EDHAK TV', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49473, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 2, '02', 8594.30, 6.97, 19, 0.00, 0.00, 0.00, 0.00),
	(49474, '62', '6225', '622524', 'LINE SPORT TV', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49475, '62', '6225', '622534', 'MBC 1', 24208, '03', 'DIRECT', 2013, 2, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49476, '62', '6225', '622536', 'ROTANA AFLAM', 21238, '06', 'DIRECT', 2013, 2, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49477, '62', '6225', '622536', 'ROTANA AFLAM', 21261, '02', 'DIRECT', 2013, 2, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49478, '62', '6225', '622536', 'ROTANA AFLAM', 21352, '02', 'DIRECT', 2013, 2, '02', 61659.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49479, '62', '6225', '622536', 'ROTANA AFLAM', 27029, '08', 'DIRECT', 2013, 2, '02', 5331.40, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(49480, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 2, '02', 5225.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49482, '62', '6225', '622541', 'SECRETS TV', 21030, '02', 'DIRECT', 2013, 2, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49484, '62', '6225', '622541', 'SECRETS TV', 21261, '02', 'DIRECT', 2013, 2, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49486, '62', '6225', '622539', 'ZEE ALWAN', 23044, '03', 'DIRECT', 2013, 2, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49487, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 2, '02', 19303.90, 14.52, 49, 0.00, 0.00, 0.00, 0.00),
	(49488, '62', '6227', '622700', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 2, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49489, '62', '6227', '622700', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 2, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49490, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 62384.40, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(49491, '62', '6227', 'O41078', 'OSN ARABIA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 36990.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(49492, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49493, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 46788.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(49494, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 44588.60, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(49495, '62', '6227', 'O41078', 'OSN ARABIA', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(49496, '62', '6227', 'O41078', 'OSN ARABIA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49497, '62', '6227', 'O41078', 'OSN ARABIA', 24166, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 46495.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49498, '62', '6227', 'O41078', 'OSN ARABIA', 24175, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 6598.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49499, '62', '6227', 'O41078', 'OSN ARABIA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49500, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49501, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 2, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49502, '62', '6228', '622813', 'AL YAUM', 21022, '02', 'DIRECT', 2013, 2, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49503, '62', '6228', '622813', 'AL YAUM', 24208, '03', 'DIRECT', 2013, 2, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49504, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49505, '62', '6228', '622810', 'EIGHT', 21055, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49506, '62', '6228', '622834', 'FASHION NATION', 24836, '37', 'DIRECT', 2013, 2, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49507, '62', '6228', '622862', 'HARAMAIN SHAR.MUH.', 21048, '02', 'DIRECT', 2013, 2, '02', 16673.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49508, '62', '6228', '622862', 'HARAMAIN SHAR.MUH.', 23028, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49509, '62', '6228', '622848', 'MEDIA CAR', 21048, '02', 'DIRECT', 2013, 2, '02', 53320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49510, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21089, '02', 'DIRECT', 2013, 2, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49511, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 2, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49512, '62', '6228', 'P43509', 'PARENTS', 24141, '21', 'DIRECT', 2013, 2, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49513, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49514, '62', '6228', '622808', 'ROBB REPORT', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49515, '62', '6228', '622863', 'SAUDI SPORT', 21261, '02', 'DIRECT', 2013, 2, '02', 26009.30, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(49516, '62', '6228', '622849', 'SEHR AL SHARQ', 21089, '02', 'DIRECT', 2013, 2, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49517, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 2, '02', 16635.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(49518, '62', '6234', '623402', 'AL ARABI BOOK', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49519, '62', '6234', '623402', 'PRINCE MOHAMMED SEDA', 21022, '02', 'DIRECT', 2013, 2, '02', 4438.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(49520, '63', '6301', 'A27911', 'AL SHAHED TAXI', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49521, '63', '6301', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49522, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 2, '02', 239.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(49523, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 2, '02', 405.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49524, '63', '6302', 'A09360', 'AL BARRAK', 21337, '02', 'DIRECT', 2013, 2, '02', 463.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(49525, '63', '6302', 'A09413', 'APL', 21063, '02', 'DIRECT', 2013, 2, '02', 303.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(49526, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 2, '02', 303.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(49527, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(49528, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 2, '02', 655.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(49529, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 2, '02', 1013.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49530, '63', '6302', 'G01717', 'GLOBE SHIPPING', 21337, '02', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49531, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 2, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49532, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 2, '02', 757.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49533, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 2, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(49534, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 2, '02', 655.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(49535, '63', '6302', 'M86027', 'MARINE SERV.CO.', 21063, '02', 'DIRECT', 2013, 2, '02', 250.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49536, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 2, '02', 1892.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(49537, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 2, '02', 2532.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(49538, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 2, '02', 3646.50, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(49539, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 2, '02', 6888.40, 1.23, 13, 0.00, 0.00, 0.00, 0.00),
	(49540, '63', '6302', 'N01518', 'NORASIA LINE', 21014, '02', 'DIRECT', 2013, 2, '02', 1354.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(49541, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 2, '02', 1044.90, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(49542, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 2, '02', 948.80, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(49543, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 2, '02', 301.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(49544, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 2, '02', 506.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49545, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 2, '02', 2974.70, 0.67, 12, 0.00, 0.00, 0.00, 0.00),
	(49546, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 2, '02', 2399.40, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(49547, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 2, '02', 5523.80, 0.90, 20, 0.00, 0.00, 0.00, 0.00),
	(49548, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 2, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49549, '63', '6302', 'T02354', 'TOKO LINE', 21097, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49550, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 2, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49551, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 2, '02', 506.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49552, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49553, '63', '6306', '630606', 'BAHRI', 21055, '02', 'DIRECT', 2013, 2, '02', 44362.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49554, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21055, '02', 'DIRECT', 2013, 2, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(49555, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21097, '02', 'DIRECT', 2013, 2, '02', 1439.50, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(49556, '64', '6401', '640183', 'AHLA FARHA STUD.', 21030, '02', 'DIRECT', 2013, 2, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(49557, '64', '6401', '640181', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 2, '02', 3076.30, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(49558, '64', '6401', '640190', 'AL HUDA DIGITAL', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49559, '64', '6401', '640182', 'AL MASEYAH DIG.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49560, '64', '6401', '640194', 'AL NUHA STUDIO', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49561, '64', '6401', 'B12034', 'BANAT STUDIO', 24741, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49562, '64', '6401', '640198', 'EBDAA', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49563, '64', '6401', '640194', 'FOFO', 21030, '02', 'DIRECT', 2013, 2, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49564, '64', '6401', '640196', 'HANEEN DEGITAL STUDI', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49565, '64', '6401', '640198', 'SAFA\'A AL KARS STUDI', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49566, '64', '6401', '640198', 'WAMDEAT DOWA\'A STUDI', 22111, '01', 'DIRECT', 2013, 2, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49567, '64', '6401', 'Z00379', 'ZAMANI STUDIO', 21022, '02', 'DIRECT', 2013, 2, '02', 11090.50, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(49568, '64', '6402', 'A09564', 'ALUPCO', 25032, '23', 'DIRECT', 2013, 2, '02', 15996.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49569, '64', '6402', '640292', 'ARSCO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49570, '64', '6402', 'T10302', 'TECHNOPANEL', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49571, '64', '6402', 'U02635', 'UAAC', 21352, '02', 'DIRECT', 2013, 2, '02', 898.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(49572, '65', '6501', '650123', 'AFICO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49573, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 2, '02', 13195.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(49574, '65', '6501', '650123', 'GULF SEAL', 25032, '23', 'DIRECT', 2013, 2, '02', 15996.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49575, '65', '6501', '650124', 'IBTIKAR', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49576, '65', '6501', 'I01453', 'INSUWRAP', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49577, '65', '6501', 'S04859', 'SAUDI PERLITE I.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49578, '65', '6501', 'V01607', 'V-KOOL', 21030, '02', 'DIRECT', 2013, 2, '02', 991.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(49579, '65', '6502', '650210', 'GHAZI AL MAIMANI', 21030, '02', 'DIRECT', 2013, 2, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49580, '65', '6503', '650318', 'AL THABIT DOOR F', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49581, '65', '6503', '650323', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 2, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49582, '65', '6503', '650323', 'WONDERFUL DOORS', 22053, '34', 'DIRECT', 2013, 2, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49583, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 2, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(49584, '65', '6504', '650459', 'EKSA\'A&DECOR EST.', 21022, '02', 'DIRECT', 2013, 2, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(49585, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49586, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 2, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(49587, '65', '6507', 'X00378', 'XSUN', 22111, '01', 'DIRECT', 2013, 2, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49588, '65', '6508', '650859', 'ACMELIGHT', 22111, '01', 'DIRECT', 2013, 2, '02', 2239.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(49589, '65', '6508', 'A91232', 'AL JAZEERA', 21022, '02', 'OPTIMEDIA', 2013, 2, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(49590, '65', '6508', 'A91232', 'AL JAZEERA', 21030, '02', 'OPTIMEDIA', 2013, 2, '02', 26766.50, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(49591, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 2, '02', 26766.60, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(49592, '65', '6508', 'A91232', 'AL JAZEERA', 21055, '02', 'OPTIMEDIA', 2013, 2, '02', 30712.20, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(49593, '65', '6508', 'A91232', 'AL JAZEERA', 21089, '02', 'OPTIMEDIA', 2013, 2, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(49594, '65', '6508', 'A91232', 'AL JAZEERA', 21097, '02', 'OPTIMEDIA', 2013, 2, '02', 30072.40, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(49595, '65', '6508', 'A91232', 'AL JAZEERA', 21188, '18', 'OPTIMEDIA', 2013, 2, '02', 17382.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(49596, '65', '6508', 'A91232', 'AL JAZEERA', 21261, '02', 'OPTIMEDIA', 2013, 2, '02', 26382.70, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(49597, '65', '6508', 'A91232', 'AL JAZEERA', 21352, '02', 'OPTIMEDIA', 2013, 2, '02', 15996.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(49598, '65', '6508', 'A91232', 'AL JAZEERA', 21378, '02', 'OPTIMEDIA', 2013, 2, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(49599, '65', '6508', 'D02283', 'DYRUP', 25032, '23', 'OMD', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49600, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 2, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49601, '65', '6508', 'J00076', 'JOTUN', 25032, '23', 'MEDIACOM', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49602, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 2, '02', 53788.80, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(49603, '65', '6508', 'O41066', 'OSCAR', 26039, '06', 'DIRECT', 2013, 2, '02', 9597.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(49604, '65', '6508', 'R01921', 'ROSE PAINTS', 24802, '17', 'DIRECT', 2013, 2, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49605, '65', '6508', 'R01921', 'ROSE PAINTS', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49606, '65', '6508', '650859', 'ROXIDAN', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49607, '65', '6508', '650858', 'TECNO COT', 26039, '06', 'DIRECT', 2013, 2, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(49608, '65', '6509', 'A41236', 'ACICO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49609, '65', '6509', '650977', 'DOMATIC', 25032, '23', 'DIRECT', 2013, 2, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49610, '65', '6509', 'D10941', 'DOMETECH', 23028, '02', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49611, '65', '6509', 'L04834', 'LEXOGULF', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49612, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21022, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49613, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21378, '02', 'DIRECT', 2013, 2, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49614, '65', '6509', 'P02365', 'PREMCO', 21352, '02', 'DIRECT', 2013, 2, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(49615, '65', '6509', 'Q00375', 'QASSIM CEMENT CO', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49616, '65', '6509', 'S06193', 'SAUDI CEMENT', 21022, '02', 'DIRECT', 2013, 2, '02', 30498.80, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(49617, '65', '6509', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 2, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49618, '65', '6509', 'U00764', 'USG', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49619, '65', '6511', 'A90622', 'AL BARRAK', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49620, '66', '6601', '660163', 'JAQUAR', 24729, '03', 'DIRECT', 2013, 2, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49621, '66', '6602', '660210', 'AL EMARAT', 21055, '02', 'DIRECT', 2013, 2, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49622, '66', '6602', 'S07576', 'SAWATER', 22111, '01', 'DIRECT', 2013, 2, '02', 3305.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49623, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 2, '02', 220409.40, 172.12, 370, 0.00, 0.00, 0.00, 0.00),
	(49624, '66', '6602', 'S00281', 'SEDAR', 27052, '08', 'ICOM', 2013, 2, '02', 5848.90, 4.54, 10, 0.00, 0.00, 0.00, 0.00),
	(49625, '66', '6606', '660636', 'DERA AL SARAYA', 21055, '02', 'DIRECT', 2013, 2, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49626, '66', '6606', '660631', 'MAX.TECHNICAL', 21022, '02', 'DIRECT', 2013, 2, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(49627, '66', '6606', '660630', 'MAXTECH', 21022, '02', 'DIRECT', 2013, 2, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(49628, '66', '6606', '660634', 'NETWORKS OF CITIES', 21022, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(49629, '66', '6606', '660635', 'SECU TECH ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49630, '66', '6606', '660635', 'SECU TECH ARABIA', 22111, '01', 'DIRECT', 2013, 2, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49631, '66', '6609', 'A16183', 'AL ZAMIL', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49632, '67', '6701', 'A90631', 'AL BASHIR', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49633, '67', '6701', 'A09683', 'AL BAYAN EST.', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49634, '67', '6701', 'M03630', 'MAADANIYAH', 21378, '02', 'DIRECT', 2013, 2, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49635, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 2, '02', 4094.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(49636, '67', '6704', 'C11458', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 2, '02', 32247.90, 4.76, 3, 0.00, 0.00, 0.00, 0.00),
	(49637, '67', '6704', 'N11307', 'NATPET', 24182, '18', 'DIRECT', 2013, 2, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49638, '67', '6705', 'A15486', 'ADVANCED ELEC.CO', 24167, '18', 'DIRECT', 2013, 2, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49639, '67', '6705', 'A35920', 'ASLAK', 21055, '02', 'DIRECT', 2013, 2, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49640, '67', '6705', 'Q00375', 'QASSIM CEMENT CO', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49641, '67', '6705', 'S11021', 'SANGHI OVERSEAS', 21063, '02', 'DIRECT', 2013, 2, '02', 607.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(49642, '67', '6706', 'A09735', 'AGM', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49643, '67', '6706', 'A09743', 'ARABIAN PIPES', 21055, '02', 'DIRECT', 2013, 2, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49644, '67', '6706', 'S07038', 'SAUDI VIT.CLAY', 21022, '02', 'DIRECT', 2013, 2, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49645, '67', '6706', 'S22555', 'SPC', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49646, '67', '6708', 'B15158', 'BARRAK GLASS FAC', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49647, '67', '6709', '670976', 'AL AJLAN TENSILE S.', 25032, '23', 'DIRECT', 2013, 2, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49648, '67', '6709', '670968', 'AL ARABA GROUP', 21022, '02', 'DIRECT', 2013, 2, '02', 35905.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(49649, '67', '6709', '670966', 'AL FARES INT\'L', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49650, '67', '6709', '670978', 'AL MAQTORA INT\'L', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49651, '67', '6709', '670979', 'DUKAMA STAINLESS STE', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49652, '67', '6709', '670978', 'ESPAC', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49653, '67', '6709', '670955', 'GLOBAL GYPSUM CO', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49654, '67', '6709', 'K07950', 'KHALDIA HALLSTAG', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49655, '67', '6709', '670957', 'SAUDI BITUMEN I.', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49656, '67', '6709', '670957', 'SHAHEEN', 22111, '01', 'DIRECT', 2013, 2, '02', 3359.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(49657, '67', '6709', '670949', 'SUBB', 21030, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49658, '67', '6709', '670980', 'SURFATECH FACTORY', 22111, '01', 'DIRECT', 2013, 2, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49659, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21030, '02', 'PEACOCK ADV.', 2013, 2, '02', 24291.30, 1.19, 17, 0.00, 0.00, 0.00, 0.00),
	(49660, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 2, '02', 104507.20, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(49661, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 2, '02', 7678.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(49662, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 2, '02', 8957.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(49663, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 2, '02', 4726.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(49664, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 2, '02', 5897.00, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(49665, '68', '6801', '680128', 'ALAMAT FACTORY', 21022, '02', 'DIRECT', 2013, 2, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(49666, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 2, '02', 7910.00, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(49667, '68', '6801', 'S04997', 'SAUDI STEEL', 21378, '02', 'DIRECT', 2013, 2, '02', 874.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49668, '68', '6802', '680213', 'AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49669, '68', '6802', '680213', 'AL FORAT EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49670, '68', '6802', '680214', 'AL ROWAD', 21030, '02', 'DIRECT', 2013, 2, '02', 1535.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(49671, '68', '6802', '680213', 'BASHAM', 21030, '02', 'DIRECT', 2013, 2, '02', 2708.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(49672, '68', '6802', 'C04402', 'CRYSTAL POOLS', 21097, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49673, '68', '6802', '680214', 'DORA POOLS', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49674, '68', '6802', '680214', 'DURRAT AL MASABEH', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(49675, '68', '6802', 'M80656', 'MASBAHKOM', 21030, '02', 'DIRECT', 2013, 2, '02', 4009.60, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(49676, '68', '6802', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49677, '68', '6803', '680312', 'ACORN STAIR LIFT', 21055, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49678, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 22111, '01', 'DIRECT', 2013, 2, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49679, '68', '6803', '680311', 'GOLDEN LINE', 22053, '34', 'DIRECT', 2013, 2, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(49680, '68', '6803', '680313', 'PVE', 21048, '02', 'DIRECT', 2013, 2, '02', 2356.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49681, '68', '6803', '680312', 'SMART ELEVATORS', 21055, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49682, '68', '6803', '680312', 'SMART ELEVATORS', 21311, '02', 'DIRECT', 2013, 2, '02', 6997.90, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(49683, '68', '6803', '680311', 'TAWAFOQ CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49684, '69', '6901', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49685, '69', '6903', 'A41139', 'AL FANAR', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49686, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21048, '02', 'DIRECT', 2013, 2, '02', 47475.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49687, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21055, '02', 'DIRECT', 2013, 2, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49688, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 21030, '02', 'DIRECT', 2013, 2, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49689, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22053, '34', 'DIRECT', 2013, 2, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49690, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22111, '01', 'DIRECT', 2013, 2, '02', 13010.00, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(49691, '70', '7004', '700423', 'AL MALHAA EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(49692, '70', '7004', '700422', 'D-LINK', 21246, '02', 'DIRECT', 2013, 2, '02', 5405.40, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(49693, '70', '7004', '700421', 'DIGITAL PALACE', 22053, '34', 'DIRECT', 2013, 2, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49694, '70', '7004', '700423', 'LINKS OF ACHIEV.O.TE', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49695, '70', '7004', '700415', 'STAR LINE', 22111, '01', 'DIRECT', 2013, 2, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(49696, '71', '7101', 'A24575', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 2, '02', 72642.60, 4.71, 25, 0.00, 0.00, 0.00, 0.00),
	(49697, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 2, '02', 25102.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(49698, '71', '7101', '710159', 'BETTCHER', 22053, '34', 'DIRECT', 2013, 2, '02', 2932.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(49699, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 2, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49700, '71', '7101', '710157', 'INTERACTIVE DEVICES', 21022, '02', 'DIRECT', 2013, 2, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49701, '71', '7101', 'S05039', 'SAMNAN EST.', 21030, '02', 'DIRECT', 2013, 2, '02', 3839.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(49702, '71', '7101', 'S05039', 'SAMNAN EST.', 21055, '02', 'DIRECT', 2013, 2, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49703, '71', '7105', '710514', 'NETHAL', 21055, '02', 'DIRECT', 2013, 2, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49704, '71', '7105', 'S19085', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 2, '02', 4265.60, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(49705, '71', '7105', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 2, '02', 5225.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49706, '72', '7203', '720300', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 2, '02', 1639.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(49707, '73', '7303', 'S05055', 'SAFCO', 21022, '02', 'DIRECT', 2013, 2, '02', 36044.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(49708, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 559.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(49709, '73', '7309', 'B00422', 'BREEDS/ANIMALS', 21022, '02', 'DIRECT', 2013, 2, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49710, '73', '7309', 'B00422', 'BREEDS/ANIMALS', 21048, '02', 'DIRECT', 2013, 2, '02', 2079.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49711, '73', '7309', 'B00422', 'BREEDS/ANIMALS', 21097, '02', 'DIRECT', 2013, 2, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(49712, '73', '7309', 'B00422', 'BREEDS/ANIMALS', 21139, '06', 'DIRECT', 2013, 2, '02', 1151.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(49713, '73', '7311', 'A11858', 'AL JOUF', 21022, '02', 'DIRECT', 2013, 2, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49714, '73', '7311', '731137', 'AL MUZARI\'H', 22053, '34', 'DIRECT', 2013, 2, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49715, '73', '7311', '731137', 'JENAN AL BASATEEN ES', 22111, '01', 'DIRECT', 2013, 2, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(49716, '73', '7311', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(49717, '73', '7311', '731136', 'PERFECT INNOVATION', 21022, '02', 'DIRECT', 2013, 2, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(49718, '73', '7311', '731135', 'SADA AL NOJOOM', 21139, '06', 'DIRECT', 2013, 2, '02', 1983.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(49719, '76', '7602', 'S05077', 'SAUDIA CARGO', 24869, '29', 'DIRECT', 2013, 2, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49720, '76', '7602', 'S05077', 'SAUDIA CARGO', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49721, '76', '7605', 'A89578', 'ABC CARGO', 21246, '02', 'DIRECT', 2013, 2, '02', 21242.50, 2.74, 17, 0.00, 0.00, 0.00, 0.00),
	(49722, '76', '7605', '760586', 'ABT CARGO', 21071, '02', 'DIRECT', 2013, 2, '02', 261.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(49723, '76', '7605', 'A98370', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 2, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49724, '76', '7605', '760595', 'AL AMEEN EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49725, '76', '7605', '760581', 'AL BASHA', 21030, '02', 'DIRECT', 2013, 2, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(49726, '76', '7605', '760581', 'AL BASHA', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49727, '76', '7605', '760582', 'AL GHAZAL AMOUDI', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49728, '76', '7605', 'A98462', 'AL IMAN EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49729, '76', '7605', '760591', 'AL MOTAHEDOON EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49730, '76', '7605', '760577', 'AL MUSTAFA', 22111, '01', 'DIRECT', 2013, 2, '02', 639.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(49731, '76', '7605', '760575', 'AL OMDA INT\'L', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49732, '76', '7605', '760591', 'AL OSTOURA', 21030, '02', 'DIRECT', 2013, 2, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49733, '76', '7605', '760591', 'AL OSTOURA', 22111, '01', 'DIRECT', 2013, 2, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(49734, '76', '7605', '760593', 'AL QADI', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49735, '76', '7605', '760576', 'AL QAHERA EXPRES', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49736, '76', '7605', '760577', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49737, '76', '7605', '760594', 'AL SHARQ AL AWSAT', 22111, '01', 'DIRECT', 2013, 2, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(49738, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 2, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49739, '76', '7605', '760587', 'AL TOHAMI GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49740, '76', '7605', '760572', 'AL ZAEEM INT\'L C', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49741, '76', '7605', '760588', 'ARAFAT SONS', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49742, '76', '7605', '760587', 'BAWABAT MISR', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49743, '76', '7605', '760594', 'DINA CO.', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49744, '76', '7605', '760586', 'FODA GROUP', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49745, '76', '7605', '760594', 'JABAL AL NOOR', 21030, '02', 'DIRECT', 2013, 2, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49746, '76', '7605', 'K07923', 'KANAR', 21030, '02', 'DIRECT', 2013, 2, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49747, '76', '7605', 'K07923', 'KANAR', 22111, '01', 'DIRECT', 2013, 2, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(49748, '76', '7605', '760588', 'KONOUZ AL NOBAH', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49749, '76', '7605', '760594', 'NAMMA', 21030, '02', 'DIRECT', 2013, 2, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(49750, '76', '7605', 'N13127', 'NOODY', 21030, '02', 'DIRECT', 2013, 2, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(49752, '76', '7605', '760589', 'RAWAEA AL EMAN', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49753, '76', '7605', 'S26402', 'SALMA EST.', 22111, '01', 'DIRECT', 2013, 2, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(49754, '76', '7605', 'W04654', 'WABEL AL KHAIR', 22111, '01', 'DIRECT', 2013, 2, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(49755, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 2, '02', 4564.00, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(49756, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 2, '02', 22394.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49757, '78', '7808', 'T08695', 'TEATRO', 23044, '03', 'DIRECT', 2013, 2, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49758, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49759, '81', '8101', 'B03275', 'BUILDEX', 21063, '02', 'DIRECT', 2013, 2, '02', 6702.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49760, '81', '8101', 'B03275', 'BUILDEX', 21097, '02', 'DIRECT', 2013, 2, '02', 20362.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(49761, '81', '8101', 'B03275', 'BUILDEX', 21188, '18', 'DIRECT', 2013, 2, '02', 3337.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49762, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 21022, '02', 'UM7', 2013, 2, '02', 51293.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49763, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 21097, '02', 'UM7', 2013, 2, '02', 67540.20, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(49764, '81', '8101', 'E05737', 'ESMO', 21378, '02', 'DIRECT', 2013, 2, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(49765, '81', '8101', 'G05832', 'GULFOOD', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49766, '81', '8101', 'G05832', 'GULFOOD', 21048, '02', 'DIRECT', 2013, 2, '02', 11868.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49767, '81', '8101', 'G05832', 'GULFOOD', 21089, '02', 'DIRECT', 2013, 2, '02', 17062.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49768, '81', '8101', 'G05832', 'GULFOOD', 21352, '02', 'DIRECT', 2013, 2, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49769, '81', '8101', 'H04903', 'HOME & FAMILY', 21022, '02', 'DIRECT', 2013, 2, '02', 13447.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49770, '81', '8101', 'H04903', 'HOME & FAMILY', 21055, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49771, '81', '8101', 'I04119', 'IDEX', 21022, '02', 'MEDIAEDGE', 2013, 2, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49772, '81', '8101', 'I04119', 'IDEX', 21048, '02', 'MEDIAEDGE', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49773, '81', '8101', 'I04119', 'IDEX', 21071, '02', 'MEDIAEDGE', 2013, 2, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49774, '81', '8101', 'J01279', 'JEDDAH INT\'L EXH', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49775, '81', '8101', 'M00526', 'MEOS', 21022, '02', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49776, '81', '8101', 'M00526', 'MEOS', 21089, '02', 'DIRECT', 2013, 2, '02', 5118.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49777, '81', '8101', 'M00526', 'MEOS', 21097, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49778, '81', '8101', 'S03841', 'SAUDI BUILD', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49779, '81', '8101', 'T01864', 'THE BIG 5', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49780, '81', '8101', 'T06994', 'THE BRIDE SHOW', 22111, '01', 'DIRECT', 2013, 2, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49781, '81', '8101', 'W01801', 'WETEX', 21089, '02', 'MEDIAEDGE', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49782, '81', '8102', 'G05595', 'GEN.ORGN.SOC.INS', 25213, '18', 'DIRECT', 2013, 2, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49783, '81', '8102', 'M81985', 'MEDIA FORUM', 21378, '02', 'DIRECT', 2013, 2, '02', 10589.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(49784, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49785, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 21089, '02', 'DIRECT', 2013, 2, '02', 14396.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49786, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 21048, '02', 'DIRECT', 2013, 2, '02', 23737.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49787, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 27011, '08', 'DIRECT', 2013, 2, '02', 3420.20, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(49788, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49789, '81', '8104', 'M84398', 'MOTHER & BABY', 25353, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49790, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 21089, '02', 'DIRECT', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49791, '81', '8104', 'S22090', 'SAUDI ENERGY', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49792, '81', '8104', 'S21281', 'SAUDI WEDDING F.', 21048, '02', 'DIRECT', 2013, 2, '02', 40331.10, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(49793, '81', '8105', 'F38053', 'FLEMING GULF CNF', 21063, '02', 'DIRECT', 2013, 2, '02', 5406.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49794, '81', '8105', 'G07237', 'GPCA', 21071, '02', 'DIRECT', 2013, 2, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49795, '81', '8105', 'N11055', 'NAT\'L QUALITY C.', 21055, '02', 'DIRECT', 2013, 2, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49796, '81', '8105', 'P41566', 'PUBLIC RELATIONS', 21048, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49797, '81', '8105', 'P41566', 'PUBLIC RELATIONS', 21360, '06', 'DIRECT', 2013, 2, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49798, '81', '8105', 'S23267', 'SAUDI UMRAN FRUM', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49799, '81', '8106', 'A91075', 'AL HARITHY EXHB.', 25032, '23', 'I_R COMMUNICATION', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49800, '81', '8106', 'S25306', 'SBIE', 21048, '02', 'DIRECT', 2013, 2, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49801, '81', '8106', 'S25306', 'SBIE', 21063, '02', 'DIRECT', 2013, 2, '02', 2703.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49802, '81', '8106', 'S25306', 'SBIE', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49803, '81', '8106', 'W03613', 'WOMAN & KIDS W.', 21022, '02', 'DIRECT', 2013, 2, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(49804, '81', '8107', 'E07155', 'EBDA\'A', 21071, '02', 'DIRECT', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49805, '81', '8107', 'E07155', 'EBDA\'A', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49806, '81', '8107', 'E07155', 'EBDA\'A', 24208, '03', 'DIRECT', 2013, 2, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49807, '81', '8107', 'E08425', 'ELI', 21055, '02', 'DIRECT', 2013, 2, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(49808, '81', '8107', 'E08425', 'ELI', 21071, '02', 'DIRECT', 2013, 2, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49809, '81', '8107', 'E08425', 'ELI', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49810, '81', '8109', '810975', 'INT\'L EDUCAT.EXP', 26013, '01', 'DIRECT', 2013, 2, '02', 13772.50, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(49811, '81', '8109', '810975', 'INT\'L EDUCAT.EXP', 26039, '06', 'DIRECT', 2013, 2, '02', 1063.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49812, '81', '8109', '810979', 'SANAD CH.C.S.SOC', 21022, '02', 'DIRECT', 2013, 2, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49813, '81', '8109', '810979', 'SANAD CH.C.S.SOC', 21378, '02', 'DIRECT', 2013, 2, '02', 8317.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(49814, '81', '8109', '810978', 'SAUDI JOB EXPO', 21048, '02', 'DIRECT', 2013, 2, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49815, '81', '8110', '811083', 'METECH', 21063, '02', 'DIRECT', 2013, 2, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49816, '81', '8110', '811032', 'SAUDI CRITICAL C', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49817, '81', '8110', '811032', 'SAUDI CRITICAL C', 21097, '02', 'DIRECT', 2013, 2, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49818, '81', '8110', '811026', 'STTIM', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49819, '81', '8110', 'W04332', 'WAN IFRA', 21014, '02', 'DIRECT', 2013, 2, '02', 11644.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49820, '81', '8110', 'W04332', 'WAN IFRA', 21030, '02', 'DIRECT', 2013, 2, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49821, '81', '8110', 'W04332', 'WAN IFRA', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49822, '81', '8110', 'W04332', 'WAN IFRA', 21097, '02', 'DIRECT', 2013, 2, '02', 33063.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(49823, '81', '8110', 'W04332', 'WAN IFRA', 21378, '02', 'DIRECT', 2013, 2, '02', 15579.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(49824, '81', '8111', '811165', 'BOUTIQUES', 21097, '02', 'DIRECT', 2013, 2, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(49825, '81', '8111', '811110', 'CITY SCAPE', 21055, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49826, '81', '8111', '811110', 'CITY SCAPE', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49827, '81', '8111', '811166', 'MACHINEX ARABIA', 21022, '02', 'DIRECT', 2013, 2, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49828, '81', '8111', '811166', 'MACHINEX ARABIA', 21030, '02', 'DIRECT', 2013, 2, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49829, '81', '8111', '811166', 'MACHINEX ARABIA', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49830, '81', '8111', '811166', 'MACHINEX ARABIA', 21055, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49831, '81', '8111', '811166', 'MACHINEX ARABIA', 21063, '02', 'DIRECT', 2013, 2, '02', 4782.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(49832, '81', '8111', '811166', 'MACHINEX ARABIA', 21071, '02', 'DIRECT', 2013, 2, '02', 7710.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49833, '81', '8111', '811166', 'MACHINEX ARABIA', 21089, '02', 'DIRECT', 2013, 2, '02', 11901.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(49834, '81', '8111', '811166', 'MACHINEX ARABIA', 21261, '02', 'DIRECT', 2013, 2, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49835, '81', '8111', '811166', 'MACHINEX ARABIA', 21329, '02', 'DIRECT', 2013, 2, '02', 3359.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(49836, '81', '8111', '811158', 'MAKINAT', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49837, '81', '8111', '811151', 'MASKAN', 21089, '02', 'DIRECT', 2013, 2, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49838, '81', '8111', '811151', 'MASKAN', 21188, '18', 'DIRECT', 2013, 2, '02', 44575.20, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(49839, '81', '8111', '811156', 'MOTHER BABY&KIDS SHO', 25338, '03', 'DIRECT', 2013, 2, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49840, '81', '8111', '811136', 'SAUDI WOMAN', 24836, '37', 'DIRECT', 2013, 2, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49841, '81', '8111', '811159', 'TAWTEEN', 21097, '02', 'DIRECT', 2013, 2, '02', 52680.00, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(49842, '81', '8111', '811159', 'TAWTEEN', 21378, '02', 'DIRECT', 2013, 2, '02', 10408.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49843, '81', '8111', '811159', 'TAWTEEN', 27011, '08', 'DIRECT', 2013, 2, '02', 7403.00, 5.82, 12, 0.00, 0.00, 0.00, 0.00),
	(49844, '81', '8111', '811163', 'TELSA', 21048, '02', 'DIRECT', 2013, 2, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49845, '81', '8111', '811163', 'TELSA', 21055, '02', 'DIRECT', 2013, 2, '02', 9042.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49846, '81', '8111', '811163', 'TELSA', 21063, '02', 'DIRECT', 2013, 2, '02', 16219.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49847, '81', '8111', '811163', 'TELSA', 21097, '02', 'DIRECT', 2013, 2, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49848, '81', '8111', '811163', 'TELSA', 21188, '18', 'DIRECT', 2013, 2, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49849, '81', '8111', '811163', 'TELSA', 21352, '02', 'DIRECT', 2013, 2, '02', 3455.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(49850, '81', '8111', '811167', 'THE PERFECT WED.SHO', 21089, '02', 'DIRECT', 2013, 2, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49851, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 21352, '02', 'DIRECT', 2013, 2, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49852, '81', '8112', '811298', 'GULF ECONOMIC ME.F.', 21097, '02', 'DIRECT', 2013, 2, '02', 149764.70, 10.76, 20, 0.00, 0.00, 0.00, 0.00),
	(49853, '81', '8112', '811298', 'GULF ECONOMIC ME.F.', 21378, '02', 'DIRECT', 2013, 2, '02', 18214.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(49854, '81', '8112', '811246', 'MEGA ENGI.PROJ.MAN.F', 21022, '02', 'DIRECT', 2013, 2, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49855, '81', '8112', '811246', 'MEGA ENGI.PROJ.MAN.F', 21097, '02', 'DIRECT', 2013, 2, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49856, '81', '8112', '811248', 'PRINCE MOHAMMED B.F.', 21055, '02', 'DIRECT', 2013, 2, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49857, '81', '8112', '811251', 'RESTATEX HOUSING', 25032, '23', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49858, '81', '8112', '811231', 'SOLAR', 21089, '02', 'DIRECT', 2013, 2, '02', 4958.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(49859, '81', '8113', '811303', 'DIAA', 21022, '02', 'DIRECT', 2013, 2, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49860, '81', '8113', '811303', 'DIAA', 21048, '02', 'DIRECT', 2013, 2, '02', 10605.30, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(49861, '81', '8113', '811303', 'DIAA', 21055, '02', 'DIRECT', 2013, 2, '02', 8824.30, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(49862, '81', '8113', '811303', 'DIAA', 21352, '02', 'DIRECT', 2013, 2, '02', 6494.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(49863, '81', '8113', '811308', 'FITNESS & BEAUTY', 21022, '02', 'DIRECT', 2013, 2, '02', 5438.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(49864, '81', '8113', '811310', 'IEFE', 21022, '02', 'DIRECT', 2013, 2, '02', 81771.20, 7.95, 7, 0.00, 0.00, 0.00, 0.00),
	(49865, '81', '8113', '811310', 'IEFE', 21030, '02', 'DIRECT', 2013, 2, '02', 17984.70, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(49866, '81', '8113', '811310', 'IEFE', 21048, '02', 'DIRECT', 2013, 2, '02', 73965.30, 4.80, 4, 0.00, 0.00, 0.00, 0.00),
	(49867, '81', '8113', '811310', 'IEFE', 21055, '02', 'DIRECT', 2013, 2, '02', 30840.10, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(49868, '81', '8113', '811310', 'IEFE', 21071, '02', 'DIRECT', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49869, '81', '8113', '811310', 'IEFE', 21089, '02', 'DIRECT', 2013, 2, '02', 92563.30, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(49870, '81', '8113', '811310', 'IEFE', 21139, '06', 'DIRECT', 2013, 2, '02', 84592.00, 8.46, 6, 0.00, 0.00, 0.00, 0.00),
	(49871, '81', '8113', '811310', 'IEFE', 21188, '18', 'DIRECT', 2013, 2, '02', 97508.60, 8.72, 6, 0.00, 0.00, 0.00, 0.00),
	(49872, '81', '8113', '811310', 'IEFE', 21261, '02', 'DIRECT', 2013, 2, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(49873, '81', '8113', '811310', 'IEFE', 21311, '02', 'DIRECT', 2013, 2, '02', 6931.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49874, '81', '8113', '811310', 'IEFE', 21378, '02', 'DIRECT', 2013, 2, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(49875, '81', '8113', '811311', 'JOANNA EVENTS', 21378, '02', 'DIRECT', 2013, 2, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(49876, '81', '8113', '811311', 'JOANNA EVENTS', 23084, '03', 'DIRECT', 2013, 2, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49877, '81', '8113', '811308', 'MEDEXPO', 21022, '02', 'DIRECT', 2013, 2, '02', 3415.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(49878, '81', '8113', '811308', 'MIDDLE EAST ELECTR.', 21089, '02', 'DIRECT', 2013, 2, '02', 10301.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(49879, '81', '8113', '811310', 'SPRING TRADE EXHIB.', 21188, '18', 'DIRECT', 2013, 2, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49880, '81', '8113', '811308', 'WOMAN BAZAAR', 21055, '02', 'DIRECT', 2013, 2, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(49881, '81', '8113', '811303', 'WORLD LUXURY EXPO', 21063, '02', 'DIRECT', 2013, 2, '02', 10813.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49882, '81', '8114', '811404', 'AL AMAL FORUM', 21097, '02', 'DIRECT', 2013, 2, '02', 11229.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(49883, '81', '8114', '811402', 'BIPA INSTITUTE', 21089, '02', 'DIRECT', 2013, 2, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49884, '81', '8114', '811401', 'BISHA YOUTH FORUM', 21055, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49885, '81', '8114', '811407', 'CAREER FORUM', 21030, '02', 'DIRECT', 2013, 2, '02', 5614.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(49886, '81', '8114', '811406', 'HAIL INVESTMEN.FORUM', 21022, '02', 'DIRECT', 2013, 2, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49887, '81', '8114', '811403', 'INT\'L CONF.DEVE.QU.S', 21378, '02', 'DIRECT', 2013, 2, '02', 83179.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(49888, '81', '8114', '811402', 'JCCME', 21071, '02', 'DIRECT', 2013, 2, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49889, '81', '8114', '811402', 'JCCME', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49890, '81', '8114', '811406', 'JEDDAH GIRLS HIG.TEC', 21030, '02', 'DIRECT', 2013, 2, '02', 8728.30, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(49891, '81', '8114', '811406', 'PATIENT EXPERIENCE', 21030, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49892, '81', '8114', '811406', 'RISK MANAG.&PAT.SAF.', 21048, '02', 'DIRECT', 2013, 2, '02', 3956.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49893, '81', '8114', '811404', 'SAUDI FORUM F.TOU.GU', 21048, '02', 'DIRECT', 2013, 2, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49894, '81', '8114', '811404', 'SAUDI FORUM F.TOU.GU', 25312, '21', 'DIRECT', 2013, 2, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49895, '81', '8114', '811401', 'SAUDI HVAC CONFEX', 21022, '02', 'DIRECT', 2013, 2, '02', 20656.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49896, '81', '8114', '811401', 'SAUDI HVAC CONFEX', 21048, '02', 'DIRECT', 2013, 2, '02', 29389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49897, '81', '8114', '811401', 'SAUDI HVAC CONFEX', 21097, '02', 'DIRECT', 2013, 2, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(49898, '81', '8114', '811401', 'SAUDI HVAC CONFEX', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49899, '81', '8114', '811407', 'SAUDI UMRAN SOCIETY', 21261, '02', 'DIRECT', 2013, 2, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49900, '81', '8114', '811406', 'SAUDIS TWEEPS', 21022, '02', 'DIRECT', 2013, 2, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49901, '81', '8114', '811406', 'SAUDIS TWEEPS', 21089, '02', 'DIRECT', 2013, 2, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49902, '81', '8114', '811406', 'SAUDIS TWEEPS', 21188, '18', 'DIRECT', 2013, 2, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49903, '81', '8114', '811406', 'SOCPA', 21022, '02', 'DIRECT', 2013, 2, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49905, '81', '8114', '811404', 'TATWEER', 21378, '02', 'DIRECT', 2013, 2, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(49906, '01', '0103', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 2, '03', 1687.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(49907, '01', '0112', '011239', 'MIDEAST', 31095, '01', 'DIRECT', 2013, 2, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(49908, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 2, '03', 5267.60, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(49909, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 2, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49910, '05', '0501', '050164', 'AL KHADEM', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49911, '05', '0501', '050161', 'DUNAR', 31062, '01', 'DIRECT', 2013, 2, '03', 1643.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(49912, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49913, '06', '0602', '060220', 'RED VELVET', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49914, '06', '0602', '060220', 'RED VELVET', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49915, '06', '0602', '060220', 'RED VELVET', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49916, '06', '0602', '060220', 'RED VELVET', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49917, '07', '0707', 'G00301', 'GODIVA', 31021, '02', 'DIRECT', 2013, 2, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49918, '07', '0707', 'G00301', 'GODIVA', 31070, '02', 'DIRECT', 2013, 2, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49919, '08', '0804', '080405', 'SLIMMER', 31054, '02', 'DIRECT', 2013, 2, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49920, '08', '0804', 'S00823', 'SWEET\'N LOW', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49921, '10', '1004', 'A23762', 'AL QASEEM DATES', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49922, '10', '1004', 'A23762', 'AL QASEEM DATES', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49923, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 2, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(49924, '13', '1304', 'C01974', 'CULLIGAN', 31039, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49925, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 2, '03', 24080.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(49926, '13', '1304', 'H00151', 'HIGHLAND SPRING', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49927, '13', '1304', 'N03881', 'NOVA', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49928, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 2, '03', 5028.20, 1.97, 28, 0.00, 0.00, 0.00, 0.00),
	(49929, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 2, '03', 3253.80, 1.44, 27, 0.00, 0.00, 0.00, 0.00),
	(49930, '16', '1601', 'D00171', 'DERMALOGICA', 31062, '01', 'DIRECT', 2013, 2, '03', 5478.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(49931, '16', '1601', '160192', 'OBAGI', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49932, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 2, '03', 230.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(49933, '16', '1601', '160189', 'SENSAI', 31054, '02', 'DIRECT', 2013, 2, '03', 7860.80, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(49934, '16', '1601', '160189', 'SENSAI', 34090, '03', 'DIRECT', 2013, 2, '03', 3998.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49935, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 2, '03', 7669.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49936, '16', '1604', 'C00105', 'CARITA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49937, '16', '1604', 'P02108', 'PARAH', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49938, '16', '1607', '160719', 'DR.RENAUD', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49939, '16', '1608', 'O04090', 'O.P.I', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49940, '16', '1608', 'O04090', 'O.P.I', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49941, '16', '1608', '160815', 'PUPA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49942, '16', '1609', '160966', 'ADRIANA KAREMBEU', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49943, '16', '1609', 'O04090', 'O.P.I.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49944, '16', '1611', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49945, '16', '1612', 'G00159', 'GIORGIO ARMANI', 34231, '21', 'UM7', 2013, 2, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49946, '16', '1619', 'D05413', 'DERMALOGICA', 34596, '10', 'DIRECT', 2013, 2, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(49947, '16', '1622', '162205', 'BODY LEAN', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49948, '16', '1625', 'K08598', 'KILIAN', 34256, '01', 'DIRECT', 2013, 2, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49949, '16', '1625', '162582', 'MERCEDES-BENZ', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49950, '16', '1625', '162588', 'MOMO DESIGN', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(49951, '16', '1625', '162578', 'POWER', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49952, '16', '1625', '162588', 'ROCKS', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49953, '16', '1626', '162687', 'GROSSMITH', 34256, '01', 'DIRECT', 2013, 2, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49954, '16', '1626', '162692', 'SALMAN\'S CHOICE', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49955, '16', '1629', 'C08506', 'CLIVE CHRISTIAN', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49956, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 2, '03', 10205.10, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(49957, '16', '1637', '163704', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49958, '16', '1637', '163740', 'FLASH JIMMY CHOO', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49959, '16', '1637', '163713', 'GG FLOWERS', 31088, '06', 'DIRECT', 2013, 2, '03', 8274.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(49960, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49961, '16', '1637', '163729', 'POIRAY', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49962, '16', '1640', '164009', 'LA COLLINA TOSCANA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49963, '17', '1711', '171114', 'JEUNESSE', 31103, '01', 'DIRECT', 2013, 2, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49964, '17', '1714', 'L02008', 'LA CURE', 31047, '02', 'DIRECT', 2013, 2, '03', 5368.30, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(49965, '17', '1714', 'N00144', 'NIVEA', 31088, '06', 'OMD', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(49966, '19', '1901', '190169', 'INDULEKHA', 31095, '01', 'DIRECT', 2013, 2, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(49967, '19', '1906', 'G08576', 'GREASE LIVER OIL', 31013, '02', 'DIRECT', 2013, 2, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(49968, '19', '1906', 'H03914', 'HAIR MAX', 31021, '02', 'DIRECT', 2013, 2, '03', 42859.20, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(49969, '19', '1909', 'L00011', 'L\'OREAL', 35055, '01', 'UM7', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49970, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31095, '01', 'DIRECT', 2013, 2, '03', 5469.30, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(49971, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 2, '03', 7340.00, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(49972, '19', '1913', 'K02377', 'KARKAFI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49973, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 2, '03', 11393.60, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(49974, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 2, '03', 1299.60, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(49975, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 38018, '01', 'INITIATIVE MEDIA', 2013, 2, '03', 13352.60, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(49976, '21', '2101', 'T00745', 'TIGER BALM', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49977, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 2, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(49978, '21', '2105', '210543', 'REMAN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49979, '21', '2105', 'S16369', 'SOLGAR', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49980, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 2, '03', 2628.80, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(49981, '21', '2107', 'O40738', 'OMEGA-3', 31013, '02', 'DIRECT', 2013, 2, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(49982, '21', '2107', 'S00408', 'SILHOUETTE', 31021, '02', 'DIRECT', 2013, 2, '03', 21429.60, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(49983, '21', '2117', 'N12672', 'NANOGEN', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(49984, '22', '2201', '220171', 'ASONOR', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(49985, '23', '2301', 'D09998', 'DIET DELIGHTS', 34596, '10', 'DIRECT', 2013, 2, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(49986, '23', '2301', 'D09998', 'DIET DELIGHTS', 35022, '14', 'DIRECT', 2013, 2, '03', 1643.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(49987, '23', '2301', 'D09998', 'DIET DELIGHTS', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(49988, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 2, '03', 3856.20, 0.86, 8, 0.00, 0.00, 0.00, 0.00),
	(49989, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 2, '03', 41881.10, 8.04, 12, 0.00, 0.00, 0.00, 0.00),
	(49990, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 2, '03', 2218.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(49991, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 2, '03', 15159.80, 6.55, 8, 0.00, 0.00, 0.00, 0.00),
	(49992, '24', '2409', 'P00856', 'PAL ZILERI', 31021, '02', 'DIRECT', 2013, 2, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(49993, '24', '2409', 'S01835', 'SMALTO', 35253, '02', 'DIRECT', 2013, 2, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49994, '24', '2412', 'N00011', 'NAF NAF', 31070, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(49995, '24', '2413', 'B12949', 'BABYSHOP', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49996, '24', '2413', 'B12949', 'BABYSHOP', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49997, '24', '2413', 'B12949', 'BABYSHOP', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49998, '24', '2413', 'B12949', 'BABYSHOP', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(49999, '24', '2413', 'B12949', 'BABYSHOP', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50000, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50001, '24', '2413', 'S26435', 'SARKIS', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50002, '24', '2414', 'C03925', 'CARINA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50003, '24', '2415', '241512', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50004, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50005, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 2, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50006, '24', '2415', '241513', 'LEEN FASHION', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50007, '25', '2502', '250242', 'GIA', 31070, '02', 'DIRECT', 2013, 2, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(50008, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 2, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50009, '26', '2601', '260162', 'KYBOOT', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50010, '26', '2601', '260166', 'MARINA SHOES', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50011, '26', '2602', '260220', 'SPARX', 31095, '01', 'DIRECT', 2013, 2, '03', 1029.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(50012, '26', '2604', 'S00380', 'SHOE MART', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50013, '26', '2604', 'S00380', 'SHOE MART', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50014, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50015, '26', '2604', 'U00220', 'ULTIMA', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50016, '26', '2604', 'U00220', 'ULTIMA', 31054, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50017, '26', '2605', 'A41269', 'AEROSOFT', 31095, '01', 'DIRECT', 2013, 2, '03', 1035.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(50018, '27', '2702', 'B09695', 'BOTTEGA VENETA', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50019, '27', '2702', 'B11625', 'BURBERRY', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50020, '27', '2702', 'C00178', 'CELINE', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50021, '27', '2702', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(50022, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31054, '02', 'DIRECT', 2013, 2, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(50023, '27', '2707', '270735', 'QOW', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50024, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(50025, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 2, '03', 19550.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(50026, '28', '2801', 'A18367', 'AARON BASHA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50027, '28', '2801', 'A00327', 'ADLER', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50028, '28', '2801', 'A00327', 'ADLER', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50029, '28', '2801', 'A00327', 'ADLER', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50030, '28', '2801', 'A00327', 'ADLER', 34199, '29', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50031, '28', '2801', 'A38081', 'AIGNER', 31054, '02', 'DIRECT', 2013, 2, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50032, '28', '2801', 'A38081', 'AIGNER', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50033, '28', '2801', 'A94732', 'ARZANO', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50034, '28', '2801', 'A94732', 'ARZANO', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50035, '28', '2801', 'A00779', 'AVAKIAN', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50036, '28', '2801', 'B12810', 'BIJOUX TERNER', 31054, '02', 'DIRECT', 2013, 2, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(50037, '28', '2801', 'B12810', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 2, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(50038, '28', '2801', '280187', 'BOGHART', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50039, '28', '2801', 'B00400', 'BOUCHERON', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50040, '28', '2801', 'B00400', 'BOUCHERON', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50041, '28', '2801', 'B00400', 'BOUCHERON', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50042, '28', '2801', 'B00400', 'BOUCHERON', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50043, '28', '2801', 'B00400', 'BOUCHERON', 31070, '02', 'DIRECT', 2013, 2, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50044, '28', '2801', 'B00400', 'BOUCHERON', 34199, '29', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50045, '28', '2801', 'B00400', 'BOUCHERON', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50046, '28', '2801', 'B00400', 'BOUCHERON', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50047, '28', '2801', 'C00016', 'CACHAREL', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50048, '28', '2801', 'C00136', 'CARTIER', 34140, '03', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50049, '28', '2801', 'C00136', 'CARTIER', 34173, '01', 'DIRECT', 2013, 2, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50050, '28', '2801', 'C00136', 'CARTIER', 34744, '37', 'DIRECT', 2013, 2, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50051, '28', '2801', 'C00136', 'CARTIER', 35253, '02', 'DIRECT', 2013, 2, '03', 13010.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50052, '28', '2801', 'C00192', 'CERRUTI', 31021, '02', 'DIRECT', 2013, 2, '03', 5127.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50053, '28', '2801', 'C00227', 'CHATILA', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50054, '28', '2801', 'C00227', 'CHATILA', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50055, '28', '2801', 'C00227', 'CHATILA', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50056, '28', '2801', 'C00227', 'CHATILA', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50057, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50058, '28', '2801', 'C00228', 'CHAUMET', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50059, '28', '2801', 'C01427', 'CHRISTIES', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50060, '28', '2801', 'C01427', 'CHRISTIES', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50061, '28', '2801', 'C08981', 'CRIVELLI', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50062, '28', '2801', 'C08981', 'CRIVELLI', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50063, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 2, '03', 21999.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50064, '28', '2801', 'D00901', 'DAVID MORRIES', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50065, '28', '2801', '280197', 'DYNAMIC INT\'L', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50066, '28', '2801', 'E00110', 'ESCADA', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50067, '28', '2801', 'E00110', 'ESCADA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50068, '28', '2801', 'F00005', 'FABERGE', 31021, '02', 'DIRECT', 2013, 2, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50069, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50070, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50071, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50072, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50073, '28', '2801', 'G00100', 'GRAFF', 31054, '02', 'DIRECT', 2013, 2, '03', 24075.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50074, '28', '2801', 'G00100', 'GRAFF', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50075, '28', '2801', 'G00209', 'GUCCI', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50076, '28', '2801', 'G00110', 'GUY LAROCHE', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50077, '28', '2801', 'G00110', 'GUY LAROCHE', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50078, '28', '2801', 'G00110', 'GUY LAROCHE', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50079, '28', '2801', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 2, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(50080, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50081, '28', '2801', 'H08081', 'HULCHI BELLUNI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50082, '28', '2801', '280179', 'IVANKA TRUMP', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50083, '28', '2801', 'J02817', 'JACOB & CO', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50084, '28', '2801', 'J02817', 'JACOB & CO', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50085, '28', '2801', 'K00133', 'KORLOFF', 31054, '02', 'DIRECT', 2013, 2, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50086, '28', '2801', 'L07771', 'LA POSY', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50087, '28', '2801', 'L07771', 'LA POSY', 31062, '01', 'DIRECT', 2013, 2, '03', 1364.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50088, '28', '2801', 'L05234', 'LEOPIZZO', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50089, '28', '2801', 'L05234', 'LEOPIZZO', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50090, '28', '2801', '280197', 'LOZAN HOME', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50091, '28', '2801', '280197', 'MARCH', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50092, '28', '2801', '280191', 'MARIANI', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50093, '28', '2801', '280191', 'MARIANI', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50094, '28', '2801', '280191', 'MARIANI', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50095, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 2, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50096, '28', '2801', 'M86517', 'MESSIKA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50097, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 2, '03', 16740.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50098, '28', '2801', 'M01408', 'MIKIMOTO', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50099, '28', '2801', 'M01408', 'MIKIMOTO', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50100, '28', '2801', '280198', 'MINU', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50101, '28', '2801', 'O04313', 'ORO TREND', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50102, '28', '2801', 'O04313', 'ORO TREND', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50103, '28', '2801', 'O04313', 'ORO TREND', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50104, '28', '2801', 'P03724', 'PALMIERO', 34199, '29', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50105, '28', '2801', 'P43460', 'PANDORA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50106, '28', '2801', 'P43460', 'PANDORA', 31039, '02', 'DIRECT', 2013, 2, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50107, '28', '2801', 'P43460', 'PANDORA', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50108, '28', '2801', 'P43460', 'PANDORA', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50109, '28', '2801', 'P43460', 'PANDORA', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50110, '28', '2801', 'P02989', 'PASQUALE BRUNI', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50111, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 2, '03', 26452.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50112, '28', '2801', 'P00660', 'POWELLATO', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50113, '28', '2801', 'P40291', 'PROLOGUE', 31054, '02', 'DIRECT', 2013, 2, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50114, '28', '2801', 'P40291', 'PROLOGUE', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50115, '28', '2801', 'R03038', 'RCM', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50116, '28', '2801', 'R07081', 'REBECCA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50117, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 2, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50118, '28', '2801', 'R04123', 'ROBERTO COIN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50119, '28', '2801', 'R04123', 'ROBERTO COIN', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50120, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 2, '03', 34154.90, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(50121, '28', '2801', 'S17119', 'SCHREINER', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50122, '28', '2801', '280179', 'SHENOY', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50123, '28', '2801', '280179', 'SHENOY', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50124, '28', '2801', 'S00815', 'SWAROVSKI', 34090, '03', 'OMD', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50125, '28', '2801', 'S00815', 'SWAROVSKI', 34140, '03', 'OMD', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50126, '28', '2801', 'S00815', 'SWAROVSKI', 34199, '29', 'OMD', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50127, '28', '2801', 'S00815', 'SWAROVSKI', 34744, '37', 'OMD', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50128, '28', '2801', '280193', 'TIRISI', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50129, '28', '2801', '280198', 'TRANCE', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50131, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 2, '03', 35946.40, 4.76, 4, 0.00, 0.00, 0.00, 0.00),
	(50132, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50133, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34140, '03', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50134, '28', '2801', 'V02724', 'VERDI', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50135, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 2, '03', 13349.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50136, '28', '2801', '280195', 'VERDI GIOIELLI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50137, '28', '2801', 'V02388', 'VERDIGIOIELLI', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50139, '28', '2801', 'V03528', 'VICTOR MAYER', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50140, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50141, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31047, '02', 'DIRECT', 2013, 2, '03', 12489.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50142, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 2, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50143, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 2, '03', 49170.00, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(50144, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 2, '03', 20706.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(50145, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34140, '03', 'DIRECT', 2013, 2, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50146, '28', '2802', 'A00803', 'AZZARO', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50147, '28', '2802', 'B00171', 'BAUME & MERCIER', 31021, '02', 'DIRECT', 2013, 2, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(50148, '28', '2802', 'B04825', 'BELL & ROSS', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50149, '28', '2802', 'B01267', 'BERTOLUCCI', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50150, '28', '2802', 'B01267', 'BERTOLUCCI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50151, '28', '2802', 'B01270', 'BLANCPAIN', 35312, '16', 'DIRECT', 2013, 2, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50152, '28', '2802', 'B01285', 'BOREL', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50153, '28', '2802', 'B00400', 'BOUCHERON', 38018, '01', 'DIRECT', 2013, 2, '03', 22889.80, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(50154, '28', '2802', 'B04134', 'BOVET', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50155, '28', '2802', 'B04134', 'BOVET', 31047, '02', 'DIRECT', 2013, 2, '03', 13804.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50156, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50157, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 2, '03', 12522.30, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(50158, '28', '2802', 'B01272', 'BREITLING', 31070, '02', 'DIRECT', 2013, 2, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50159, '28', '2802', 'B00489', 'BVLGARI', 31021, '02', 'DIRECT', 2013, 2, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(50160, '28', '2802', 'B00489', 'BVLGARI', 31047, '02', 'DIRECT', 2013, 2, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(50161, '28', '2802', 'B00489', 'BVLGARI', 31088, '06', 'DIRECT', 2013, 2, '03', 8589.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(50162, '28', '2802', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 2, '03', 13804.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50163, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 2, '03', 57365.00, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(50164, '28', '2802', 'C00136', 'CARTIER', 31088, '06', 'DIRECT', 2013, 2, '03', 29745.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50165, '28', '2802', 'C00152', 'CASIO', 31039, '02', 'UM7', 2013, 2, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(50166, '28', '2802', 'C00152', 'CASIO', 31062, '01', 'UM7', 2013, 2, '03', 1391.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(50167, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 2, '03', 821.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(50168, '28', '2802', 'C00152', 'CASIO', 31120, '01', 'UM7', 2013, 2, '03', 460.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(50169, '28', '2802', 'C01442', 'CENTURY WATCHES', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50170, '28', '2802', 'C01442', 'CENTURY WATCHES', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50171, '28', '2802', 'C01442', 'CENTURY WATCHES', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50172, '28', '2802', 'C01442', 'CENTURY WATCHES', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50173, '28', '2802', 'C01442', 'CENTURY WATCHES', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50174, '28', '2802', 'C01442', 'CENTURY WATCHES', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50175, '28', '2802', 'C00192', 'CERRUTI', 31054, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50176, '28', '2802', 'C00192', 'CERRUTI', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50177, '28', '2802', 'C00192', 'CERRUTI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50178, '28', '2802', 'C00219', 'CHARLES JOURDAN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50179, '28', '2802', 'C00219', 'CHARLES JOURDAN', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50180, '28', '2802', 'C00219', 'CHARLES JOURDAN', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50181, '28', '2802', 'C06455', 'CHARRIOL', 31013, '02', 'DIRECT', 2013, 2, '03', 7085.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50182, '28', '2802', 'C06455', 'CHARRIOL', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50183, '28', '2802', 'C06455', 'CHARRIOL', 31054, '02', 'DIRECT', 2013, 2, '03', 9712.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50184, '28', '2802', 'C06455', 'CHARRIOL', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(50185, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 2, '03', 72799.40, 5.82, 9, 0.00, 0.00, 0.00, 0.00),
	(50186, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 2, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50187, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50188, '28', '2802', 'C00290', 'CHRONO SWISS', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50189, '28', '2802', 'C00290', 'CHRONO SWISS', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50190, '28', '2802', 'C00290', 'CHRONO SWISS', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50191, '28', '2802', 'C00309', 'CITIZEN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50192, '28', '2802', 'C00309', 'CITIZEN', 31070, '02', 'DIRECT', 2013, 2, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50193, '28', '2802', 'C05501', 'CLERC', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50194, '28', '2802', 'C05501', 'CLERC', 31054, '02', 'DIRECT', 2013, 2, '03', 5039.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50195, '28', '2802', 'C05501', 'CLERC', 31070, '02', 'DIRECT', 2013, 2, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50196, '28', '2802', 'C00421', 'CONCORD', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50197, '28', '2802', 'C00421', 'CONCORD', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(50198, '28', '2802', 'C00421', 'CONCORD', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50199, '28', '2802', 'C00421', 'CONCORD', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50200, '28', '2802', 'C00421', 'CONCORD', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50201, '28', '2802', 'C00421', 'CONCORD', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50202, '28', '2802', 'C05538', 'CONINO LAMBORG.', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50203, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 2, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50204, '28', '2802', 'C00481', 'CORUM', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50205, '28', '2802', 'C05483', 'COVER', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50206, '28', '2802', 'C05483', 'COVER', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50207, '28', '2802', 'D03184', 'DE GRISOGONO', 31021, '02', 'DIRECT', 2013, 2, '03', 14798.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50208, '28', '2802', 'D03184', 'DE GRISOGONO', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50209, '28', '2802', 'D00137', 'DELMA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50210, '28', '2802', 'D00137', 'DELMA', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50211, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50212, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50213, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50214, '28', '2802', 'E00017', 'EBEL', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50215, '28', '2802', 'E00017', 'EBEL', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50216, '28', '2802', 'E00017', 'EBEL', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50217, '28', '2802', 'E00017', 'EBEL', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50218, '28', '2802', 'E00017', 'EBEL', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50219, '28', '2802', 'E00512', 'EDOX', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50220, '28', '2802', 'F03837', 'F.P.JOURNE', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50221, '28', '2802', 'F03837', 'F.P.JOURNE', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50222, '28', '2802', 'F00757', 'FENDI WATCHES', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50223, '28', '2802', 'F00757', 'FENDI WATCHES', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50224, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 2, '03', 616.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(50225, '28', '2802', 'F00609', 'FILA', 31120, '01', 'DIRECT', 2013, 2, '03', 2600.00, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(50226, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50227, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50228, '28', '2802', 'F01911', 'FREDERIQUE CON.', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50229, '28', '2802', 'G00651', 'GUEPARD', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50230, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 2, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(50231, '28', '2802', 'H00041', 'HARRY WINSTON', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50232, '28', '2802', 'H00041', 'HARRY WINSTON', 34090, '03', 'DIRECT', 2013, 2, '03', 1999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50233, '28', '2802', 'H00041', 'HARRY WINSTON', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50234, '28', '2802', 'H00614', 'HUBLOT', 31047, '02', 'DIRECT', 2013, 2, '03', 11010.70, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(50235, '28', '2802', 'H00614', 'HUBLOT', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50236, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 2, '03', 5267.60, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(50237, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31120, '01', 'DIRECT', 2013, 2, '03', 3403.30, 1.45, 28, 0.00, 0.00, 0.00, 0.00),
	(50238, '28', '2802', 'I11987', 'IWC', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50239, '28', '2802', 'I11987', 'IWC', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50240, '28', '2802', 'I11987', 'IWC', 31054, '02', 'DIRECT', 2013, 2, '03', 9654.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50241, '28', '2802', 'I11987', 'IWC', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50242, '28', '2802', 'I11987', 'IWC', 31070, '02', 'DIRECT', 2013, 2, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50243, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31021, '02', 'DIRECT', 2013, 2, '03', 48808.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50244, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31047, '02', 'DIRECT', 2013, 2, '03', 82169.70, 8.76, 5, 0.00, 0.00, 0.00, 0.00),
	(50245, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50246, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50247, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31070, '02', 'DIRECT', 2013, 2, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50248, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50249, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50250, '28', '2802', 'K00133', 'KORLOFF', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50251, '28', '2802', 'L00057', 'LANCASTER', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50252, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50253, '28', '2802', 'L00187', 'LONGINES', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50254, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(50255, '28', '2802', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 2, '03', 14604.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50256, '28', '2802', 'M00343', 'MONT BLANC', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50257, '28', '2802', 'M00343', 'MONT BLANC', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50258, '28', '2802', 'M00346', 'MONTANA', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50259, '28', '2802', 'M00346', 'MONTANA', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50260, '28', '2802', 'M00346', 'MONTANA', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50261, '28', '2802', 'M00382', 'MOVADO', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50262, '28', '2802', 'M00382', 'MOVADO', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50263, '28', '2802', 'M00382', 'MOVADO', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50264, '28', '2802', 'M00382', 'MOVADO', 31054, '02', 'DIRECT', 2013, 2, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50265, '28', '2802', 'N00134', 'NINA RICCI', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50266, '28', '2802', 'N00134', 'NINA RICCI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50267, '28', '2802', 'O00058', 'OMEGA', 34744, '37', 'MEDIAEDGE', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50268, '28', '2802', 'P02522', 'PARMIGIANI', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50269, '28', '2802', 'P02522', 'PARMIGIANI', 31039, '02', 'DIRECT', 2013, 2, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50270, '28', '2802', 'P02522', 'PARMIGIANI', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50271, '28', '2802', 'P02522', 'PARMIGIANI', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50272, '28', '2802', 'P02522', 'PARMIGIANI', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50273, '28', '2802', 'P03423', 'PASQUALE BRUNI', 38018, '01', 'DIRECT', 2013, 2, '03', 20542.50, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(50274, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50275, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31047, '02', 'DIRECT', 2013, 2, '03', 20706.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(50276, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31054, '02', 'DIRECT', 2013, 2, '03', 9654.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50277, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50278, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31070, '02', 'DIRECT', 2013, 2, '03', 8299.10, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(50279, '28', '2802', 'P00077', 'PATEK PHILIPPE', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50280, '28', '2802', 'P00953', 'PERRELET', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50281, '28', '2802', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 2, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50282, '28', '2802', 'P00168', 'PIAGET', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50283, '28', '2802', 'Q00622', 'QUINTING', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50284, '28', '2802', 'Q00622', 'QUINTING', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50285, '28', '2802', 'R00417', 'ROCHAS', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50286, '28', '2802', 'R00417', 'ROCHAS', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50287, '28', '2802', 'R00417', 'ROCHAS', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50288, '28', '2802', 'R00417', 'ROCHAS', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50289, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 2, '03', 22369.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(50290, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 2, '03', 11741.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50291, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50292, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 2, '03', 12221.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50293, '28', '2802', 'R00951', 'ROLEX', 31070, '02', 'DIRECT', 2013, 2, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50294, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(50295, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 2, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50296, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 2, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50297, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 2, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50298, '28', '2802', 'R00951', 'ROLEX', 34793, '18', 'DIRECT', 2013, 2, '03', 898.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50299, '28', '2802', 'R00951', 'ROLEX', 34801, '18', 'DIRECT', 2013, 2, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50300, '28', '2802', 'R00951', 'ROLEX', 35312, '16', 'DIRECT', 2013, 2, '03', 8773.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50301, '28', '2802', 'R00953', 'ROTARY', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50302, '28', '2802', 'R00953', 'ROTARY', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50303, '28', '2802', 'R00953', 'ROTARY', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50304, '28', '2802', 'R03302', 'RSW', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50305, '28', '2802', 'R03302', 'RSW', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50306, '28', '2802', 'S00047', 'SAINT HONORE', 31021, '02', 'DIRECT', 2013, 2, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50307, '28', '2802', 'S00047', 'SAINT HONORE', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50308, '28', '2802', 'S00047', 'SAINT HONORE', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50309, '28', '2802', 'S00047', 'SAINT HONORE', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50310, '28', '2802', 'S00122', 'SANDOZ', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50311, '28', '2802', 'S00122', 'SANDOZ', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50312, '28', '2802', 'S01809', 'SARCAR', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50313, '28', '2802', 'S01809', 'SARCAR', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50314, '28', '2802', 'S01809', 'SARCAR', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50315, '28', '2802', 'S00286', 'SEIKO', 31039, '02', 'DIRECT', 2013, 2, '03', 8392.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50316, '28', '2802', 'S01835', 'SMALTO', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50317, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 2, '03', 32588.40, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(50318, '28', '2802', 'T00912', 'THE ROYAL DIAMND', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50319, '28', '2802', 'T00912', 'THE ROYAL DIAMND', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50320, '28', '2802', 'T00912', 'THE ROYAL DIAMND', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50321, '28', '2802', 'T00898', 'TIMEX', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50322, '28', '2802', 'T00900', 'TISSOT', 31021, '02', 'BRAND CONNECTION', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50323, '28', '2802', 'T00900', 'TISSOT', 31062, '01', 'BRAND CONNECTION', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50324, '28', '2802', 'T00900', 'TISSOT', 34090, '03', 'BRAND CONNECTION', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50325, '28', '2802', 'T00905', 'TUDOR', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50326, '28', '2802', 'T00905', 'TUDOR', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50327, '28', '2802', 'T00905', 'TUDOR', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50328, '28', '2802', 'T00905', 'TUDOR', 31054, '02', 'DIRECT', 2013, 2, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50329, '28', '2802', 'T00905', 'TUDOR', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50330, '28', '2802', 'T00905', 'TUDOR', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50331, '28', '2802', 'T00905', 'TUDOR', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50332, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 2, '03', 13349.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50333, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31070, '02', 'DIRECT', 2013, 2, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50334, '28', '2802', 'U00225', 'ULYSSE NARDIN', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50335, '28', '2802', 'V00005', 'VALENTINO', 31088, '06', 'DIRECT', 2013, 2, '03', 15773.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(50336, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50337, '28', '2802', 'V00048', 'VERSACE', 31021, '02', 'DIRECT', 2013, 2, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50338, '28', '2802', 'V00048', 'VERSACE', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50339, '28', '2802', 'V00048', 'VERSACE', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50340, '28', '2802', 'W00246', 'WEST END', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50341, '28', '2802', 'W00246', 'WEST END', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50342, '28', '2802', 'Z00034', 'ZENITH', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50343, '28', '2802', 'Z00034', 'ZENITH', 31039, '02', 'DIRECT', 2013, 2, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50344, '28', '2802', 'Z00034', 'ZENITH', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50345, '28', '2803', 'R06335', 'REUGE', 31054, '02', 'DIRECT', 2013, 2, '03', 10780.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50346, '28', '2803', 'R06335', 'REUGE', 31070, '02', 'DIRECT', 2013, 2, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50347, '28', '2803', 'R06335', 'REUGE', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50348, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50349, '28', '2806', 'C00277', 'CHOPARD', 31054, '02', 'DIRECT', 2013, 2, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50350, '28', '2806', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50351, '28', '2806', 'P00252', 'PORSCHE DESIGN', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50352, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50353, '28', '2813', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 2, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50354, '28', '2813', 'K00133', 'KORLOFF', 31054, '02', 'DIRECT', 2013, 2, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50355, '28', '2813', 'M06963', 'MAKKI', 31047, '02', 'DIRECT', 2013, 2, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50356, '28', '2813', 'M06963', 'MAKKI', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50357, '28', '2813', '281321', 'MONTEGRAPPA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50358, '28', '2813', '281321', 'MONTEGRAPPA', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50359, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 2, '03', 21429.60, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(50360, '28', '2829', 'A00114', 'AIGNER', 31054, '02', 'DIRECT', 2013, 2, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50361, '28', '2829', 'A00114', 'AIGNER', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50362, '28', '2829', '282969', 'ALLAN MAURICE', 31088, '06', 'DIRECT', 2013, 2, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(50363, '28', '2829', 'A02273', 'ALPINA', 31021, '02', 'DIRECT', 2013, 2, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50364, '28', '2829', 'A02273', 'ALPINA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50365, '28', '2829', 'A25853', 'ARMAND NICOLET', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50366, '28', '2829', 'A25853', 'ARMAND NICOLET', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50367, '28', '2829', 'A25853', 'ARMAND NICOLET', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50368, '28', '2829', 'A25853', 'ARMAND NICOLET', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50369, '28', '2829', 'A25853', 'ARMAND NICOLET', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50370, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 2, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50371, '28', '2829', 'A27480', 'ARNOLD & SON', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50372, '28', '2829', 'B04935', 'BENTLEY', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50373, '28', '2829', 'B04935', 'BENTLEY', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50374, '28', '2829', 'B04935', 'BENTLEY', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50375, '28', '2829', 'B04935', 'BENTLEY', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50376, '28', '2829', 'B11562', 'BUBEN & ZORWEG', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50377, '28', '2829', '282994', 'CHALYANO', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50378, '28', '2829', 'C10640', 'CIMIER', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50379, '28', '2829', 'C10640', 'CIMIER', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50380, '28', '2829', 'C10648', 'CLAUDIA PATRICK', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50381, '28', '2829', 'C10648', 'CLAUDIA PATRICK', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50382, '28', '2829', '282994', 'CONTA TEMPO', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50383, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50384, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50385, '28', '2829', 'D05722', 'DELA COUR', 31021, '02', 'DIRECT', 2013, 2, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50386, '28', '2829', '282992', 'ESCADA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50387, '28', '2829', 'F00005', 'FABERGE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50388, '28', '2829', '282981', 'FITZROY', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50389, '28', '2829', '282981', 'FITZROY', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50390, '28', '2829', 'F37737', 'FRANC VILA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50391, '28', '2829', 'F37737', 'FRANC VILA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50392, '28', '2829', '282972', 'GEOVANI', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50393, '28', '2829', 'G08312', 'GIANTTO', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50394, '28', '2829', 'G08312', 'GIANTTO', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50395, '28', '2829', 'G08312', 'GIANTTO', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50396, '28', '2829', 'G04457', 'GIO MONACO', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50397, '28', '2829', 'G04457', 'GIO MONACO', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50398, '28', '2829', 'G07667', 'GLAM ROCK', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50399, '28', '2829', 'G07668', 'GLAMORA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50400, '28', '2829', 'G07668', 'GLAMORA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50401, '28', '2829', 'G07668', 'GLAMORA', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50402, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50403, '28', '2829', 'G04488', 'GRAHAM', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50404, '28', '2829', 'G04488', 'GRAHAM', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50405, '28', '2829', 'G08509', 'GREUBEL FORSEY', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50406, '28', '2829', 'H05883', 'H.MOSER & CIE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50407, '28', '2829', 'H05883', 'H.MOSER & CIE', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50408, '28', '2829', 'H05883', 'H.MOSER & CIE', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50409, '28', '2829', 'H05883', 'H.MOSER & CIE', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50410, '28', '2829', 'H05518', 'HAUTLENCE', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50411, '28', '2829', 'H07316', 'HELVECO', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50412, '28', '2829', 'H07316', 'HELVECO', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50413, '28', '2829', 'H07316', 'HELVECO', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50414, '28', '2829', 'H06898', 'HYSEK', 31047, '02', 'DIRECT', 2013, 2, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50415, '28', '2829', 'H06898', 'HYSEK', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50416, '28', '2829', 'I10349', 'ICE LINK', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50417, '28', '2829', 'I10349', 'ICE LINK', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50418, '28', '2829', 'J02817', 'JACOB & CO', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50419, '28', '2829', 'J02817', 'JACOB & CO', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50420, '28', '2829', 'J02817', 'JACOB & CO', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50421, '28', '2829', 'J02817', 'JACOB & CO', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50422, '28', '2829', 'J02350', 'JACQUES LEMANS', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50423, '28', '2829', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 2, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50424, '28', '2829', 'J00065', 'JOOP', 31021, '02', 'DIRECT', 2013, 2, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50425, '28', '2829', 'K04072', 'KERN', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50426, '28', '2829', 'K04072', 'KERN', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50427, '28', '2829', 'L04658', 'LA DONNA', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50428, '28', '2829', 'M85597', 'MAGELLAN', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50429, '28', '2829', 'M85597', 'MAGELLAN', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50430, '28', '2829', 'M81792', 'MARKATO', 31021, '02', 'DIRECT', 2013, 2, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50431, '28', '2829', 'M81792', 'MARKATO', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50432, '28', '2829', 'M82441', 'MOTION', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50433, '28', '2829', 'M80246', 'MUREX', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50434, '28', '2829', '282995', 'PALMIERO', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50435, '28', '2829', '282995', 'PALMIERO', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50436, '28', '2829', '282995', 'PALMIERO', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50437, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 2, '03', 15792.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(50438, '28', '2829', 'P04067', 'PANERAI', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50439, '28', '2829', 'P04067', 'PANERAI', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50440, '28', '2829', 'P42059', 'PO6', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50441, '28', '2829', 'P42124', 'PRECIOUS', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50442, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 2, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50443, '28', '2829', 'R00084', 'RALPH LAUREN', 31070, '02', 'UM7', 2013, 2, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50444, '28', '2829', 'R00084', 'RALPH LAUREN', 34140, '03', 'UM7', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50445, '28', '2829', '282991', 'RATEL', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50446, '28', '2829', '282991', 'RATEL', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50447, '28', '2829', 'R04306', 'RICHARD JUNOT', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50448, '28', '2829', 'R04306', 'RICHARD JUNOT', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50449, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 2, '03', 24442.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50450, '28', '2829', 'R05438', 'RICHARD MILLE', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50451, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 38018, '01', 'DIRECT', 2013, 2, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(50452, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 2, '03', 19550.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(50453, '28', '2829', 'R08618', 'ROMAIN JEROME', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50454, '28', '2829', '282983', 'SAINT-MORITZ', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50455, '28', '2829', '282983', 'SAINT-MORITZ', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50456, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50457, '28', '2829', '282991', 'SAVOY', 31054, '02', 'DIRECT', 2013, 2, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50458, '28', '2829', 'S15366', 'SCALA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50459, '28', '2829', '282984', 'SCUDERIA FERRARI', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50460, '28', '2829', '282984', 'SCUDERIA FERRARI', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50461, '28', '2829', 'T05830', 'TECHNO MARINE', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50462, '28', '2829', 'T05830', 'TECHNO MARINE', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50463, '28', '2829', 'T05830', 'TECHNO MARINE', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50464, '28', '2829', 'T05830', 'TECHNO MARINE', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50465, '28', '2829', 'T09290', 'TELLUS', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50466, '28', '2829', 'T09290', 'TELLUS', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50467, '28', '2829', 'T09290', 'TELLUS', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50468, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50469, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 31070, '02', 'DIRECT', 2013, 2, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(50470, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 2, '03', 9712.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50471, '28', '2829', 'T10544', 'TOY WATCH', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50472, '28', '2829', 'U01969', 'U-BOAT', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50473, '28', '2829', 'U01969', 'U-BOAT', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50474, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50475, '28', '2829', 'V00056', 'VERSUS', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50476, '28', '2829', 'V01770', 'VICEROY', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50477, '28', '2829', 'V01770', 'VICEROY', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50478, '28', '2829', 'V02298', 'VOGARD', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50479, '28', '2829', 'V02298', 'VOGARD', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50480, '28', '2829', 'V02298', 'VOGARD', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50481, '28', '2829', 'V02007', 'VULCAIN', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50482, '28', '2829', 'V02007', 'VULCAIN', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50483, '28', '2829', 'Y01739', 'YVES.BERTELIN', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50484, '28', '2830', 'F36733', 'FUJIFILM', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50485, '28', '2830', 'F36733', 'FUJIFILM', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50486, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50487, '28', '2830', 'N00130', 'NIKON', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50488, '28', '2830', 'N00130', 'NIKON', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50489, '29', '2903', '290325', 'FINCANTIERI', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50490, '29', '2903', 'S26471', 'SEA PROS YACHTS', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50491, '29', '2903', 'S25584', 'SILVER CRAFT', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50492, '29', '2911', '291114', 'ALAM AL BARA\'A', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50493, '29', '2911', '291114', 'ALAM AL BARA\'A', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50494, '31', '3101', 'A02364', 'AL JAEDE', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50495, '31', '3101', 'A02364', 'AL JAEDE', 37019, '01', 'DIRECT', 2013, 2, '03', 1944.60, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(50496, '31', '3101', 'A02364', 'AL JAEDE', 37036, '01', 'DIRECT', 2013, 2, '03', 1533.80, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(50497, '31', '3101', 'A02495', 'AL SHEMAL', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50498, '31', '3101', 'A02495', 'AL SHEMAL', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50499, '31', '3101', 'J00009', 'JACADI', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50500, '31', '3101', 'J00009', 'JACADI', 31054, '02', 'DIRECT', 2013, 2, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50501, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50502, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 2, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50503, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50504, '31', '3101', 'M01574', 'MERCH', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50505, '31', '3101', 'M01574', 'MERCH', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50506, '31', '3101', 'M01574', 'MERCH', 38018, '01', 'DIRECT', 2013, 2, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(50507, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50508, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50509, '31', '3101', 'S07454', 'SPLASH', 31039, '02', 'MEDIAEDGE', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50510, '31', '3101', 'S07454', 'SPLASH', 31047, '02', 'MEDIAEDGE', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50511, '31', '3101', 'S07454', 'SPLASH', 34090, '03', 'MEDIAEDGE', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50512, '31', '3101', 'S07454', 'SPLASH', 34140, '03', 'MEDIAEDGE', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50513, '31', '3101', 'S07454', 'SPLASH', 35055, '01', 'MEDIAEDGE', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50514, '31', '3101', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50515, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 2, '03', 2601.10, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(50516, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 2, '03', 44732.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(50517, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 2, '03', 18068.40, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(50518, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 2, '03', 20328.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(50519, '31', '3102', 'V01152', 'VARDAN', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50520, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 2, '03', 7929.10, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(50521, '31', '3103', 'A02680', 'AL SHARQ STORE', 31047, '02', 'DIRECT', 2013, 2, '03', 164340.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(50522, '31', '3103', 'A02680', 'AL SHARQ STORE', 31062, '01', 'DIRECT', 2013, 2, '03', 90387.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(50523, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 2, '03', 19608.10, 1.88, 12, 0.00, 0.00, 0.00, 0.00),
	(50524, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50525, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31047, '02', 'DIRECT', 2013, 2, '03', 14708.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(50526, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 2, '03', 32231.80, 3.04, 14, 0.00, 0.00, 0.00, 0.00),
	(50527, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50528, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 2, '03', 5175.90, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(50529, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 2, '03', 91025.10, 37.50, 120, 0.00, 0.00, 0.00, 0.00),
	(50530, '31', '3103', 'D00342', 'DUNES', 34256, '01', 'DIRECT', 2013, 2, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50531, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31070, '02', 'DIRECT', 2013, 2, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50532, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 2, '03', 28315.60, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(50533, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50534, '31', '3103', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50535, '31', '3103', 'H00086', 'HOME CENTER', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50536, '31', '3103', 'H00086', 'HOME CENTER', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50537, '31', '3103', 'H00086', 'HOME CENTER', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(50538, '31', '3103', 'H00086', 'HOME CENTER', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50539, '31', '3103', 'H00086', 'HOME CENTER', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50540, '31', '3103', 'H00086', 'HOME CENTER', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50541, '31', '3103', 'N00726', 'NASIR B.ABDULLAH', 37028, '01', 'DIRECT', 2013, 2, '03', 4415.20, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(50542, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 2, '03', 71214.00, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(50543, '31', '3103', 'S02063', 'SALAM', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50544, '31', '3103', 'S02063', 'SALAM', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50545, '31', '3103', 'S02063', 'SALAM', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50546, '31', '3103', 'S02063', 'SALAM', 31070, '02', 'DIRECT', 2013, 2, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(50547, '31', '3103', 'S02063', 'SALAM', 34090, '03', 'DIRECT', 2013, 2, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50548, '31', '3103', 'S02063', 'SALAM', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50549, '31', '3103', 'S02063', 'SALAM', 34199, '29', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50550, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50551, '31', '3103', 'S02063', 'SALAM', 34520, '37', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50552, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50553, '31', '3103', 'S02063', 'SALAM', 34694, '14', 'DIRECT', 2013, 2, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50554, '31', '3103', 'S02063', 'SALAM', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50555, '31', '3103', 'S02063', 'SALAM', 35022, '14', 'DIRECT', 2013, 2, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50556, '31', '3103', 'S02063', 'SALAM', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50557, '31', '3103', 'S02063', 'SALAM', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50558, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 2, '03', 36976.40, 11.25, 90, 0.00, 0.00, 0.00, 0.00),
	(50559, '31', '3103', 'T01039', 'THE CENTRE', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(50560, '31', '3103', 'T01039', 'THE CENTRE', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(50561, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 2, '03', 4806.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(50562, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 2, '03', 26223.00, 5.23, 5, 0.00, 0.00, 0.00, 0.00),
	(50563, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 2, '03', 22646.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50564, '31', '3104', 'A40645', 'AL MEERA', 31047, '02', 'DIRECT', 2013, 2, '03', 3325.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(50565, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 2, '03', 28518.30, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(50566, '31', '3104', 'B01469', 'BAQER MOHEBI', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50567, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 2, '03', 1385.80, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(50568, '31', '3105', 'B04540', 'BATTEEL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50569, '31', '3105', 'K00596', 'KOREAN BAKERY', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50570, '31', '3105', 'K00596', 'KOREAN BAKERY', 31070, '02', 'DIRECT', 2013, 2, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50571, '31', '3106', 'A03070', 'AL MANA MAPLES', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50572, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(50573, '31', '3106', 'A03226', 'AL SAQR FURN.', 31021, '02', 'DIRECT', 2013, 2, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50574, '31', '3106', 'A03167', 'ATRIUM', 31039, '02', 'DIRECT', 2013, 2, '03', 4206.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(50575, '31', '3106', 'A03167', 'ATRIUM', 31095, '01', 'DIRECT', 2013, 2, '03', 876.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(50576, '31', '3106', 'B01478', 'BUKANAN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50577, '31', '3106', 'B01478', 'BUKANAN', 31054, '02', 'DIRECT', 2013, 2, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(50578, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31021, '02', 'DIRECT', 2013, 2, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(50579, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 2, '03', 1270.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(50580, '31', '3106', 'I00368', 'ID DESIGN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50581, '31', '3106', 'I00368', 'ID DESIGN', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50582, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 2, '03', 56834.20, 16.50, 60, 0.00, 0.00, 0.00, 0.00),
	(50583, '31', '3106', 'O00817', 'OMAR FURNITURE', 31047, '02', 'DIRECT', 2013, 2, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50584, '31', '3106', 'O00817', 'OMAR FURNITURE', 31054, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(50585, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 2, '03', 60552.60, 8.80, 20, 0.00, 0.00, 0.00, 0.00),
	(50586, '31', '3106', 'O00135', 'ORIENTAL CARPETS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50587, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50588, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 2, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50589, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50590, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50591, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50592, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 2, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(50593, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 2, '03', 33713.30, 4.85, 15, 0.00, 0.00, 0.00, 0.00),
	(50594, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31021, '02', 'DIRECT', 2013, 2, '03', 59654.80, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50595, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31054, '02', 'DIRECT', 2013, 2, '03', 6655.60, 2.74, 4, 0.00, 0.00, 0.00, 0.00),
	(50596, '31', '3106', 'T01089', 'TOP FURNITURE', 31013, '02', 'DIRECT', 2013, 2, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50597, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 2, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(50598, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 2, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(50599, '31', '3107', 'A12402', 'AL EMADI', 31054, '02', 'UM7', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50600, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50601, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50602, '31', '3107', 'Z00414', 'ZONE ELECTRONICS', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50603, '31', '3109', '310946', 'BIN JEFEN', 31013, '02', 'DIRECT', 2013, 2, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50604, '31', '3109', '310946', 'BIN JEFEN', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50605, '31', '3109', '310946', 'BIN JEFEN', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50606, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50607, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31039, '02', 'DIRECT', 2013, 2, '03', 4930.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50608, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50609, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50610, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 2, '03', 32868.00, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(50611, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50612, '31', '3109', 'S02245', 'SUN & SAND SPORT', 31062, '01', 'DIRECT', 2013, 2, '03', 268.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(50613, '31', '3110', 'A25961', 'AL FARDAN', 31021, '02', 'DIRECT', 2013, 2, '03', 25595.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50614, '31', '3110', 'A25961', 'AL FARDAN', 31039, '02', 'DIRECT', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50615, '31', '3110', 'A25961', 'AL FARDAN', 34090, '03', 'DIRECT', 2013, 2, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50616, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50617, '31', '3110', 'A00273', 'AL JABER', 31039, '02', 'DIRECT', 2013, 2, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50618, '31', '3110', 'A00273', 'AL JABER', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50619, '31', '3110', 'A00273', 'AL JABER', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50620, '31', '3110', 'A17014', 'AL KHUDAIRI JEW.', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50621, '31', '3110', 'A19466', 'AL MAJED', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50622, '31', '3110', 'A19466', 'AL MAJED', 31047, '02', 'DIRECT', 2013, 2, '03', 16762.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50623, '31', '3110', 'A19466', 'AL MAJED', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50624, '31', '3110', 'A03456', 'AL MAKI', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50625, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50626, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50627, '31', '3110', 'A03432', 'AL SULAIMAN', 31021, '02', 'DIRECT', 2013, 2, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(50628, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 31021, '02', 'DIRECT', 2013, 2, '03', 12495.10, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(50629, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50630, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50631, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 34140, '03', 'DIRECT', 2013, 2, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50632, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50633, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 38018, '01', 'DIRECT', 2013, 2, '03', 49302.00, 36.00, 60, 0.00, 0.00, 0.00, 0.00),
	(50634, '31', '3110', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 2, '03', 39112.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50635, '31', '3110', 'A24371', 'AMIRI GEMS', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50636, '31', '3110', 'A24371', 'AMIRI GEMS', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50637, '31', '3110', 'A24371', 'AMIRI GEMS', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50638, '31', '3110', 'A24371', 'AMIRI GEMS', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50639, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 2, '03', 15399.40, 4.91, 27, 0.00, 0.00, 0.00, 0.00),
	(50640, '31', '3110', 'A20463', 'AVATHAR JEW.', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50641, '31', '3110', 'A20463', 'AVATHAR JEW.', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50642, '31', '3110', 'A20463', 'AVATHAR JEW.', 31095, '01', 'DIRECT', 2013, 2, '03', 9586.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50643, '31', '3110', 'A20463', 'AVATHAR JEW.', 31120, '01', 'DIRECT', 2013, 2, '03', 5754.50, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(50644, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31021, '02', 'UM7', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50645, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31039, '02', 'UM7', 2013, 2, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50646, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 38018, '01', 'UM7', 2013, 2, '03', 28759.50, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(50647, '31', '3110', 'G00834', 'GEORGE HAKIM', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50648, '31', '3110', 'G00834', 'GEORGE HAKIM', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50649, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50650, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50651, '31', '3110', 'R02880', 'ROYAL JEWELLERY', 31021, '02', 'DIRECT', 2013, 2, '03', 14908.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(50652, '31', '3110', 'V00401', 'VERSAILLE JEWLRY', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50653, '31', '3110', 'V00401', 'VERSAILLE JEWLRY', 34090, '03', 'DIRECT', 2013, 2, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50654, '31', '3111', 'I06728', 'I-SPY BOOKSHOP', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50655, '31', '3112', 'A22434', 'A LINE', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50656, '31', '3112', 'A09932', 'AL SAYED TXT/BTQ/', 31120, '01', 'DIRECT', 2013, 2, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50657, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50658, '31', '3112', 'B03114', 'BOKEH', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50659, '31', '3112', 'B03114', 'BOKEH', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50660, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50661, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50662, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31047, '02', 'DIRECT', 2013, 2, '03', 1270.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(50663, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31062, '01', 'DIRECT', 2013, 2, '03', 273.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50664, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 2, '03', 1916.60, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(50665, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50666, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 2, '03', 1007.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(50667, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 2, '03', 4852.40, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(50668, '31', '3113', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50669, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50670, '31', '3113', 'L05699', 'LA GAZELE', 31021, '02', 'DIRECT', 2013, 2, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50671, '31', '3113', 'L05699', 'LA GAZELE', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50672, '31', '3113', 'P00075', 'PATCHI', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50673, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 2, '03', 17205.60, 3.32, 10, 0.00, 0.00, 0.00, 0.00),
	(50674, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50675, '31', '3114', 'H02074', 'HAPPY LAND', 31070, '02', 'DIRECT', 2013, 2, '03', 11618.40, 0.91, 10, 0.00, 0.00, 0.00, 0.00),
	(50676, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50677, '31', '3114', '311435', 'MARAJEEH AL DOHA', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50678, '31', '3114', 'R02882', 'ROYAL TOYS', 31021, '02', 'DIRECT', 2013, 2, '03', 19145.20, 3.36, 6, 0.00, 0.00, 0.00, 0.00),
	(50679, '31', '3114', 'R02882', 'ROYAL TOYS', 31047, '02', 'DIRECT', 2013, 2, '03', 5217.50, 2.03, 6, 0.00, 0.00, 0.00, 0.00),
	(50680, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 2, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(50681, '31', '3114', 'T00330', 'TOYS R US', 31088, '06', 'DIRECT', 2013, 2, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50682, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 2, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50683, '31', '3116', 'A15134', 'AL RAWA\'A', 31054, '02', 'DIRECT', 2013, 2, '03', 2136.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(50684, '31', '3116', 'I03306', 'IBN AL QAYEEM', 31021, '02', 'DIRECT', 2013, 2, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50685, '31', '3116', 'I03306', 'IBN AL QAYEEM', 31047, '02', 'DIRECT', 2013, 2, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50686, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50687, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50688, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50689, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50690, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31088, '06', 'INT.ADV.NET CO.', 2013, 2, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(50691, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31103, '01', 'INT.ADV.NET CO.', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50692, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37019, '01', 'INT.ADV.NET CO.', 2013, 2, '03', 3968.80, 12.36, 53, 0.00, 0.00, 0.00, 0.00),
	(50693, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37036, '01', 'INT.ADV.NET CO.', 2013, 2, '03', 3831.80, 11.20, 48, 0.00, 0.00, 0.00, 0.00),
	(50694, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 2, '03', 41701.20, 31.50, 90, 0.00, 0.00, 0.00, 0.00),
	(50695, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 2, '03', 6655.60, 2.74, 4, 0.00, 0.00, 0.00, 0.00),
	(50696, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 2, '03', 28908.50, 1.96, 37, 0.00, 0.00, 0.00, 0.00),
	(50697, '31', '3117', 'H02600', 'HUSSAIN FIKREE', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50698, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 2, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50699, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 2, '03', 21723.60, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(50700, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 2, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(50701, '31', '3117', 'T06227', 'TADMUR', 31013, '02', 'DIRECT', 2013, 2, '03', 47247.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(50702, '31', '3117', 'T06227', 'TADMUR', 31021, '02', 'DIRECT', 2013, 2, '03', 119308.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(50703, '31', '3117', 'T06227', 'TADMUR', 31047, '02', 'DIRECT', 2013, 2, '03', 47451.60, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(50704, '31', '3119', 'F04358', 'FM CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 2136.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(50705, '31', '3120', 'Q00410', 'QATAR LIGHTING', 31047, '02', 'DIRECT', 2013, 2, '03', 3388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50706, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 2, '03', 5176.60, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(50707, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50708, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 2, '03', 8381.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50709, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 2, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50710, '31', '3121', 'A03856', 'ALJABOR VISION T', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50711, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 2, '03', 136.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50712, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 2, '03', 23772.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(50713, '31', '3122', '312216', 'VILEBREQUIN', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50714, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 2, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(50715, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 2, '03', 28323.20, 3.71, 12, 0.00, 0.00, 0.00, 0.00),
	(50716, '31', '3123', 'H00086', 'HOME CENTER', 37019, '01', 'DIRECT', 2013, 2, '03', 5806.60, 16.66, 50, 0.00, 0.00, 0.00, 0.00),
	(50717, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37019, '01', 'DIRECT', 2013, 2, '03', 5352.00, 13.33, 42, 0.00, 0.00, 0.00, 0.00),
	(50718, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37036, '01', 'DIRECT', 2013, 2, '03', 2837.60, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(50719, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31021, '02', 'DIRECT', 2013, 2, '03', 27334.60, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(50720, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31047, '02', 'DIRECT', 2013, 2, '03', 9032.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50721, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50722, '31', '3123', 'M00247', 'MILANO STORE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50723, '31', '3123', 'N02250', 'NABCO CENTRE', 31021, '02', 'DIRECT', 2013, 2, '03', 7792.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(50724, '31', '3123', 'N02250', 'NABCO CENTRE', 31047, '02', 'DIRECT', 2013, 2, '03', 3571.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(50725, '31', '3123', 'N02250', 'NABCO CENTRE', 31054, '02', 'DIRECT', 2013, 2, '03', 7937.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(50726, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 2, '03', 14330.00, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(50727, '31', '3123', 'N02770', 'NABINA GALLERY', 31047, '02', 'DIRECT', 2013, 2, '03', 1796.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(50728, '31', '3123', 'R02910', 'RANKOUSSI', 31013, '02', 'DIRECT', 2013, 2, '03', 51969.50, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(50729, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 2, '03', 821.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(50730, '31', '3124', 'F01868', 'FARES', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50731, '31', '3124', 'F01868', 'FARES', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50732, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 2, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(50733, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 2, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50734, '31', '3124', 'G02641', 'GENTLEMAN', 31062, '01', 'DIRECT', 2013, 2, '03', 410.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50735, '31', '3124', 'G00209', 'GUCCI', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50736, '31', '3124', 'G00209', 'GUCCI', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50737, '31', '3124', 'G00209', 'GUCCI', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50738, '31', '3124', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 2, '03', 11213.20, 1.24, 8, 0.00, 0.00, 0.00, 0.00),
	(50739, '31', '3124', 'H02707', 'HIGHLAND', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50740, '31', '3124', 'H02707', 'HIGHLAND', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50741, '31', '3124', 'H02707', 'HIGHLAND', 31054, '02', 'DIRECT', 2013, 2, '03', 15502.10, 1.84, 9, 0.00, 0.00, 0.00, 0.00),
	(50742, '31', '3124', 'J01393', 'JAMIL FASHIONS', 38018, '01', 'DIRECT', 2013, 2, '03', 12599.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(50743, '31', '3124', 'N02843', 'NAUTICA', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50744, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 2, '03', 28690.50, 5.57, 7, 0.00, 0.00, 0.00, 0.00),
	(50745, '31', '3124', 'T04023', 'THAMCO', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50746, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 2, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50747, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 2, '03', 6239.20, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(50748, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 2, '03', 8857.90, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(50749, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50750, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 2, '03', 6135.10, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(50751, '31', '3125', '001756', '51 EAST', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50752, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 2, '03', 2936.10, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(50753, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50754, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50755, '31', '3125', '001756', '51 EAST', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50756, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50757, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50758, '31', '3125', '001756', '51 EAST', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50759, '31', '3125', '001756', '51 EAST', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50760, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50761, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50762, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31095, '01', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50763, '31', '3125', '312589', 'ANSAR GROUP', 31013, '02', 'DIRECT', 2013, 2, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50764, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 2, '03', 16434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50765, '31', '3125', '312589', 'ANSAR GROUP', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50766, '31', '3125', 'D08055', 'DWELL', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50767, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 2, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50768, '31', '3125', 'M85863', 'MAMAS & PAPAS', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50769, '31', '3125', 'S22755', 'SOUK WAQIF', 31013, '02', 'DIRECT', 2013, 2, '03', 211039.40, 30.00, 18, 0.00, 0.00, 0.00, 0.00),
	(50770, '31', '3125', 'S22755', 'SOUK WAQIF', 31021, '02', 'DIRECT', 2013, 2, '03', 170747.30, 31.76, 27, 0.00, 0.00, 0.00, 0.00),
	(50771, '31', '3125', 'S22755', 'SOUK WAQIF', 31039, '02', 'DIRECT', 2013, 2, '03', 35226.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(50772, '31', '3125', 'S22755', 'SOUK WAQIF', 31047, '02', 'DIRECT', 2013, 2, '03', 149220.10, 32.00, 26, 0.00, 0.00, 0.00, 0.00),
	(50773, '31', '3125', 'S22755', 'SOUK WAQIF', 31054, '02', 'DIRECT', 2013, 2, '03', 140385.90, 28.52, 28, 0.00, 0.00, 0.00, 0.00),
	(50774, '31', '3125', 'S22755', 'SOUK WAQIF', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50775, '31', '3125', 'S22755', 'SOUK WAQIF', 31070, '02', 'DIRECT', 2013, 2, '03', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50776, '31', '3125', 'S22755', 'SOUK WAQIF', 31088, '06', 'DIRECT', 2013, 2, '03', 12325.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50777, '31', '3125', '312595', 'SOUQ AL JABER', 31021, '02', 'DIRECT', 2013, 2, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50778, '31', '3125', '312595', 'SOUQ AL JABER', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50779, '31', '3126', 'C07144', 'CENTRE POINT', 35055, '01', 'MEDIAEDGE', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50780, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50781, '31', '3126', 'G05276', 'GRAND MALL', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50782, '31', '3126', 'G05276', 'GRAND MALL', 31095, '01', 'DIRECT', 2013, 2, '03', 9586.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50783, '31', '3126', 'G05276', 'GRAND MALL', 31120, '01', 'DIRECT', 2013, 2, '03', 7737.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50784, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 2, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50785, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 2, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50786, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 2, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50787, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50788, '31', '3126', 'H04199', 'HYATT PLAZA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50789, '31', '3126', 'R05120', 'ROYAL PLAZA', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50790, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 2, '03', 2601.10, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(50791, '31', '3136', 'D03917', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 2, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(50792, '31', '3136', 'D03917', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50793, '31', '3136', 'D03917', 'DOMASCO', 31095, '01', 'DIRECT', 2013, 2, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50794, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 2, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(50795, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 2, '03', 8627.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50796, '31', '3136', 'K03129', 'KINGS ELECTRONIC', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50797, '31', '3136', 'L02271', 'LG', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50798, '31', '3136', 'L02271', 'LG', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50799, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50800, '31', '3136', 'L02271', 'LG', 31088, '06', 'DIRECT', 2013, 2, '03', 5636.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50801, '31', '3136', 'L02271', 'LG', 38018, '01', 'DIRECT', 2013, 2, '03', 10353.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(50802, '31', '3137', 'F04266', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 2, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50803, '31', '3137', 'F04266', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 2, '03', 11706.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50804, '31', '3137', 'F04266', 'FAUCHON', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50805, '31', '3137', 'F04266', 'FAUCHON', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50806, '31', '3137', 'M01241', 'MOMENTO', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50807, '31', '3137', 'M01241', 'MOMENTO', 31070, '02', 'DIRECT', 2013, 2, '03', 3450.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(50808, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 2, '03', 547.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50809, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 2, '03', 37776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(50810, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50811, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50812, '31', '3139', 'P00075', 'PATCHI', 31021, '02', 'DIRECT', 2013, 2, '03', 16653.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50813, '31', '3139', 'P00075', 'PATCHI', 31047, '02', 'DIRECT', 2013, 2, '03', 13804.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50814, '31', '3139', 'P00075', 'PATCHI', 31054, '02', 'DIRECT', 2013, 2, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(50815, '31', '3139', 'P00075', 'PATCHI', 38018, '01', 'DIRECT', 2013, 2, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(50816, '31', '3139', '313926', 'SAPORE', 31013, '02', 'DIRECT', 2013, 2, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50817, '31', '3139', 'S18962', 'SWEETY CORNER', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50818, '31', '3140', 'J02769', 'JIMMY CHOO', 38018, '01', 'DIRECT', 2013, 2, '03', 23725.20, 16.50, 60, 0.00, 0.00, 0.00, 0.00),
	(50819, '31', '3140', 'K03422', 'KAREN MILLEN', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50820, '31', '3140', 'K03134', 'KIPLING', 31070, '02', 'DIRECT', 2013, 2, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50821, '31', '3140', 'K03134', 'KIPLING', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50822, '31', '3140', 'L04728', 'LANIDOR', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50823, '31', '3140', 'L00645', 'LEVI\'S', 31054, '02', 'DIRECT', 2013, 2, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(50824, '31', '3140', 'M04568', 'MARKS & SPENCER', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50825, '31', '3140', 'M04568', 'MARKS & SPENCER', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50826, '31', '3140', 'M78693', 'MORGAN', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50827, '31', '3140', 'M78693', 'MORGAN', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50828, '31', '3140', 'M78693', 'MORGAN', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50829, '31', '3140', 'P04842', 'PARDHA HOUSE', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50830, '31', '3140', 'S15228', 'STEVE MADDEN', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50831, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 2, '03', 3592.00, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(50832, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50833, '31', '3141', 'F35672', 'FALCON', 31013, '02', 'DIRECT', 2013, 2, '03', 3039.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(50834, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 2, '03', 438.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(50835, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 2, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(50836, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(50837, '31', '3141', 'N04247', 'NEW TELECOM', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50838, '31', '3141', 'N04247', 'NEW TELECOM', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50839, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 2, '03', 876.00, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(50840, '31', '3143', 'A23041', 'AL BENA & AMAR', 31088, '06', 'DIRECT', 2013, 2, '03', 16104.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(50841, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50842, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50843, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 2, '03', 11298.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50844, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50845, '31', '3143', 'A35542', 'ARAM', 31054, '02', 'DIRECT', 2013, 2, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(50846, '31', '3143', 'D05823', 'DEBAJ FURNITURE', 35022, '14', 'DIRECT', 2013, 2, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50847, '31', '3143', 'D05529', 'DEDON', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50848, '31', '3143', 'D05529', 'DEDON', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50849, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 2, '03', 23772.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(50850, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50851, '31', '3143', 'K02618', 'KHAZANA', 31021, '02', 'DIRECT', 2013, 2, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50852, '31', '3143', 'M77959', 'MODERN FURNITURE', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50853, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 2, '03', 2957.80, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(50854, '31', '3143', 'S06278', 'SEDAR', 31021, '02', 'DIRECT', 2013, 2, '03', 68242.10, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50855, '31', '3143', 'S06278', 'SEDAR', 31039, '02', 'DIRECT', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50856, '31', '3143', 'S06278', 'SEDAR', 31054, '02', 'DIRECT', 2013, 2, '03', 57929.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50857, '31', '3143', 'T02572', 'THE ONE', 37028, '01', 'DIRECT', 2013, 2, '03', 2848.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(50858, '31', '3146', 'A00279', 'AL JAMEEL', 31047, '02', 'DIRECT', 2013, 2, '03', 5644.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(50859, '31', '3147', 'I03753', 'INOX', 31013, '02', 'DIRECT', 2013, 2, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(50860, '31', '3147', 'K00622', 'KAMAL TRADING', 31013, '02', 'DIRECT', 2013, 2, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(50861, '31', '3147', 'K00622', 'KAMAL TRADING', 31070, '02', 'DIRECT', 2013, 2, '03', 61440.10, 12.92, 17, 0.00, 0.00, 0.00, 0.00),
	(50862, '31', '3147', 'T07569', 'TABLE ARTS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50863, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50864, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50865, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50866, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50867, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50868, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34892, '16', 'DIRECT', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50869, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50870, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35280, '05', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50871, '31', '3149', 'F04135', 'FACES', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50872, '31', '3151', 'A91224', 'AL JAWAHIR', 31047, '02', 'DIRECT', 2013, 2, '03', 3648.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(50873, '31', '3151', 'A32260', 'AL MAWLA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50874, '31', '3151', '315189', 'BUCKLEY', 31070, '02', 'DIRECT', 2013, 2, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(50875, '31', '3151', 'D06454', 'DIAMOND HOUSE', 31021, '02', 'DIRECT', 2013, 2, '03', 6598.10, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(50876, '31', '3151', 'D06454', 'DIAMOND HOUSE', 31062, '01', 'DIRECT', 2013, 2, '03', 136.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50877, '31', '3151', 'D06454', 'DIAMOND HOUSE', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50878, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 2, '03', 37091.00, 6.88, 8, 0.00, 0.00, 0.00, 0.00),
	(50879, '31', '3151', 'G06274', 'GARRARD', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50880, '31', '3151', '315195', 'GUILHEM', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50881, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 2, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50882, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 2, '03', 11709.20, 2.78, 4, 0.00, 0.00, 0.00, 0.00),
	(50883, '31', '3151', 'M81646', 'MALABAR GOLD', 31039, '02', 'DIRECT', 2013, 2, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50884, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 2, '03', 5135.60, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(50885, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50886, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 2, '03', 1807.00, 1.18, 15, 0.00, 0.00, 0.00, 0.00),
	(50887, '31', '3151', 'M84251', 'MARHABA', 37019, '01', 'DIRECT', 2013, 2, '03', 2207.60, 5.83, 35, 0.00, 0.00, 0.00, 0.00),
	(50888, '31', '3151', 'M84251', 'MARHABA', 37028, '01', 'DIRECT', 2013, 2, '03', 3155.30, 10.83, 65, 0.00, 0.00, 0.00, 0.00),
	(50889, '31', '3151', '315191', 'MATIS', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50890, '31', '3151', 'M87442', 'MOUSSAIEFF', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50891, '31', '3151', 'M87442', 'MOUSSAIEFF', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50892, '31', '3151', '315197', 'NOUDAR', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50893, '31', '3151', '315197', 'NOUDAR', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50894, '31', '3151', 'P43514', 'PARI GALLERY', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50895, '31', '3151', 'S18642', 'SKY JEWELLERY', 31039, '02', 'DIRECT', 2013, 2, '03', 20120.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(50896, '31', '3151', 'S18642', 'SKY JEWELLERY', 31062, '01', 'DIRECT', 2013, 2, '03', 38071.90, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(50897, '31', '3151', 'S18642', 'SKY JEWELLERY', 31070, '02', 'DIRECT', 2013, 2, '03', 3451.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(50898, '31', '3151', 'S18642', 'SKY JEWELLERY', 31103, '01', 'DIRECT', 2013, 2, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50899, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 37044, '01', 'DIRECT', 2013, 2, '03', 3084.00, 6.16, 20, 0.00, 0.00, 0.00, 0.00),
	(50900, '31', '3152', 'A00125', 'AJMAL\'S', 31047, '02', 'MAGNA GLOBAL', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50901, '31', '3152', 'A00125', 'AJMAL\'S', 31054, '02', 'MAGNA GLOBAL', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50902, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50903, '31', '3152', 'A39561', 'AL JAZEERA', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50904, '31', '3154', 'B13061', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 2, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50905, '31', '3154', 'C07986', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 2, '03', 23736.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(50906, '31', '3154', 'C09818', 'CHLOE', 35253, '02', 'DIRECT', 2013, 2, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50907, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 2, '03', 2415.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(50908, '31', '3154', 'E05418', 'EMPORIUM', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50909, '31', '3154', 'E05512', 'ETRO', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50910, '31', '3154', 'G06887', 'G-STAR RAW', 31070, '02', 'DIRECT', 2013, 2, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(50911, '31', '3154', 'G06200', 'GANT', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50912, '31', '3154', 'H06350', 'H&M', 37019, '01', 'DIRECT', 2013, 2, '03', 1988.50, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(50913, '31', '3154', 'H06350', 'H&M', 37028, '01', 'DIRECT', 2013, 2, '03', 1651.60, 5.75, 23, 0.00, 0.00, 0.00, 0.00),
	(50914, '31', '3154', 'L02690', 'LA SENZA', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50915, '31', '3154', 'L07585', 'LOLA ET MOI', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50916, '31', '3154', 'L07585', 'LOLA ET MOI', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50917, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50918, '31', '3154', 'M80714', 'MAX', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50919, '31', '3154', 'M80714', 'MAX', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50920, '31', '3154', 'M80714', 'MAX', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50921, '31', '3154', 'M81063', 'MISSONI', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50922, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50923, '31', '3154', 'P00857', 'PAUL & SHARK', 34884, '18', 'DIRECT', 2013, 2, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50924, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50925, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50926, '31', '3154', 'R06980', 'RED TAG', 31120, '01', 'DIRECT', 2013, 2, '03', 6162.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50927, '31', '3154', 'T07100', 'TITTO BLUNI', 35022, '14', 'DIRECT', 2013, 2, '03', 1643.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(50928, '31', '3154', 'Y00091', 'YASMIN', 31088, '06', 'DIRECT', 2013, 2, '03', 284.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(50929, '31', '3155', 'A94548', 'ARMADA', 38018, '01', 'DIRECT', 2013, 2, '03', 19720.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(50930, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 2, '03', 2588.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(50931, '31', '3156', 'A96154', 'AL AROUS', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50932, '31', '3156', 'A96154', 'AL AROUS', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50933, '31', '3156', 'A40192', 'AL ROWAQ', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50934, '31', '3156', 'B12437', 'BOMBAY', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(50935, '31', '3156', 'C10308', 'CEBUANA', 31103, '01', 'DIRECT', 2013, 2, '03', 230.00, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(50936, '31', '3156', 'D10738', 'DAVINCI HOME', 31021, '02', 'DIRECT', 2013, 2, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50937, '31', '3156', 'D10738', 'DAVINCI HOME', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50938, '31', '3156', 'D10738', 'DAVINCI HOME', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50939, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50940, '31', '3156', 'F37654', 'FINE ART', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50941, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 2, '03', 14721.40, 2.82, 9, 0.00, 0.00, 0.00, 0.00),
	(50942, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(50943, '31', '3156', 'R08144', 'READY KITCHEN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50944, '31', '3156', 'R08144', 'READY KITCHEN', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50945, '31', '3156', 'R08144', 'READY KITCHEN', 31054, '02', 'DIRECT', 2013, 2, '03', 2752.60, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(50946, '31', '3156', 'R00418', 'ROCHE BOBOIS', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50947, '31', '3156', 'W03169', 'WARDE', 37019, '01', 'DIRECT', 2013, 2, '03', 5168.40, 13.25, 53, 0.00, 0.00, 0.00, 0.00),
	(50948, '31', '3156', 'W03169', 'WARDE', 37036, '01', 'DIRECT', 2013, 2, '03', 1405.10, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(50949, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50950, '31', '3158', 'A98176', 'ARIJ GARDEN', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50951, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50952, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31021, '02', 'DIRECT', 2013, 2, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(50953, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 2, '03', 131014.50, 42.00, 60, 0.00, 0.00, 0.00, 0.00),
	(50954, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 2, '03', 1446.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(50955, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 2, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(50956, '31', '3161', '316193', 'ELECTRO CITY', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50957, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 2, '03', 109.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(50958, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50959, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50960, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 2, '03', 8577.90, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(50961, '31', '3161', '316197', 'PANASONIC', 31039, '02', 'ZENITH MEDIA', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50962, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 2, '03', 7888.00, 1.40, 20, 0.00, 0.00, 0.00, 0.00),
	(50963, '31', '3161', 'S00356', 'SHARP', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50964, '31', '3161', 'V01510', 'VIRGIN MEGASTORE', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50965, '31', '3163', '316320', 'AL ALHAN KHALIJ.', 31013, '02', 'DIRECT', 2013, 2, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50966, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 2, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(50967, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 2, '03', 3038.40, 14.40, 26, 0.00, 0.00, 0.00, 0.00),
	(50968, '31', '3163', '316324', 'LAST PHONE', 31013, '02', 'DIRECT', 2013, 2, '03', 3592.80, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(50969, '31', '3164', '316437', 'AL ASMAR', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50970, '31', '3164', '316441', 'AL IRADAH', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50971, '31', '3164', '316454', 'AL MASA TRD.GR.', 31021, '02', 'DIRECT', 2013, 2, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50972, '31', '3164', '316454', 'AL MASA TRD.GR.', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(50973, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 2, '03', 31186.00, 6.61, 14, 0.00, 0.00, 0.00, 0.00),
	(50974, '31', '3164', 'C12756', 'CASA BLU CO.', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50975, '31', '3164', '316461', 'CENTRO', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50976, '31', '3164', '316450', 'DOHA SKYLIGHT', 31013, '02', 'DIRECT', 2013, 2, '03', 11807.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(50977, '31', '3164', '316454', 'EURO TILE', 31021, '02', 'DIRECT', 2013, 2, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50978, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(50979, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 2, '03', 4436.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(50980, '31', '3164', '316451', 'SSTC', 31047, '02', 'DIRECT', 2013, 2, '03', 1424.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(50981, '31', '3164', '316457', 'WAHA AL JAZEERA', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50982, '31', '3165', 'B15318', 'BIKKEMBERGS', 31021, '02', 'DIRECT', 2013, 2, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(50983, '31', '3165', 'G00600', 'GAP', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50984, '31', '3165', 'G00600', 'GAP', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50985, '31', '3165', 'G00600', 'GAP', 38018, '01', 'DIRECT', 2013, 2, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(50986, '31', '3165', '316590', 'LUCIA', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50987, '31', '3165', 'S23721', 'SHAMAL COMPLEX', 31039, '02', 'DIRECT', 2013, 2, '03', 1314.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(50988, '31', '3165', 'T08388', 'TOM FORD', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50989, '31', '3165', 'T09850', 'TOP TATO', 31047, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(50990, '31', '3166', '316651', 'AL AMIRAAT', 31047, '02', 'DIRECT', 2013, 2, '03', 3012.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50991, '31', '3166', '316651', 'AL AMIRAAT', 31054, '02', 'DIRECT', 2013, 2, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(50992, '31', '3166', '316641', 'AL KHOR MALL', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50993, '31', '3166', '316651', 'AL MATAR CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(50994, '31', '3166', '316651', 'AL MATAR CENTER', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(50995, '31', '3166', '316646', 'MARS', 31095, '01', 'DIRECT', 2013, 2, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50996, '31', '3166', '316646', 'MARS', 31103, '01', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50997, '31', '3166', '316646', 'MARS', 31120, '01', 'DIRECT', 2013, 2, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50998, '31', '3166', 'N11753', 'N.K.MALL', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(50999, '31', '3166', 'N11753', 'N.K.MALL', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51000, '31', '3166', 'N11753', 'N.K.MALL', 31095, '01', 'DIRECT', 2013, 2, '03', 10271.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51001, '31', '3166', 'N11753', 'N.K.MALL', 31120, '01', 'DIRECT', 2013, 2, '03', 6162.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51002, '31', '3166', '316641', 'QATAR BIG MART', 31095, '01', 'DIRECT', 2013, 2, '03', 6743.40, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(51003, '31', '3166', '316641', 'QATAR BIG MART', 31120, '01', 'DIRECT', 2013, 2, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51004, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31013, '02', 'DIRECT', 2013, 2, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51005, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51006, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31039, '02', 'DIRECT', 2013, 2, '03', 3286.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(51007, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31095, '01', 'DIRECT', 2013, 2, '03', 7030.90, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(51008, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31120, '01', 'DIRECT', 2013, 2, '03', 5683.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51009, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51010, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 2, '03', 27671.90, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(51011, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51012, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 2, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51013, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 2, '03', 1095.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51014, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 2, '03', 50067.50, 12.27, 26, 0.00, 0.00, 0.00, 0.00),
	(51015, '31', '3166', '316632', 'SAFARI MALL', 31103, '01', 'DIRECT', 2013, 2, '03', 8217.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51016, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 2, '03', 38200.10, 12.42, 27, 0.00, 0.00, 0.00, 0.00),
	(51017, '31', '3166', '316652', 'SALALAH GARDENS', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(51018, '31', '3166', '316639', 'THE GATE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51019, '31', '3166', '316649', 'THE MARKET PLUS', 31103, '01', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51020, '31', '3167', '316786', 'ABDULHAI', 31054, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51021, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 2, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51022, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 2, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51023, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31054, '02', 'DIRECT', 2013, 2, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51024, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31062, '01', 'DIRECT', 2013, 2, '03', 1162.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(51025, '31', '3167', '316777', 'MASAR AL KHAYALA', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51026, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51027, '31', '3167', '316778', 'MUSAFER', 31021, '02', 'DIRECT', 2013, 2, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(51028, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 2, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(51029, '31', '3167', '316778', 'MUSAFER', 31070, '02', 'DIRECT', 2013, 2, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(51030, '31', '3167', '316777', 'NIXON HIRE', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51031, '31', '3167', 'O40490', 'OCTOGONE QATAR', 31013, '02', 'DIRECT', 2013, 2, '03', 1478.70, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(51032, '31', '3169', '316965', 'AL JAMEEL GALLERY', 31047, '02', 'DIRECT', 2013, 2, '03', 5644.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(51033, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51034, '31', '3169', '316978', 'AL TAYEB', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51035, '31', '3169', '316978', 'AL TAYEB', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51036, '31', '3169', '316948', 'ANMA', 31088, '06', 'DIRECT', 2013, 2, '03', 6441.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(51037, '31', '3169', '316974', 'ARABIAN ARTIFACTS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51038, '31', '3169', '316937', 'ARTICLES', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51039, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51040, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 2, '03', 7929.10, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(51041, '31', '3169', '316963', 'GULF ROSES', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51042, '31', '3169', '316935', 'KARE', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(51043, '31', '3169', '316973', 'KHAN AL KHALILI', 31013, '02', 'DIRECT', 2013, 2, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51044, '31', '3169', '316976', 'KIDSCARE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51045, '31', '3169', '316976', 'KIDSCARE', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51046, '31', '3169', '316948', 'TANALI', 31088, '06', 'DIRECT', 2013, 2, '03', 7515.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(51047, '31', '3169', '316961', 'WADI AL ARAB', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51048, '31', '3170', '317081', 'AMAL AZHARI', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51049, '31', '3170', '317069', 'COLE HANN', 31021, '02', 'DIRECT', 2013, 2, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(51050, '31', '3170', 'P43515', 'PARIEN', 31047, '02', 'DIRECT', 2013, 2, '03', 493.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(51051, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 2, '03', 59655.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51052, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 2, '03', 42777.60, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(51053, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 2, '03', 24651.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51054, '31', '3171', '317100', 'CARREFOUR', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51055, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51056, '31', '3171', '317105', 'CARREFOUR MARKET', 31120, '01', 'DIRECT', 2013, 2, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51057, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51058, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51059, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 2, '03', 49712.30, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(51060, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 2, '03', 75483.70, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(51061, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 2, '03', 24651.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51062, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 2, '03', 16434.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51063, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 2, '03', 24651.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51064, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51065, '31', '3171', 'L00929', 'LULU', 31120, '01', 'DIRECT', 2013, 2, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51066, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 2, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51067, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 2, '03', 8315.60, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(51068, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 2, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51069, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 2, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51070, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 2, '03', 5543.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51071, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51072, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 2, '03', 32711.80, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(51073, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 2, '03', 26705.20, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(51074, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51075, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 2, '03', 12188.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51076, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31120, '01', 'DIRECT', 2013, 2, '03', 8217.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51077, '31', '3171', '317100', 'SPINNEYS', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51078, '31', '3171', '317100', 'SPINNEYS', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51079, '31', '3173', '317376', 'ASHI STUDIO', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51080, '31', '3173', '317377', 'JENAN FASHION', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51081, '31', '3173', '317380', 'MY-WARDROBE', 35022, '14', 'DIRECT', 2013, 2, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(51082, '31', '3173', '317335', 'NADI AL MOUDA', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51083, '31', '3173', '317300', 'OZONE', 31062, '01', 'DIRECT', 2013, 2, '03', 985.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51084, '31', '3173', '317346', 'SUITE BLANCO', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51085, '31', '3173', '317350', 'THE CLOSET', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51086, '31', '3174', '317411', 'ABLE MART', 31103, '01', 'DIRECT', 2013, 2, '03', 5478.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51087, '31', '3174', '317403', 'BIN GEFEN SPORT', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51088, '31', '3174', '317403', 'BIN GEFEN SPORT', 31062, '01', 'DIRECT', 2013, 2, '03', 273.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51089, '31', '3176', '317606', 'KUNAFA ALBISANA', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51090, '31', '3176', '317606', 'KUNAFA ALBISANA', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51091, '31', '3176', '317606', 'KUNAFA ALBISANA', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51092, '31', '3177', '317708', 'LIFETRONS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51093, '31', '3178', '317808', 'CUTLERY TIPS', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51094, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 2, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51095, '31', '3178', '317809', 'LOGIC TR&CENT.', 31095, '01', 'DIRECT', 2013, 2, '03', 2191.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(51096, '31', '3178', '317806', 'SALEM AL SAEDAN', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51097, '31', '3178', '317806', 'SALEM AL SAEDAN', 31039, '02', 'DIRECT', 2013, 2, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(51098, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 2, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51099, '31', '3178', '317802', 'SIVAS', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51100, '36', '3601', '360151', 'MILADORA', 31088, '06', 'DIRECT', 2013, 2, '03', 1709.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(51101, '36', '3602', 'K00731', 'KING KOIL', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51102, '36', '3602', 'K00731', 'KING KOIL', 31047, '02', 'DIRECT', 2013, 2, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51103, '36', '3602', 'S06640', 'SPRING AIR', 31021, '02', 'DIRECT', 2013, 2, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(51104, '36', '3602', 'S06640', 'SPRING AIR', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51105, '36', '3602', 'S15206', 'SPRINGWALL', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51106, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51107, '36', '3604', '360407', 'KITCHEN HAUS', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51108, '36', '3604', '360407', 'KITCHEN HAUS', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51109, '36', '3604', '360406', 'KITCHEN KRAFT', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51110, '36', '3604', 'K08704', 'KITCHENHAUS', 37019, '01', 'DIRECT', 2013, 2, '03', 1172.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51111, '36', '3604', 'K08704', 'KITCHENHAUS', 37036, '01', 'DIRECT', 2013, 2, '03', 1232.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51112, '38', '3802', '380222', 'DEA', 31054, '02', 'DIRECT', 2013, 2, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(51113, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 2, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51114, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 2, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51115, '38', '3802', 'S02533', 'SEALY', 31021, '02', 'DIRECT', 2013, 2, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51116, '38', '3802', 'S02533', 'SEALY', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51117, '38', '3802', '380223', 'VIMA HOME', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51118, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 2, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51119, '39', '3901', '390145', 'AL QAISI', 31047, '02', 'DIRECT', 2013, 2, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51120, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 2, '03', 1314.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(51121, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 2, '03', 3450.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(51122, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 2, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(51123, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51124, '39', '3905', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 2, '03', 13215.60, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(51125, '39', '3905', '390506', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 2, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51126, '40', '4001', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 2, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51127, '40', '4001', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51128, '40', '4003', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51129, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51130, '40', '4003', 'H00096', 'HOTPOINT', 31054, '02', 'DIRECT', 2013, 2, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51131, '40', '4003', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51132, '40', '4003', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51133, '40', '4003', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(51134, '40', '4004', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51135, '41', '4105', '410504', 'MR.PLUS', 31095, '01', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51136, '42', '4202', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 2, '03', 8627.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51137, '42', '4207', '420709', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 2, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51138, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51139, '43', '4303', 'D00107', 'DAUM', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51140, '43', '4303', 'H00956', 'HAVILAND', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51141, '44', '4401', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51142, '44', '4401', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 2, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51143, '44', '4401', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51144, '44', '4401', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51145, '44', '4401', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 2, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51146, '44', '4401', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(51147, '44', '4404', 'J00091', 'JVC', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51148, '44', '4414', 'H00082', 'HITACHI', 31088, '06', 'DIRECT', 2013, 2, '03', 13497.60, 2.42, 2, 0.00, 0.00, 0.00, 0.00),
	(51149, '44', '4414', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 3171.70, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(51150, '44', '4414', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51151, '44', '4417', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 2, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51152, '44', '4434', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51153, '47', '4701', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51154, '47', '4701', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51155, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51156, '47', '4701', 'B00017', 'B.M.W.', 31088, '06', 'ZENITH MEDIA', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51157, '47', '4701', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 2, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51158, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 2, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51159, '47', '4701', 'B00017', 'B.M.W.', 34520, '37', 'ZENITH MEDIA', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51160, '47', '4701', 'B00017', 'B.M.W.', 34694, '14', 'ZENITH MEDIA', 2013, 2, '03', 3977.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51161, '47', '4701', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 2, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51162, '47', '4701', 'B00017', 'B.M.W.', 35055, '01', 'ZENITH MEDIA', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51163, '47', '4701', 'B00017', 'B.M.W.', 35253, '02', 'ZENITH MEDIA', 2013, 2, '03', 9586.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51164, '47', '4701', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51165, '47', '4701', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 2, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51166, '47', '4701', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51167, '47', '4701', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51168, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 2, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51169, '47', '4701', 'C00022', 'CADILLAC', 34199, '29', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51170, '47', '4701', 'C00022', 'CADILLAC', 34892, '16', 'DIRECT', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51171, '47', '4701', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51172, '47', '4701', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51173, '47', '4701', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51174, '47', '4701', 'C00245', 'CHEVROLET', 34687, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51175, '47', '4701', 'C00245', 'CHEVROLET', 34694, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51176, '47', '4701', 'C00245', 'CHEVROLET', 35055, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51177, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51178, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 27987.00, 5.54, 4, 0.00, 0.00, 0.00, 0.00),
	(51179, '47', '4701', 'G03139', 'GEELY', 31088, '06', 'DIRECT', 2013, 2, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(51180, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 2, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51181, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 2, '03', 11739.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51182, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51183, '47', '4701', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51184, '47', '4701', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 2, '03', 10271.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51185, '47', '4701', 'H00088', 'HONDA', 34892, '16', 'DIRECT', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51186, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31021, '02', 'MEDIAEDGE', 2013, 2, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51187, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51188, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31047, '02', 'MEDIAEDGE', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51189, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 3930.40, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(51190, '47', '4701', 'K00077', 'KIA', 31013, '02', 'MPG', 2013, 2, '03', 9446.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51191, '47', '4701', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 2, '03', 5160.00, 1.16, 6, 0.00, 0.00, 0.00, 0.00),
	(51192, '47', '4701', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51193, '47', '4701', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51194, '47', '4701', 'M00162', 'MAZDA', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51195, '47', '4701', 'M00194', 'MERCEDES', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51196, '47', '4701', 'M00301', 'MITSUBISHI', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51197, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 2, '03', 22432.00, 2.48, 14, 0.00, 0.00, 0.00, 0.00),
	(51198, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 2, '03', 26822.10, 1.78, 27, 0.00, 0.00, 0.00, 0.00),
	(51199, '47', '4701', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 2, '03', 12654.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51200, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 2, '03', 54698.90, 4.68, 31, 0.00, 0.00, 0.00, 0.00),
	(51201, '47', '4701', 'N00140', 'NISSAN', 34090, '03', 'MINDSHARE', 2013, 2, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51202, '47', '4701', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51203, '47', '4701', 'N00140', 'NISSAN', 34520, '37', 'MINDSHARE', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51204, '47', '4701', 'N00140', 'NISSAN', 35022, '14', 'MINDSHARE', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51205, '47', '4701', 'N00140', 'NISSAN', 35055, '01', 'MINDSHARE', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51206, '47', '4701', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51207, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 2, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51208, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51209, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 2, '03', 24979.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51210, '47', '4701', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 2, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51211, '47', '4701', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51212, '47', '4701', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 2, '03', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51213, '47', '4701', 'P04351', 'PORSCHE', 35312, '16', 'OMD', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51214, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 2, '03', 3073.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(51215, '47', '4701', 'P01294', 'PROTON', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51216, '47', '4701', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 2, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51217, '47', '4701', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 2, '03', 14544.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51218, '47', '4701', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 2, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51219, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 2, '03', 17249.80, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51220, '47', '4701', 'S00466', 'SKODA', 34892, '16', 'MEDIACOM', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51221, '47', '4701', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 2, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51222, '47', '4701', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51223, '47', '4701', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 2, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51224, '47', '4701', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51225, '47', '4701', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51226, '47', '4701', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 2, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51227, '47', '4701', 'T00328', 'TOYOTA', 34165, '01', 'ICOM', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51228, '47', '4701', 'V00151', 'VOLKSWAGEN', 34687, '14', 'MEDIACOM', 2013, 2, '03', 8764.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51229, '47', '4702', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 15543.60, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(51230, '47', '4702', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(51231, '47', '4702', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 16968.10, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(51232, '47', '4703', 'N00140', 'NISSAN', 31103, '01', 'MINDSHARE', 2013, 2, '03', 1109.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(51233, '47', '4704', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51234, '47', '4705', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 2, '03', 24628.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51235, '47', '4705', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 2, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51236, '47', '4705', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 2, '03', 20871.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51237, '47', '4705', 'B00017', 'B.M.W.', 31054, '02', 'ZENITH MEDIA', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51238, '47', '4705', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51239, '47', '4705', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51240, '47', '4705', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51241, '47', '4705', 'C00245', 'CHEVROLET', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51242, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 37831.00, 8.36, 5, 0.00, 0.00, 0.00, 0.00),
	(51243, '47', '4705', 'F00160', 'FORD', 35055, '01', 'MEDIAEDGE', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51244, '47', '4705', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 5436.90, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(51245, '47', '4705', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 11832.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(51246, '47', '4705', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 4505.60, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(51247, '47', '4705', 'G00080', 'GMC', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(51248, '47', '4705', 'G00080', 'GMC', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51249, '47', '4705', 'H00088', 'HONDA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51250, '47', '4705', 'H00104', 'HYUNDAI', 31021, '02', 'MPG', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51251, '47', '4705', 'H00104', 'HYUNDAI', 31047, '02', 'MPG', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51252, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51253, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51254, '47', '4705', 'I00523', 'INFINITI', 31054, '02', 'MINDSHARE', 2013, 2, '03', 9654.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51255, '47', '4705', 'I00523', 'INFINITI', 34173, '01', 'MINDSHARE', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51256, '47', '4705', 'I00523', 'INFINITI', 34520, '37', 'MINDSHARE', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51257, '47', '4705', 'I00523', 'INFINITI', 34892, '16', 'MINDSHARE', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51258, '47', '4705', 'I00523', 'INFINITI', 35022, '14', 'MINDSHARE', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51259, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51260, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51261, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51262, '47', '4705', 'L00061', 'LAND ROVER', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 7515.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(51263, '47', '4705', 'L00061', 'LAND ROVER', 34140, '03', 'MEDIAEDGE', 2013, 2, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51264, '47', '4705', 'L00153', 'LINCOLN', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51265, '47', '4705', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51266, '47', '4705', 'M00194', 'MERCEDES', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51267, '47', '4705', 'M00194', 'MERCEDES', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51268, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51269, '47', '4705', 'M82165', 'MINI', 35280, '05', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51270, '47', '4705', 'M00301', 'MITSUBISHI', 34596, '10', 'DIRECT', 2013, 2, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51271, '47', '4705', 'M00301', 'MITSUBISHI', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51272, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 2, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51273, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 2, '03', 20583.20, 1.60, 16, 0.00, 0.00, 0.00, 0.00),
	(51274, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 2, '03', 37723.20, 3.81, 30, 0.00, 0.00, 0.00, 0.00),
	(51275, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51276, '47', '4705', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 2, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51277, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51278, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51279, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51280, '47', '4705', 'R00109', 'RANGE ROVER', 31039, '02', 'MEDIAEDGE', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51281, '47', '4705', 'S00466', 'SKODA', 34892, '16', 'MEDIACOM', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51282, '47', '4705', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51283, '47', '4705', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51284, '47', '4705', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51285, '47', '4705', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51286, '47', '4705', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51287, '47', '4705', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51288, '47', '4705', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 2, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51289, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51290, '47', '4705', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51291, '47', '4705', 'T00328', 'TOYOTA', 34892, '16', 'ICOM', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51292, '47', '4705', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51293, '47', '4705', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51294, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 2, '03', 525.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(51295, '47', '4713', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51296, '47', '4713', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51297, '47', '4713', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 2, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51298, '47', '4713', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51299, '47', '4713', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 80526.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51300, '47', '4713', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 57519.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(51301, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51302, '47', '4713', 'D00259', 'DODGE', 34892, '16', 'MEDIAEDGE', 2013, 2, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51303, '47', '4713', 'F00160', 'FORD', 31013, '02', 'MEDIAEDGE', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51304, '47', '4713', 'F00160', 'FORD', 31021, '02', 'MEDIAEDGE', 2013, 2, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51305, '47', '4713', 'F00160', 'FORD', 31039, '02', 'MEDIAEDGE', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51306, '47', '4713', 'F00160', 'FORD', 31047, '02', 'MEDIAEDGE', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51307, '47', '4713', 'F00160', 'FORD', 31062, '01', 'MEDIAEDGE', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51308, '47', '4713', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 2, '03', 1369.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(51309, '47', '4713', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51310, '47', '4713', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51311, '47', '4713', 'F00160', 'FORD', 34793, '18', 'MEDIAEDGE', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51312, '47', '4713', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 2, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51313, '47', '4713', 'F00160', 'FORD', 38018, '01', 'MEDIAEDGE', 2013, 2, '03', 8627.80, 6.00, 60, 0.00, 0.00, 0.00, 0.00),
	(51314, '47', '4713', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51315, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51316, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51317, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51318, '47', '4713', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51319, '47', '4713', 'L00128', 'LEXUS', 34140, '03', 'ICOM', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51320, '47', '4713', 'L00128', 'LEXUS', 34884, '18', 'ICOM', 2013, 2, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51321, '47', '4713', 'L00128', 'LEXUS', 35253, '02', 'ICOM', 2013, 2, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51322, '47', '4713', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51323, '47', '4713', 'M00194', 'MERCEDES', 38018, '01', 'DIRECT', 2013, 2, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(51324, '47', '4713', 'M00301', 'MITSUBISHI', 38018, '01', 'DIRECT', 2013, 2, '03', 22596.70, 16.50, 60, 0.00, 0.00, 0.00, 0.00),
	(51325, '47', '4713', 'S00802', 'SUZUKI', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51326, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51327, '47', '4713', 'S00802', 'SUZUKI', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51328, '47', '4713', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51329, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 2, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51330, '47', '4713', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51331, '47', '4713', 'V00154', 'VOLVO', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51332, '47', '4714', 'A04613', 'AL OBAIDLY AUTO', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51333, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 2, '03', 31717.20, 13.60, 8, 0.00, 0.00, 0.00, 0.00),
	(51334, '47', '4714', 'D01331', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51335, '47', '4714', 'D01331', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51336, '47', '4714', 'D01331', 'DOMASCO', 31047, '02', 'DIRECT', 2013, 2, '03', 1479.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(51337, '47', '4714', 'D01331', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 2, '03', 4165.20, 0.65, 13, 0.00, 0.00, 0.00, 0.00),
	(51338, '47', '4714', 'E02469', 'EL NAAEL', 31021, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(51339, '47', '4714', 'T01425', 'TALEB TRD.CO', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51340, '47', '4714', 'T01425', 'TALEB TRD.CO', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51341, '47', '4714', 'U00307', 'UNITED CAR', 34793, '18', 'DIRECT', 2013, 2, '03', 750.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51342, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51343, '47', '4718', 'A22902', 'AL ANIS TRADING', 31070, '02', 'DIRECT', 2013, 2, '03', 15041.20, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(51344, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51345, '47', '4718', 'A33684', 'AL SHAHEEN CENTR', 31013, '02', 'DIRECT', 2013, 2, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51346, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 2, '03', 30632.80, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(51347, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51348, '47', '4718', 'J01638', 'JAIDAH MOTORS', 38018, '01', 'DIRECT', 2013, 2, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(51349, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 2, '03', 9695.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(51350, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 2, '03', 131.20, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(51351, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 2, '03', 6310.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(51352, '47', '4723', 'A29960', 'AL ANIS TRD.CO.', 31070, '02', 'DIRECT', 2013, 2, '03', 3155.10, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(51353, '47', '4724', 'A00765', 'AUDI', 31088, '06', 'MEDIA INSIGHT', 2013, 2, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(51354, '47', '4724', 'D09471', 'DAIMLER', 38018, '01', 'DIRECT', 2013, 2, '03', 19367.40, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(51355, '47', '4724', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51356, '47', '4724', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51357, '47', '4724', 'L00128', 'LEXUS', 31070, '02', 'ICOM', 2013, 2, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51358, '47', '4724', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 2, '03', 2092.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(51359, '47', '4724', 'P04351', 'PORSCHE', 35055, '01', 'OMD', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51360, '47', '4724', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 2, '03', 1046.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(51361, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 2, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51362, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 2, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51363, '47', '4728', 'A95376', 'AUTO MAGIC', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51364, '48', '4801', 'N02158', 'NOKIAN', 31062, '01', 'DIRECT', 2013, 2, '03', 4436.70, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(51365, '49', '4901', 'T04608', 'TOTAL QUARTZ', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51366, '49', '4903', 'C03510', 'CHEVRON', 31047, '02', 'MEDIAEDGE', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51367, '49', '4903', 'C03510', 'CHEVRON', 31054, '02', 'MEDIAEDGE', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51368, '49', '4903', 'C03510', 'CHEVRON', 35055, '01', 'MEDIAEDGE', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51369, '49', '4903', 'E02346', 'ENOC', 31088, '06', 'DIRECT', 2013, 2, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51370, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51371, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 2, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51372, '49', '4903', 'E02848', 'EXXONMOBIL', 31039, '02', 'MPG', 2013, 2, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51373, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51374, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51375, '49', '4903', 'E02848', 'EXXONMOBIL', 35055, '01', 'MPG', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51376, '49', '4903', 'E02848', 'EXXONMOBIL', 36012, '01', 'MPG', 2013, 2, '03', 14198.40, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(51377, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 2, '03', 72490.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51378, '49', '4903', 'Q01221', 'QAFAC', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51379, '49', '4903', 'Q01221', 'QAFAC', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51380, '49', '4903', 'Q01221', 'QAFAC', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(51381, '49', '4903', 'Q01221', 'QAFAC', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51382, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 2, '03', 35255.80, 7.33, 9, 0.00, 0.00, 0.00, 0.00),
	(51383, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 2, '03', 24990.20, 5.26, 11, 0.00, 0.00, 0.00, 0.00),
	(51384, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 2, '03', 21164.10, 5.40, 8, 0.00, 0.00, 0.00, 0.00),
	(51385, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 2, '03', 12133.40, 3.26, 10, 0.00, 0.00, 0.00, 0.00),
	(51386, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51387, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 31088, '06', 'DIRECT', 2013, 2, '03', 32.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51388, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51389, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51390, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 2, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51391, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 2, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51392, '49', '4903', 'T00313', 'TOTAL', 31039, '02', 'CARAT', 2013, 2, '03', 16776.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51393, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51394, '49', '4903', 'T00313', 'TOTAL', 31054, '02', 'CARAT', 2013, 2, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51395, '49', '4903', 'T00313', 'TOTAL', 31062, '01', 'CARAT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51396, '49', '4903', 'T00313', 'TOTAL', 31070, '02', 'CARAT', 2013, 2, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51397, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 2, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51398, '49', '4903', 'T00313', 'TOTAL', 35055, '01', 'CARAT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51399, '49', '4903', 'W02333', 'WOQOD', 31013, '02', 'DIRECT', 2013, 2, '03', 17324.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51400, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 2, '03', 18227.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51401, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 2, '03', 57595.50, 11.48, 8, 0.00, 0.00, 0.00, 0.00),
	(51402, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 2, '03', 49564.80, 12.44, 9, 0.00, 0.00, 0.00, 0.00),
	(51403, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 2, '03', 20063.10, 4.48, 5, 0.00, 0.00, 0.00, 0.00),
	(51404, '49', '4903', 'W02333', 'WOQOD', 31062, '01', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51405, '49', '4903', 'W02333', 'WOQOD', 31070, '02', 'DIRECT', 2013, 2, '03', 11709.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51406, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31054, '02', 'DIRECT', 2013, 2, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51407, '50', '5001', 'C00095', 'CARAN D\'ACHE', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51408, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 2, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51409, '50', '5001', 'M00343', 'MONT BLANC', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51410, '50', '5001', 'P00069', 'PARKER', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51411, '50', '5002', 'V00525', 'VIMPEX', 31047, '02', 'DIRECT', 2013, 2, '03', 32.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51412, '51', '5103', 'I00006', 'IBM', 31103, '01', 'DIRECT', 2013, 2, '03', 29.70, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(51413, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31021, '02', 'DIRECT', 2013, 2, '03', 3023.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(51414, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31047, '02', 'DIRECT', 2013, 2, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(51415, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31054, '02', 'DIRECT', 2013, 2, '03', 14872.20, 6.03, 9, 0.00, 0.00, 0.00, 0.00),
	(51416, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 2, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51417, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31047, '02', 'DIRECT', 2013, 2, '03', 49711.20, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(51418, '51', '5116', '511616', 'BATAL AL ALAM', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51419, '51', '5116', 'H00072', 'HEWLETT PACKARD', 31088, '06', 'DIRECT', 2013, 2, '03', 5373.80, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(51420, '51', '5127', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51421, '51', '5128', 'B00449', 'BROTHER', 31039, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(51422, '51', '5134', 'B12153', 'BLACKBERRY', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51423, '51', '5134', 'B12153', 'BLACKBERRY', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51424, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 2, '03', 251.90, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(51425, '51', '5134', '513438', 'CONINO LAMBORG.', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51426, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 2, '03', 3505.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(51427, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51428, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51429, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51430, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 12884.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(51431, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 9586.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51432, '51', '5134', 'S00112', 'SAMSUNG', 31103, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 8901.30, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(51433, '51', '5134', 'S00112', 'SAMSUNG', 31120, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 1150.30, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(51434, '51', '5134', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51435, '51', '5134', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51436, '51', '5134', 'V01657', 'VERTU', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51437, '51', '5134', 'V01657', 'VERTU', 31054, '02', 'DIRECT', 2013, 2, '03', 27625.40, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(51438, '51', '5134', 'V01657', 'VERTU', 31070, '02', 'DIRECT', 2013, 2, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(51439, '51', '5134', 'V01657', 'VERTU', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51440, '51', '5138', '513807', 'DATA IMAGES PLUS', 31103, '01', 'DIRECT', 2013, 2, '03', 230.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(51441, '51', '5170', 'S00356', 'SHARP', 31021, '02', 'ICOM', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51442, '51', '5170', 'S00356', 'SHARP', 31039, '02', 'ICOM', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51443, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51444, '52', '5201', 'A05222', 'AL MABANI', 31088, '06', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51445, '52', '5201', 'A05219', 'AL NAJMA TRAD.', 31021, '02', 'DIRECT', 2013, 2, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51446, '52', '5201', 'D00013', 'DAELIM', 31088, '06', 'DIRECT', 2013, 2, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(51447, '52', '5201', 'R01400', 'RAMCO TRADING', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51448, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51449, '52', '5203', 'A05407', 'AL ROWAD SCHOOL', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51450, '52', '5203', 'E01011', 'ENGLISH MODERN', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51451, '52', '5203', 'G01208', 'GIGGLES', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51452, '52', '5203', 'G00217', 'GULF ENG.SCHOOL', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51453, '52', '5203', 'G00217', 'GULF ENG.SCHOOL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51454, '52', '5203', 'I00665', 'IDEAL INDIAN SCH', 31039, '02', 'DIRECT', 2013, 2, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(51455, '52', '5203', 'P01497', 'PARK HOUSE ENG.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51456, '52', '5203', 'Q00346', 'QATAR ACADEMIC', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51457, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31013, '02', 'DIRECT', 2013, 2, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51458, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31021, '02', 'DIRECT', 2013, 2, '03', 9306.80, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(51459, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 2, '03', 2793.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51460, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 2, '03', 2958.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(51461, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 2, '03', 1840.40, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(51462, '52', '5204', 'A18161', 'AL RIYAD EDUC.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51463, '52', '5204', 'A13182', 'AL SHAQAB', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51464, '52', '5204', 'A13182', 'AL SHAQAB', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51465, '52', '5204', 'A13182', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51466, '52', '5204', 'A13182', 'AL SHAQAB', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51467, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51468, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51469, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(51470, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51471, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51472, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51473, '52', '5204', 'N00127', 'NIIT', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(51474, '52', '5205', 'A05500', 'AL MASHATA B.S.', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51475, '52', '5205', 'A05500', 'AL MASHATA B.S.', 34744, '37', 'DIRECT', 2013, 2, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51476, '52', '5205', 'A05500', 'AL MASHATA B.S.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51477, '52', '5205', 'D00173', 'DESERT PRINCESS', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51478, '52', '5207', 'D06282', 'DELTA', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51479, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51480, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 2, '03', 21479.10, 4.64, 5, 0.00, 0.00, 0.00, 0.00),
	(51481, '52', '5209', 'D10730', 'DARRICHE', 31062, '01', 'DIRECT', 2013, 2, '03', 1314.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51482, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 2, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(51483, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51484, '52', '5209', 'I01556', 'ID DESIGN', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51485, '52', '5209', 'I06623', 'INTEGRATED CNSLT', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51486, '52', '5209', 'N05076', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51487, '52', '5210', 'A00318', 'ACTION', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51488, '52', '5210', 'A05689', 'AMWAJ SERVICE', 31013, '02', 'DIRECT', 2013, 2, '03', 4726.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51489, '52', '5210', 'A05689', 'AMWAJ SERVICE', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51490, '52', '5210', 'A05593', 'AUTOMATIC HOUSE', 31054, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51491, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 2, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51492, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 2, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51493, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 2, '03', 79433.30, 24.63, 67, 0.00, 0.00, 0.00, 0.00),
	(51494, '52', '5211', 'A12714', 'AL LOTUS', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51495, '52', '5211', 'L02381', 'LAMSAT FANN', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51496, '52', '5211', 'L02381', 'LAMSAT FANN', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51497, '52', '5211', 'M04664', 'MEDCO', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51498, '52', '5212', 'I01839', 'IMMIGRAT. CANADA', 31039, '02', 'DIRECT', 2013, 2, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(51499, '52', '5212', 'V01245', 'VOITIN WALKER D.', 31039, '02', 'DIRECT', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51500, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51501, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51502, '52', '5213', 'B05436', 'BUSY BEE NURSERY', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51503, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31013, '02', 'DIRECT', 2013, 2, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51504, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51505, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51506, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51507, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51508, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51509, '52', '5213', 'Q00776', 'QATAR INT\'L SCH.', 31039, '02', 'DIRECT', 2013, 2, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(51510, '52', '5213', 'Q00776', 'QATAR INT\'L SCH.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51511, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51512, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51513, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51514, '52', '5216', 'A15427', 'ALI DARWEESH CO.', 31062, '01', 'DIRECT', 2013, 2, '03', 136.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51515, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 2, '03', 3155.20, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(51516, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51517, '52', '5217', 'A18027', 'AL HILAL CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51518, '52', '5217', 'D03711', 'DOPET', 31039, '02', 'DIRECT', 2013, 2, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51519, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 2, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51520, '52', '5218', 'M06307', 'MISS LEBANON S.', 31054, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51521, '52', '5219', 'J02026', 'JASSIM TRADING', 38018, '01', 'DIRECT', 2013, 2, '03', 2465.10, 2.25, 30, 0.00, 0.00, 0.00, 0.00),
	(51522, '52', '5219', 'S12395', 'SERVCORP', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51523, '52', '5219', 'S12395', 'SERVCORP', 31088, '06', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(51524, '52', '5219', 'S12395', 'SERVCORP', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51525, '52', '5220', 'D05234', 'DELTA', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51526, '52', '5220', 'H04376', 'HASSANESCO', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51527, '52', '5220', 'Q01419', 'QCON', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51528, '52', '5220', 'Q01419', 'QCON', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51529, '52', '5220', 'R06289', 'RCC', 31013, '02', 'DIRECT', 2013, 2, '03', 44656.10, 9.57, 11, 0.00, 0.00, 0.00, 0.00),
	(51530, '52', '5221', 'I02245', 'ISLAM WEB', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51531, '52', '5221', 'I02245', 'ISLAM WEB', 31021, '02', 'DIRECT', 2013, 2, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51532, '52', '5221', 'I02245', 'ISLAM WEB', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51533, '52', '5221', 'I02245', 'ISLAM WEB', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51534, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 2, '03', 8833.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(51535, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51536, '52', '5222', 'C07914', 'CEDARS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51537, '52', '5222', 'E03265', 'EXECUTRAIN', 31039, '02', 'DIRECT', 2013, 2, '03', 3549.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51538, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31013, '02', 'PHD', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51539, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 2, '03', 15107.80, 3.46, 8, 0.00, 0.00, 0.00, 0.00),
	(51540, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 2, '03', 12015.90, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(51541, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 2, '03', 10462.70, 2.96, 7, 0.00, 0.00, 0.00, 0.00),
	(51542, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 2, '03', 9161.90, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(51543, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 2, '03', 7723.70, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(51544, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31070, '02', 'PHD', 2013, 2, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51545, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 2, '03', 386883.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51546, '52', '5222', 'S14404', 'SCORE PLUS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51547, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 2, '03', 2629.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(51548, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 2, '03', 826.90, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(51549, '52', '5224', 'A95650', 'AZADEA GROUP', 31039, '02', 'DIRECT', 2013, 2, '03', 5866.90, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(51550, '52', '5224', 'L07773', 'LA RECRUITMENT', 31039, '02', 'DIRECT', 2013, 2, '03', 701.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(51551, '52', '5224', 'N12829', 'NES GLOBAL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51552, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51553, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 31039, '02', 'DIRECT', 2013, 2, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(51554, '52', '5226', 'A23170', 'AL FAKHER', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51555, '52', '5226', 'A23978', 'AL SHARQ', 31062, '01', 'DIRECT', 2013, 2, '03', 82170.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(51556, '52', '5226', 'I02987', 'INT\'L C.DISP.RES', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51557, '52', '5226', 'L04095', 'LOGO', 31047, '02', 'DIRECT', 2013, 2, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51558, '52', '5226', 'L04095', 'LOGO', 31062, '01', 'DIRECT', 2013, 2, '03', 684.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(51559, '52', '5228', 'A10827', 'ABED MAHFOUZ', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51560, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 2, '03', 2601.10, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(51561, '52', '5228', 'N10872', 'NASEEJ', 31021, '02', 'DIRECT', 2013, 2, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51562, '52', '5229', 'A35942', 'ASPIRE', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51563, '52', '5229', 'A35942', 'ASPIRE', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51564, '52', '5229', 'A35942', 'ASPIRE', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51565, '52', '5229', 'A35942', 'ASPIRE', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51566, '52', '5229', 'A35942', 'ASPIRE', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51567, '52', '5229', 'E04620', 'ELDER TREE NURS.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51568, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(51569, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 2300.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(51570, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51571, '52', '5229', 'V01468', 'VCU QATAR', 34687, '14', 'DIRECT', 2013, 2, '03', 8080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51572, '52', '5229', 'V01468', 'VCU QATAR', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51573, '52', '5229', 'V01468', 'VCU QATAR', 35280, '05', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51574, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(51575, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51576, '52', '5230', 'O04564', 'ORYX', 38018, '01', 'DIRECT', 2013, 2, '03', 3568.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51577, '52', '5230', 'P04533', 'PHOENICIA TRD.', 31047, '02', 'DIRECT', 2013, 2, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(51578, '52', '5231', 'R05712', 'RAHAF', 31013, '02', 'DIRECT', 2013, 2, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(51579, '52', '5232', 'A31372', 'AL HUDA &AL NOOR', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51580, '52', '5232', 'A31372', 'AL HUDA &AL NOOR', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51581, '52', '5232', 'A31372', 'AL HUDA &AL NOOR', 31047, '02', 'DIRECT', 2013, 2, '03', 2475.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(51582, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 2, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(51583, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51584, '52', '5233', 'A00516', 'ALI BIN ALI', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51585, '52', '5233', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 2, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(51586, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 2, '03', 1237.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(51587, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 2, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(51588, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51589, '52', '5234', 'B11430', 'BRIDGE TRAIN.S.', 31047, '02', 'DIRECT', 2013, 2, '03', 1068.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(51590, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31021, '02', 'DIRECT', 2013, 2, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51591, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31047, '02', 'DIRECT', 2013, 2, '03', 14379.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51592, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51593, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51594, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51595, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51596, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 2, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(51597, '52', '5234', 'D06616', 'DOHA COLLEGE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51598, '52', '5234', 'E06231', 'ENERTECH', 31095, '01', 'DIRECT', 2013, 2, '03', 657.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(51599, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 2, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51600, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51601, '52', '5234', 'N04733', 'NEBOSH', 31039, '02', 'DIRECT', 2013, 2, '03', 3944.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(51602, '52', '5234', 'O05058', 'OXFORD LEARNING', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51603, '52', '5234', 'O05058', 'OXFORD LEARNING', 31047, '02', 'DIRECT', 2013, 2, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51604, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51605, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51606, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31088, '06', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51607, '52', '5235', 'A31151', 'AL HALABI', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51608, '52', '5235', 'A34413', 'AL ZUBARA', 31047, '02', 'DIRECT', 2013, 2, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(51609, '52', '5235', 'O04107', 'OMAN CABLES IND.', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51610, '52', '5235', 'T06622', 'TITANIUM', 31013, '02', 'DIRECT', 2013, 2, '03', 40345.00, 9.19, 11, 0.00, 0.00, 0.00, 0.00),
	(51611, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51612, '52', '5237', 'E05661', 'ELAF', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51613, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51614, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31039, '02', 'DIRECT', 2013, 2, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51615, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31054, '02', 'DIRECT', 2013, 2, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51616, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31070, '02', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51617, '52', '5237', 'M80709', 'MAWASHI', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(51618, '52', '5237', 'M80709', 'MAWASHI', 31047, '02', 'DIRECT', 2013, 2, '03', 1807.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(51619, '52', '5237', 'N05164', 'NCS', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51620, '52', '5237', 'O05305', 'OPTIMEDIA', 38018, '01', 'DIRECT', 2013, 2, '03', 42558.50, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(51621, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 2, '03', 12982.60, 5.38, 4, 0.00, 0.00, 0.00, 0.00),
	(51622, '52', '5237', 'O03484', 'OZONE', 37019, '01', 'DIRECT', 2013, 2, '03', 3470.30, 9.58, 23, 0.00, 0.00, 0.00, 0.00),
	(51623, '52', '5237', 'O03484', 'OZONE', 37036, '01', 'DIRECT', 2013, 2, '03', 2484.20, 9.58, 23, 0.00, 0.00, 0.00, 0.00),
	(51624, '52', '5237', 'P40450', 'POWER LINE', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51625, '52', '5238', 'A39222', 'ACS INT\'L', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51626, '52', '5238', 'A39222', 'ACS INT\'L', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51627, '52', '5238', 'A39222', 'ACS INT\'L', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51628, '52', '5238', 'A39222', 'ACS INT\'L', 31070, '02', 'DIRECT', 2013, 2, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51629, '52', '5238', 'A39222', 'ACS INT\'L', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51630, '52', '5238', 'C11819', 'COL.OF BUS.&ECON', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51631, '52', '5238', 'C11819', 'COL.OF BUS.&ECON', 31054, '02', 'DIRECT', 2013, 2, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51632, '52', '5238', 'C11885', 'COMPASS INT\'L', 31047, '02', 'DIRECT', 2013, 2, '03', 1380.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(51633, '52', '5238', 'C11885', 'COMPASS INT\'L', 35055, '01', 'DIRECT', 2013, 2, '03', 3073.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51634, '52', '5238', 'D07511', 'DOHA MODERN I.S.', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51635, '52', '5238', 'N11150', 'NEWTON INT\'L', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51636, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 2, '03', 9057.70, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(51637, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 2, '03', 11977.40, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(51638, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 2, '03', 12163.70, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(51639, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 2, '03', 7871.70, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(51640, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 2, '03', 9348.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(51641, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 2, '03', 7937.50, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(51642, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 2, '03', 7496.40, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(51643, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 2, '03', 7871.70, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(51644, '52', '5238', 'N04918', 'NORTH ATLANTIC', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51645, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 2, '03', 23213.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51646, '52', '5239', 'C10921', 'COIFFURE FRANCA.', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51647, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51648, '52', '5239', 'G07757', 'GLOW', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51649, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51650, '52', '5239', 'G07757', 'GLOW', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51651, '52', '5241', 'D07332', 'DELOITTE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51652, '52', '5241', 'D07332', 'DELOITTE', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51653, '52', '5241', 'H05915', 'HALA', 31088, '06', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(51654, '52', '5241', 'J03858', 'JWT', 38018, '01', 'DIRECT', 2013, 2, '03', 16434.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51655, '52', '5241', 'Q01415', 'QATAR MEDIA', 31013, '02', 'DIRECT', 2013, 2, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(51656, '52', '5241', 'Q01415', 'QATAR MEDIA', 31021, '02', 'DIRECT', 2013, 2, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(51657, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 2, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(51658, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 2, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(51659, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 2, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(51660, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 2, '03', 2391.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(51661, '52', '5242', 'M86301', 'MEDCO', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51662, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 2, '03', 546.00, 1.20, 20, 0.00, 0.00, 0.00, 0.00),
	(51663, '52', '5242', '524270', 'REDCO INT\'L', 31039, '02', 'DIRECT', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51664, '52', '5243', 'A40941', 'AL GHANEM GROUP', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51665, '52', '5243', 'A95357', 'AUTO CLEAN', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51666, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 2, '03', 31134.80, 4.52, 28, 0.00, 0.00, 0.00, 0.00),
	(51667, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 2, '03', 17852.70, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51668, '52', '5245', 'A24498', 'ARAB ENG.BUREAU', 31039, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(51669, '52', '5245', '524598', 'HERTEL', 31021, '02', 'DIRECT', 2013, 2, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(51670, '52', '5245', 'M86587', 'MIDAS', 31047, '02', 'DIRECT', 2013, 2, '03', 1010.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(51671, '52', '5245', 'M87413', 'MOTOROL', 31021, '02', 'DIRECT', 2013, 2, '03', 2588.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(51672, '52', '5245', 'N03445', 'NAT\'L MOTOR CO.', 31088, '06', 'DIRECT', 2013, 2, '03', 2235.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(51673, '52', '5246', 'B15700', 'BIPA INSTITUTE', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51674, '52', '5246', '524674', 'BRAIN O BRAIN', 31039, '02', 'DIRECT', 2013, 2, '03', 788.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(51675, '52', '5246', 'C11358', 'CESK', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51676, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51677, '52', '5246', 'D10163', 'DOHA TRAINING C.', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(51678, '52', '5246', 'I11686', 'INT\'L SCH.LONDON', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51679, '52', '5246', 'L08006', 'LONDON CENTRE', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51680, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51681, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 2, '03', 25394.20, 4.33, 27, 0.00, 0.00, 0.00, 0.00),
	(51682, '52', '5246', 'M87543', 'MULBERY BUSH NU.', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51683, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51684, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 2, '03', 33793.50, 7.17, 15, 0.00, 0.00, 0.00, 0.00),
	(51685, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 2, '03', 34778.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(51686, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 2, '03', 14669.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(51687, '52', '5246', 'S25626', 'SKILLS DEVELOP.C', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51688, '52', '5246', '524678', 'STENDEN INSTITUT', 31070, '02', 'DIRECT', 2013, 2, '03', 1257.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51689, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51690, '52', '5246', '524678', 'STENDEN INSTITUT', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51691, '52', '5246', '524678', 'STENDEN INSTITUT', 35280, '05', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51692, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51693, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51694, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51695, '52', '5246', '524686', 'TAJMEEL', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51696, '52', '5246', 'T09885', 'TOTS CORNER', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51697, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 2, '03', 31134.80, 4.52, 28, 0.00, 0.00, 0.00, 0.00),
	(51698, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31054, '02', 'DIRECT', 2013, 2, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51699, '52', '5247', 'T09936', 'TRACE DESIGN ST.', 31047, '02', 'DIRECT', 2013, 2, '03', 27115.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(51700, '52', '5247', 'Z01827', 'ZAD', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51701, '52', '5247', 'Z01827', 'ZAD', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51702, '52', '5248', 'C12086', 'CREATIVE CHILD', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51703, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51704, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51705, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51706, '52', '5248', 'F39118', 'FUN FIRST NURSRY', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51707, '52', '5248', 'N11829', 'NASSER BIN A.A.I', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51708, '52', '5248', '524866', 'SHERBORN SCHOOL', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51709, '52', '5248', '524866', 'SHERBORN SCHOOL', 31062, '01', 'DIRECT', 2013, 2, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51710, '52', '5250', 'S18824', 'STARCOM MEDIA G.', 38018, '01', 'DIRECT', 2013, 2, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51711, '52', '5251', '525145', 'BELLA DAMA', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51712, '52', '5251', '525193', 'HABIBS', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51713, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 2, '03', 37776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(51714, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 2, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51715, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 2, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51716, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 2, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51717, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(51718, '52', '5252', 'H08187', 'HOME OF LIFE', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51719, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 2, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51720, '52', '5252', 'S25623', 'SKETCH', 31039, '02', 'DIRECT', 2013, 2, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(51721, '52', '5252', 'S25904', 'STATISTICS AUTH.', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51722, '52', '5252', 'S25904', 'STATISTICS AUTH.', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51723, '52', '5252', 'S25904', 'STATISTICS AUTH.', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51724, '52', '5252', 'S25904', 'STATISTICS AUTH.', 37019, '01', 'DIRECT', 2013, 2, '03', 4979.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(51725, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51726, '52', '5254', '525435', 'AL NOHA TRADING', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51727, '52', '5254', '525436', 'AL QAMAR', 31047, '02', 'DIRECT', 2013, 2, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(51728, '52', '5254', '525451', 'AL REHAB', 31047, '02', 'DIRECT', 2013, 2, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(51729, '52', '5254', '525456', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51730, '52', '5254', '525454', 'AL ZUMURD', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51731, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51732, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51733, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 2, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51734, '52', '5254', '525451', 'DANA PALACE', 31021, '02', 'DIRECT', 2013, 2, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51735, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51736, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51737, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51738, '52', '5254', '525456', 'LOUZAN DESIGN DEC.', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51739, '52', '5254', '525435', 'MOSAIC GALLERY', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51740, '52', '5254', '525435', 'MOSAIC GALLERY', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51741, '52', '5254', '525435', 'MOSAIC GALLERY', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51742, '52', '5254', '525453', 'PANDA', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51743, '52', '5254', '525453', 'PANDA', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51744, '52', '5254', '525453', 'PANDA', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51745, '52', '5254', '525455', 'SHARQ ART', 31047, '02', 'DIRECT', 2013, 2, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51746, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 2, '03', 10393.90, 1.64, 8, 0.00, 0.00, 0.00, 0.00),
	(51747, '52', '5254', '525443', 'TOP VILLA', 31054, '02', 'DIRECT', 2013, 2, '03', 7929.10, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(51748, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 2, '03', 11536.40, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(51749, '52', '5255', '525505', 'AL MADADD TRD.&C', 31021, '02', 'DIRECT', 2013, 2, '03', 2678.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(51750, '52', '5255', '525568', 'LA NOCE', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51751, '52', '5255', '525585', 'MADA', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51752, '52', '5255', '525585', 'MADA', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51753, '52', '5255', '525570', 'RONAUTICA M.E.', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51754, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 2, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51755, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 2, '03', 83073.50, 17.44, 11, 0.00, 0.00, 0.00, 0.00),
	(51756, '52', '5256', 'Q02027', 'QATARS HUB', 31070, '02', 'DIRECT', 2013, 2, '03', 42604.90, 8.34, 9, 0.00, 0.00, 0.00, 0.00),
	(51757, '52', '5257', '525777', 'MILAHA', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51758, '52', '5257', '525777', 'MILAHA', 31047, '02', 'DIRECT', 2013, 2, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51759, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51760, '52', '5258', '525821', 'ARABIAN GULF U.', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51761, '52', '5258', '525843', 'NITTE UNIV.', 31039, '02', 'DIRECT', 2013, 2, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(51762, '52', '5258', '525843', 'NITTE UNIV.', 31095, '01', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51763, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51764, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51765, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51766, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51767, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34173, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51768, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51769, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 35280, '05', 'DIRECT', 2013, 2, '03', 8490.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51770, '52', '5260', '526063', 'AWSAJ INST.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51771, '52', '5260', '526095', 'BELGRAVIA DOHA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51772, '52', '5260', '526067', 'BLUE OCEAN', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51773, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 2, '03', 7340.40, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(51774, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31021, '02', 'DIRECT', 2013, 2, '03', 9109.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51775, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 2, '03', 11618.50, 2.74, 6, 0.00, 0.00, 0.00, 0.00),
	(51776, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31054, '02', 'DIRECT', 2013, 2, '03', 20339.50, 4.24, 7, 0.00, 0.00, 0.00, 0.00),
	(51777, '52', '5260', '526045', 'DOHA BRITISH SC.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51778, '52', '5260', '526042', 'GEOMETRIC TR.CNT', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51779, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51780, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31039, '02', 'DIRECT', 2013, 2, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51781, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51782, '52', '5260', '526044', 'INCEPTION LANG.C', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51783, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 2, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(51784, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31039, '02', 'DIRECT', 2013, 2, '03', 2103.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(51785, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31047, '02', 'DIRECT', 2013, 2, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(51786, '52', '5260', '526043', 'KHARTIYATH EDU.C', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51787, '52', '5260', '526043', 'KNOWLEDGE PLANET', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51788, '52', '5260', '526003', 'LINK INDIA E.C.C', 31095, '01', 'DIRECT', 2013, 2, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51789, '52', '5260', '526098', 'M & J', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51790, '52', '5260', '526037', 'Q-EDUCATION', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51791, '52', '5260', '526035', 'QATAR SKILLS AC.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51792, '52', '5260', '526035', 'QATAR SKILLS AC.', 37019, '01', 'DIRECT', 2013, 2, '03', 4308.40, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(51793, '52', '5260', '526035', 'QATAR SKILLS AC.', 37028, '01', 'DIRECT', 2013, 2, '03', 3453.80, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(51794, '52', '5260', '526035', 'QFBA', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51795, '52', '5260', '526035', 'QFBA', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51796, '52', '5260', '526035', 'QFBA', 34173, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51797, '52', '5260', '526035', 'QFBA', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51798, '52', '5260', '526098', 'RETAJ ACADEMY', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51799, '52', '5260', '526098', 'RETAJ ACADEMY', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51800, '52', '5260', '526010', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 2, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(51801, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51802, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51803, '52', '5260', 'U02194', 'UCL', 31039, '02', 'DIRECT', 2013, 2, '03', 6507.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(51804, '52', '5260', 'U02194', 'UCL', 31062, '01', 'DIRECT', 2013, 2, '03', 5291.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(51805, '52', '5260', 'U02194', 'UCL', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51806, '52', '5260', 'U02194', 'UCL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51807, '52', '5261', '526191', 'BROOKINGS DOHA C', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51808, '52', '5261', 'P43917', 'PLATINUM VISION', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51809, '52', '5261', 'Q02067', 'QNFS', 31013, '02', 'DIRECT', 2013, 2, '03', 1122.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(51810, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31013, '02', 'DIRECT', 2013, 2, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51811, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51812, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 2, '03', 9120.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(51813, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31054, '02', 'DIRECT', 2013, 2, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51814, '52', '5262', '526246', 'AL KHOR INT.SCH', 31039, '02', 'DIRECT', 2013, 2, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(51815, '52', '5262', '526208', 'AL MAHA ACADEMY', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51816, '52', '5262', '526208', 'AL MAHA ACADEMY', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51817, '52', '5262', '526264', 'AL RAYYAN AL JADEED', 31021, '02', 'DIRECT', 2013, 2, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51818, '52', '5262', '526283', 'BUNNY ENGL.NURS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51819, '52', '5262', '526273', 'HONEY POT', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51820, '52', '5262', '526248', 'LITTLE ACADEMY N', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51821, '52', '5262', '526247', 'LITTLE BUTTERFLIES', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51822, '52', '5262', '526231', 'LITTLE GENIUS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51823, '52', '5262', '526227', 'MONTEZINE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51824, '52', '5262', 'N12933', 'NEWTON BRIT.SCH.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51825, '52', '5262', '526206', 'RISING STARS NUR', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51826, '52', '5262', '526285', 'SANATHANA DHARMA', 31039, '02', 'DIRECT', 2013, 2, '03', 6951.40, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(51827, '52', '5262', '526284', 'STEADY STEPS', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51828, '52', '5262', '526277', 'SUMMIT ACADEMY', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51829, '52', '5262', '526229', 'TEK', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51830, '52', '5262', '526246', 'TINY TOWN', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51831, '52', '5262', '526245', 'TREEHOUSE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51832, '52', '5262', '526273', 'UNIQUE KINDERGARTEN', 31039, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(51833, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 2, '03', 16345.60, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(51834, '52', '5263', '526325', 'ABDULLA NASSER T', 31013, '02', 'DIRECT', 2013, 2, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(51835, '52', '5263', '526331', 'AL ATTIYA ARCHIT', 31021, '02', 'DIRECT', 2013, 2, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51836, '52', '5263', '526395', 'AL BENYAN', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51837, '52', '5263', '526399', 'AL MUNTASSER', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51838, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 2, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51839, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51840, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 2, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(51841, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31054, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51842, '52', '5263', '526348', 'ASRAR AL ALAMIYA', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51843, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51844, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31021, '02', 'DIRECT', 2013, 2, '03', 34598.00, 6.84, 14, 0.00, 0.00, 0.00, 0.00),
	(51845, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 2, '03', 21798.60, 9.51, 18, 0.00, 0.00, 0.00, 0.00),
	(51846, '52', '5263', '526391', 'EDLIB', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51847, '52', '5263', '526365', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 2, '03', 151192.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(51848, '52', '5263', '526365', 'EL HAMAIDA', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51849, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 2, '03', 18539.70, 3.67, 8, 0.00, 0.00, 0.00, 0.00),
	(51850, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 2, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(51851, '52', '5263', '526381', 'OHL', 31039, '02', 'DIRECT', 2013, 2, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(51852, '52', '5263', '526381', 'QS QATAR', 31013, '02', 'DIRECT', 2013, 2, '03', 45620.10, 9.67, 12, 0.00, 0.00, 0.00, 0.00),
	(51853, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31013, '02', 'DIRECT', 2013, 2, '03', 1479.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(51854, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 2, '03', 2300.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(51855, '52', '5263', '526322', 'SAMA QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51856, '52', '5263', '526383', 'STADIA QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51857, '52', '5263', '526319', 'TREYSAN', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51858, '52', '5264', '526406', 'AL BAHRAINI', 31047, '02', 'DIRECT', 2013, 2, '03', 11503.80, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(51859, '52', '5264', '526408', 'AL BAHRINI', 31047, '02', 'DIRECT', 2013, 2, '03', 6573.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(51860, '52', '5264', '526404', 'AL WATANIYA', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51861, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51862, '52', '5264', '526407', 'PERFECT DETAIL', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51863, '52', '5265', '526544', 'AL MATAR COMM.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51864, '52', '5265', '526567', 'COOL CAR', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51865, '52', '5265', '526597', 'GEA GROUP', 31070, '02', 'DIRECT', 2013, 2, '03', 25969.50, 4.90, 28, 0.00, 0.00, 0.00, 0.00),
	(51866, '52', '5265', '526514', 'HEMAM QATARIA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51867, '52', '5265', '526575', 'INDIAN BUS.&PROF NET', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51868, '52', '5265', '526526', 'PWC', 34884, '18', 'DIRECT', 2013, 2, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51869, '52', '5265', '526516', 'QATAR SELECTION', 31047, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(51870, '52', '5265', '526585', 'QTR-S', 31054, '02', 'DIRECT', 2013, 2, '03', 2465.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(51871, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 2, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51872, '52', '5267', '526729', 'JOBSOOQ.COM', 31070, '02', 'DIRECT', 2013, 2, '03', 16673.50, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(51873, '52', '5267', '526706', 'MADA GLOBAL', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51874, '52', '5267', '526728', 'MYDOHAHOME.COM', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51875, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 2, '03', 1532.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(51876, '52', '5268', '526831', 'ENG BEETINE', 31103, '01', 'DIRECT', 2013, 2, '03', 120.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(51877, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(51878, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 2, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51879, '52', '5268', '526821', 'MILAHA', 31013, '02', 'DIRECT', 2013, 2, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51880, '52', '5268', '526821', 'MILAHA', 31021, '02', 'DIRECT', 2013, 2, '03', 7712.90, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(51881, '52', '5268', '526821', 'MILAHA', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51882, '52', '5268', '526821', 'MILAHA', 31047, '02', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51883, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 2, '03', 8148.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51884, '52', '5268', '526821', 'MILAHA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51885, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 2, '03', 1532.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(51886, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 2, '03', 1314.40, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(51887, '52', '5268', '526851', 'QMTS', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51888, '52', '5268', '526851', 'QMTS', 31047, '02', 'DIRECT', 2013, 2, '03', 12177.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51889, '52', '5268', '526895', 'STRONG GROUP', 34892, '16', 'DIRECT', 2013, 2, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51890, '52', '5268', '526808', 'VECTOR', 34256, '01', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51891, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 2, '03', 30695.70, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(51892, '52', '5269', '526945', 'GHALA TEZKAR', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51893, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 2, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(51894, '52', '5269', '526945', 'SAWASDEE', 31021, '02', 'DIRECT', 2013, 2, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51895, '52', '5271', '527134', 'AL ABLE', 31095, '01', 'DIRECT', 2013, 2, '03', 1095.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(51896, '52', '5271', '527134', 'AL ABLE', 31120, '01', 'DIRECT', 2013, 2, '03', 1391.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(51897, '52', '5271', '527147', 'DR.HUWAIDA SHETA OF.', 31054, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51898, '52', '5271', '527147', 'DR.HUWAIDA SHETA OF.', 31070, '02', 'DIRECT', 2013, 2, '03', 18420.90, 3.63, 20, 0.00, 0.00, 0.00, 0.00),
	(51899, '52', '5271', '527166', 'PANORAMA GARDEN', 31047, '02', 'DIRECT', 2013, 2, '03', 1109.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(51900, '52', '5271', '527159', 'PRINCESS OF ROSES', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(51901, '52', '5271', '527159', 'PRINCESS OF ROSES', 31062, '01', 'DIRECT', 2013, 2, '03', 342.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(51902, '52', '5273', '527305', 'ALGHOUL & ASSOCIATES', 31039, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51903, '52', '5273', '527308', 'ANNOOR DEN.C&H.', 31095, '01', 'DIRECT', 2013, 2, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51904, '52', '5273', '527306', 'YARRA.US', 31095, '01', 'DIRECT', 2013, 2, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(51905, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51906, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37019, '01', 'DIRECT', 2013, 2, '03', 12903.40, 45.75, 61, 0.00, 0.00, 0.00, 0.00),
	(51907, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37028, '01', 'DIRECT', 2013, 2, '03', 11166.90, 50.25, 67, 0.00, 0.00, 0.00, 0.00),
	(51908, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 38018, '01', 'DIRECT', 2013, 2, '03', 20572.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51909, '53', '5301', 'M04340', 'MAERSK OIL', 31039, '02', 'DIRECT', 2013, 2, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51910, '53', '5301', 'M04340', 'MAERSK OIL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51911, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 2, '03', 11027.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(51912, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 2, '03', 2793.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(51913, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51914, '53', '5301', 'O05682', 'ORYX GTL', 31054, '02', 'DIRECT', 2013, 2, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51915, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 2, '03', 9753.50, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(51916, '53', '5301', 'O05682', 'ORYX GTL', 31070, '02', 'DIRECT', 2013, 2, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(51917, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51918, '53', '5301', 'O05682', 'ORYX GTL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51919, '53', '5301', 'O00146', 'OXY', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51920, '53', '5301', 'Q00540', 'QATAR GAS', 31013, '02', 'DIRECT', 2013, 2, '03', 6811.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(51921, '53', '5301', 'Q00540', 'QATAR GAS', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51922, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 2, '03', 27948.50, 5.90, 13, 0.00, 0.00, 0.00, 0.00),
	(51923, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 2, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51924, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 2, '03', 11859.80, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(51925, '53', '5301', 'Q00540', 'QATAR GAS', 31062, '01', 'DIRECT', 2013, 2, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(51926, '53', '5301', 'Q00540', 'QATAR GAS', 31070, '02', 'DIRECT', 2013, 2, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51927, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 2, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51928, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 2, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51929, '53', '5301', 'R03911', 'RAMBOLL', 31062, '01', 'DIRECT', 2013, 2, '03', 4806.00, 0.75, 15, 0.00, 0.00, 0.00, 0.00),
	(51930, '53', '5301', 'R03911', 'RAMBOLL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51931, '53', '5301', 'R03911', 'RAMBOLL', 38018, '01', 'DIRECT', 2013, 2, '03', 7559.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51932, '53', '5301', 'R04489', 'RASGAS CO.', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51933, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 2, '03', 17082.90, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(51934, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 2, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51935, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 2, '03', 5916.10, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(51936, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 2, '03', 7025.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(51937, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 2, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51938, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 2, '03', 1602.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(51939, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 2, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51940, '53', '5301', 'R04489', 'RASGAS CO.', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51941, '53', '5301', 'S06858', 'SASOL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51942, '53', '5301', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 2, '03', 6472.20, 16.43, 62, 0.00, 0.00, 0.00, 0.00),
	(51943, '53', '5301', 'W01929', 'WINTERSHALL', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51944, '53', '5301', 'W01929', 'WINTERSHALL', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51945, '53', '5301', 'W01929', 'WINTERSHALL', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(51946, '53', '5301', 'W01929', 'WINTERSHALL', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51947, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 2, '03', 2259.40, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(51948, '53', '5303', 'D00188', 'DHL', 31039, '02', 'MEDIAEDGE', 2013, 2, '03', 876.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(51949, '53', '5303', 'D00188', 'DHL', 35055, '01', 'MEDIAEDGE', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51950, '53', '5303', '530320', 'EXPRESS', 31120, '01', 'DIRECT', 2013, 2, '03', 1322.30, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(51951, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 2, '03', 7689.60, 4.05, 27, 0.00, 0.00, 0.00, 0.00),
	(51952, '53', '5304', 'A19792', 'AL JAZEERA NET', 31013, '02', 'DIRECT', 2013, 2, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51953, '53', '5304', 'A19792', 'AL JAZEERA NET', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51954, '53', '5304', 'A19792', 'AL JAZEERA NET', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51955, '53', '5304', 'A19792', 'AL JAZEERA NET', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51956, '53', '5304', 'A94486', 'ARGON GLOBAL', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51957, '53', '5304', 'A94486', 'ARGON GLOBAL', 31095, '01', 'DIRECT', 2013, 2, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51958, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 2, '03', 14971.30, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(51959, '53', '5305', 'Q00182', 'Q-TEL', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 115363.40, 16.94, 15, 0.00, 0.00, 0.00, 0.00),
	(51960, '53', '5305', 'Q00182', 'Q-TEL', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 112843.00, 17.52, 15, 0.00, 0.00, 0.00, 0.00),
	(51961, '53', '5305', 'Q00182', 'Q-TEL', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 160638.90, 14.28, 19, 0.00, 0.00, 0.00, 0.00),
	(51962, '53', '5305', 'Q00182', 'Q-TEL', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 113051.90, 24.38, 21, 0.00, 0.00, 0.00, 0.00),
	(51963, '53', '5305', 'Q00182', 'Q-TEL', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 72717.40, 12.24, 11, 0.00, 0.00, 0.00, 0.00),
	(51964, '53', '5305', 'Q00182', 'Q-TEL', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 54450.90, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(51965, '53', '5305', 'Q00182', 'Q-TEL', 32060, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51966, '53', '5305', 'Q00182', 'Q-TEL', 34090, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51967, '53', '5305', 'Q00182', 'Q-TEL', 35055, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 5151.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(51968, '53', '5305', 'Q00182', 'Q-TEL', 36012, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 63023.80, 66.03, 55, 0.00, 0.00, 0.00, 0.00),
	(51969, '53', '5305', 'Q00182', 'Q-TEL', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 9512.30, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(51970, '53', '5305', 'Q00182', 'Q-TEL', 37036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 7159.70, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(51971, '53', '5305', 'Q00182', 'Q-TEL', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 608488.00, 105.00, 150, 0.00, 0.00, 0.00, 0.00),
	(51972, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 2, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51973, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 2, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51974, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 2, '03', 28759.50, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(51975, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 2, '03', 24445.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(51976, '53', '5305', 'V01633', 'VODAFONE', 37019, '01', 'PHD', 2013, 2, '03', 16324.40, 59.50, 119, 0.00, 0.00, 0.00, 0.00),
	(51977, '53', '5305', 'V01633', 'VODAFONE', 37028, '01', 'PHD', 2013, 2, '03', 12533.60, 57.00, 114, 0.00, 0.00, 0.00, 0.00),
	(51978, '53', '5305', 'V01633', 'VODAFONE', 37036, '01', 'PHD', 2013, 2, '03', 4963.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(51979, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 2, '03', 14067.10, 3.52, 6, 0.00, 0.00, 0.00, 0.00),
	(51980, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 2, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(51981, '53', '5309', 'Q00670', 'QATAR CALL', 31054, '02', 'DIRECT', 2013, 2, '03', 1643.00, 0.50, 10, 0.00, 0.00, 0.00, 0.00),
	(51982, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(51983, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51984, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 2, '03', 28759.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(51985, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 31088, '06', 'DIRECT', 2013, 2, '03', 5368.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(51986, '54', '5401', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 2, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(51987, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(51988, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 2, '03', 11024.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51989, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 113092.10, 29.00, 18, 0.00, 0.00, 0.00, 0.00),
	(51990, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 99082.60, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(51991, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 9586.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51992, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 2, '03', 66817.70, 19.00, 11, 0.00, 0.00, 0.00, 0.00),
	(51993, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 9586.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(51994, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31070, '02', 'DIRECT', 2013, 2, '03', 17871.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(51995, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37019, '01', 'DIRECT', 2013, 2, '03', 9731.60, 40.25, 69, 0.00, 0.00, 0.00, 0.00),
	(51996, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37028, '01', 'DIRECT', 2013, 2, '03', 8970.10, 42.91, 71, 0.00, 0.00, 0.00, 0.00),
	(51997, '54', '5401', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 2, '03', 10673.70, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(51998, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 2, '03', 83631.60, 20.51, 15, 0.00, 0.00, 0.00, 0.00),
	(51999, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 2, '03', 73892.30, 18.11, 13, 0.00, 0.00, 0.00, 0.00),
	(52000, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 2, '03', 28307.50, 6.02, 6, 0.00, 0.00, 0.00, 0.00),
	(52001, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 2, '03', 66220.30, 16.02, 11, 0.00, 0.00, 0.00, 0.00),
	(52002, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 2, '03', 19077.00, 4.34, 4, 0.00, 0.00, 0.00, 0.00),
	(52003, '54', '5401', 'D00261', 'DOHA BANK', 31070, '02', 'DIRECT', 2013, 2, '03', 4313.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(52004, '54', '5401', 'D00261', 'DOHA BANK', 37056, '01', 'DIRECT', 2013, 2, '03', 369.70, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(52005, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 2, '03', 98604.00, 42.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52006, '54', '5401', 'F00085', 'FEDERAL BANK', 31095, '01', 'DIRECT', 2013, 2, '03', 219.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(52007, '54', '5401', 'J01251', 'JULIUS BAR', 31088, '06', 'DIRECT', 2013, 2, '03', 23878.40, 4.54, 5, 0.00, 0.00, 0.00, 0.00),
	(52008, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52009, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 2, '03', 8249.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52010, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31039, '02', 'DIRECT', 2013, 2, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52011, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 2, '03', 8422.30, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(52012, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 2, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52013, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 2, '03', 34237.50, 9.50, 6, 0.00, 0.00, 0.00, 0.00),
	(52014, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 37019, '01', 'DIRECT', 2013, 2, '03', 410.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52015, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 38018, '01', 'DIRECT', 2013, 2, '03', 41714.90, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52016, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 2, '03', 58066.60, 8.28, 7, 0.00, 0.00, 0.00, 0.00),
	(52017, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 2, '03', 93618.60, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(52018, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 2, '03', 42032.40, 5.76, 9, 0.00, 0.00, 0.00, 0.00),
	(52019, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 2, '03', 81238.50, 10.04, 9, 0.00, 0.00, 0.00, 0.00),
	(52020, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 2, '03', 101413.80, 11.04, 9, 0.00, 0.00, 0.00, 0.00),
	(52021, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 2, '03', 30085.00, 4.76, 8, 0.00, 0.00, 0.00, 0.00),
	(52022, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31070, '02', 'MAC DDB', 2013, 2, '03', 114.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52023, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52024, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 2, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52025, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52026, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 2, '03', 8504.50, 30.33, 52, 0.00, 0.00, 0.00, 0.00),
	(52027, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 2, '03', 6633.80, 29.75, 51, 0.00, 0.00, 0.00, 0.00),
	(52028, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 2, '03', 4598.70, 16.33, 28, 0.00, 0.00, 0.00, 0.00),
	(52029, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 2, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52030, '54', '5401', 'S00021', 'SADERAT IRAN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52031, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 2, '03', 11881.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(52032, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 2, '03', 10523.50, 4.45, 48, 0.00, 0.00, 0.00, 0.00),
	(52033, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 2, '03', 2737.40, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(52034, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 2, '03', 3944.00, 2.72, 16, 0.00, 0.00, 0.00, 0.00),
	(52035, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 2, '03', 141742.50, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(52036, '54', '5403', 'C03587', 'CITY EXCHANGE', 31103, '01', 'DIRECT', 2013, 2, '03', 2530.50, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(52037, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 2, '03', 5837.00, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(52038, '54', '5405', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52039, '54', '5405', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52040, '54', '5405', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52041, '54', '5405', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52042, '54', '5405', 'Q00208', 'QATAR INT\'L BANK', 35055, '01', 'DIRECT', 2013, 2, '03', 3012.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52043, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31039, '02', 'DIRECT', 2013, 2, '03', 40263.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52044, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31047, '02', 'DIRECT', 2013, 2, '03', 38346.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52045, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52046, '54', '5409', '540930', 'FIRST INVESTOR', 31021, '02', 'DIRECT', 2013, 2, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(52047, '54', '5409', '540930', 'FIRST INVESTOR', 31039, '02', 'DIRECT', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(52048, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31021, '02', 'DIRECT', 2013, 2, '03', 30632.50, 9.14, 7, 0.00, 0.00, 0.00, 0.00),
	(52049, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 2, '03', 34866.90, 10.28, 9, 0.00, 0.00, 0.00, 0.00),
	(52050, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31047, '02', 'DIRECT', 2013, 2, '03', 24651.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52051, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52052, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31013, '02', 'DIRECT', 2013, 2, '03', 10956.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(52053, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 15562.70, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(52054, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 15321.70, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(52055, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52056, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 2, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(52057, '54', '5415', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52058, '54', '5415', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52059, '54', '5415', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52060, '54', '5415', 'D00261', 'DOHA BANK', 31103, '01', 'DIRECT', 2013, 2, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52061, '54', '5415', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52062, '54', '5415', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52063, '54', '5415', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52064, '54', '5415', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 2, '03', 5083.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(52065, '54', '5415', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 2, '03', 7888.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(52066, '54', '5415', 'M00130', 'MASHREQ BANK', 35055, '01', 'DIRECT', 2013, 2, '03', 4549.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52067, '54', '5415', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 2, '03', 21912.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(52068, '54', '5416', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52069, '54', '5416', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52070, '54', '5416', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52071, '54', '5416', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52072, '54', '5416', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52073, '54', '5417', 'A35011', 'AMWAL', 31021, '02', 'DIRECT', 2013, 2, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(52074, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(52075, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(52076, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(52077, '54', '5417', '541753', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 2, '03', 4231.60, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(52078, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 2, '03', 24692.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52079, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 2, '03', 25163.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52080, '54', '5420', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52081, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 2, '03', 24445.50, 5.60, 5, 0.00, 0.00, 0.00, 0.00),
	(52082, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 2, '03', 76732.90, 8.27, 8, 0.00, 0.00, 0.00, 0.00),
	(52083, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 2, '03', 55543.90, 7.21, 7, 0.00, 0.00, 0.00, 0.00),
	(52084, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 2, '03', 53903.00, 8.51, 8, 0.00, 0.00, 0.00, 0.00),
	(52085, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 2, '03', 27116.00, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(52086, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52087, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31070, '02', 'DIRECT', 2013, 2, '03', 13889.30, 3.34, 3, 0.00, 0.00, 0.00, 0.00),
	(52088, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 38018, '01', 'DIRECT', 2013, 2, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52089, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 35055, '01', 'MAC DDB', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52090, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52091, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31070, '02', 'DIRECT', 2013, 2, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52092, '54', '5421', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52093, '54', '5421', '542116', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 2, '03', 10202.70, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(52094, '54', '5421', '542116', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52095, '54', '5421', '542116', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 2, '03', 2410.20, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(52096, '54', '5421', '542116', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52097, '54', '5421', '542116', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52098, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52099, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 2, '03', 27088.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(52100, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52101, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 2, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(52102, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 2, '03', 26168.30, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(52103, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52104, '54', '5428', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 2, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(52105, '54', '5428', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52106, '54', '5428', 'N02220', 'NAT\'L B.EGYPT', 31021, '02', 'TAREK NOUR ADV.', 2013, 2, '03', 854.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(52107, '54', '5428', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 2, '03', 13760.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(52108, '54', '5429', 'J04246', 'JADWA INVESTMENT', 31088, '06', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52109, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52110, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52111, '54', '5429', 'S15802', 'SALAM INT\'L', 31054, '02', 'DIRECT', 2013, 2, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52112, '54', '5430', 'B05765', 'BNP PARIBAS', 31039, '02', 'MPG', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52113, '54', '5430', 'B05765', 'BNP PARIBAS', 31047, '02', 'MPG', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52114, '54', '5430', 'B05765', 'BNP PARIBAS', 31062, '01', 'MPG', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52115, '54', '5430', 'B05765', 'BNP PARIBAS', 31088, '06', 'MPG', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52116, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52117, '54', '5430', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 2, '03', 16784.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(52118, '54', '5430', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 2, '03', 31717.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(52119, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 2, '03', 37123.30, 7.12, 18, 0.00, 0.00, 0.00, 0.00),
	(52120, '54', '5430', 'H01836', 'HSBC', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52121, '54', '5430', 'H01836', 'HSBC', 38018, '01', 'DIRECT', 2013, 2, '03', 5341.00, 1.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52122, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 2, '03', 57108.00, 6.97, 29, 0.00, 0.00, 0.00, 0.00),
	(52123, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52124, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52125, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 2, '03', 31349.50, 5.46, 28, 0.00, 0.00, 0.00, 0.00),
	(52126, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52127, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52128, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 2, '03', 48172.80, 10.92, 11, 0.00, 0.00, 0.00, 0.00),
	(52129, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 2, '03', 28759.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52130, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 2, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52131, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31070, '02', 'DIRECT', 2013, 2, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52132, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31088, '06', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52133, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52134, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52135, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52136, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 2, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52137, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 2, '03', 75322.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52138, '54', '5430', 'Q01523', 'QATAR FIN.HOUSE', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52139, '54', '5430', 'Q01523', 'QATAR FIN.HOUSE', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52140, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 2, '03', 85456.50, 7.75, 28, 0.00, 0.00, 0.00, 0.00),
	(52141, '54', '5431', 'F00085', 'FEDERAL BANK', 31095, '01', 'DIRECT', 2013, 2, '03', 2048.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(52142, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 2, '03', 196.80, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(52143, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 2, '03', 11215.70, 3.37, 14, 0.00, 0.00, 0.00, 0.00),
	(52144, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 2, '03', 3697.50, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(52145, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 2, '03', 11731.80, 6.27, 27, 0.00, 0.00, 0.00, 0.00),
	(52146, '54', '5433', 'D00261', 'DOHA BANK', 35280, '05', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52147, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52148, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52149, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52150, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 2, '03', 14232.30, 2.12, 29, 0.00, 0.00, 0.00, 0.00),
	(52151, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 2, '03', 51756.90, 13.89, 33, 0.00, 0.00, 0.00, 0.00),
	(52152, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 2, '03', 20838.40, 4.93, 30, 0.00, 0.00, 0.00, 0.00),
	(52153, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52154, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34173, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52155, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52156, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 2, '03', 74632.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52157, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52158, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52159, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52160, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 2, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52161, '54', '5444', 'Q00245', 'QATAR HOLDING', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52162, '55', '5501', 'E06681', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 2, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52163, '55', '5501', 'E06681', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 2, '03', 6546.20, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(52164, '55', '5501', 'E06681', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 2, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52165, '55', '5501', 'E06681', 'EMIRI-GUARD', 31062, '01', 'DIRECT', 2013, 2, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(52166, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52167, '55', '5501', 'G08251', 'GENERAL SEC.DV.P', 31054, '02', 'DIRECT', 2013, 2, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52168, '55', '5501', 'I02925', 'INDIAN EMBASSY', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52169, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 2, '03', 12599.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52170, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 2, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52171, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52172, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52173, '55', '5501', 'K02094', 'KING F.U.PET.&M.', 31088, '06', 'DIRECT', 2013, 2, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52174, '55', '5501', 'K07251', 'KINGDOM OF S.AR.', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52175, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 37019, '01', 'DIRECT', 2013, 2, '03', 2585.60, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(52176, '55', '5501', '550194', 'MIN.OF CULTURE', 37036, '01', 'DIRECT', 2013, 2, '03', 11095.60, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(52177, '55', '5501', 'M77984', 'MOHAMMED BIN RA.', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52178, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31013, '02', 'DIRECT', 2013, 2, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52179, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31021, '02', 'DIRECT', 2013, 2, '03', 8285.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(52180, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31047, '02', 'DIRECT', 2013, 2, '03', 5494.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52181, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31054, '02', 'DIRECT', 2013, 2, '03', 8148.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(52182, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 2, '03', 48310.00, 13.73, 16, 0.00, 0.00, 0.00, 0.00),
	(52183, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 2, '03', 34781.60, 8.66, 16, 0.00, 0.00, 0.00, 0.00),
	(52184, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 2, '03', 46962.50, 12.16, 15, 0.00, 0.00, 0.00, 0.00),
	(52185, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 2, '03', 42837.40, 11.92, 16, 0.00, 0.00, 0.00, 0.00),
	(52186, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 2, '03', 106261.70, 24.98, 26, 0.00, 0.00, 0.00, 0.00),
	(52187, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 2, '03', 14461.70, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(52188, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 2, '03', 18533.30, 3.89, 20, 0.00, 0.00, 0.00, 0.00),
	(52189, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52190, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 37019, '01', 'DIRECT', 2013, 2, '03', 7652.70, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(52191, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 37028, '01', 'DIRECT', 2013, 2, '03', 6266.80, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(52192, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 37036, '01', 'DIRECT', 2013, 2, '03', 7176.10, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(52193, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 37044, '01', 'DIRECT', 2013, 2, '03', 3615.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(52194, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(52195, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 2, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(52196, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 2, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(52197, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(52198, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52199, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 2, '03', 10887.50, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(52200, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 2, '03', 10161.60, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(52201, '55', '5501', 'R06533', 'REPUBLIC OF LEB.', 31088, '06', 'DIRECT', 2013, 2, '03', 208.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(52202, '55', '5501', 'R04289', 'REPUBLIC OF YEMN', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52203, '55', '5501', 'S16647', 'SUPREME EDU.COL.', 36012, '01', 'DIRECT', 2013, 2, '03', 5239.40, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(52204, '55', '5501', 'T09579', 'TARSHEED', 31013, '02', 'DIRECT', 2013, 2, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52205, '55', '5501', 'T09579', 'TARSHEED', 31021, '02', 'DIRECT', 2013, 2, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52206, '55', '5501', 'T09579', 'TARSHEED', 31039, '02', 'DIRECT', 2013, 2, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52207, '55', '5501', 'T09579', 'TARSHEED', 31047, '02', 'DIRECT', 2013, 2, '03', 20542.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52208, '55', '5501', 'T09579', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 2, '03', 34524.90, 6.52, 7, 0.00, 0.00, 0.00, 0.00),
	(52209, '55', '5501', 'T09579', 'TARSHEED', 31062, '01', 'DIRECT', 2013, 2, '03', 20542.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52210, '55', '5501', 'T09579', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 2, '03', 37105.90, 7.96, 25, 0.00, 0.00, 0.00, 0.00),
	(52211, '55', '5501', 'T09579', 'TARSHEED', 36012, '01', 'DIRECT', 2013, 2, '03', 34805.70, 27.93, 21, 0.00, 0.00, 0.00, 0.00),
	(52212, '55', '5501', 'T05550', 'TEASER AD', 36012, '01', 'DIRECT', 2013, 2, '03', 11769.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(52213, '55', '5501', 'T03279', 'TURKISH EMBASSY', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52214, '55', '5502', 'A00021', 'ABDULLA FOUAD', 31088, '06', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(52215, '55', '5502', 'A00022', 'ABDULLAH A.GHANI', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52216, '55', '5502', 'A00022', 'ABDULLAH A.GHANI', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52217, '55', '5502', 'A01297', 'AMERICAN GARDEN', 38018, '01', 'MEDIAEDGE', 2013, 2, '03', 8217.00, 6.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52218, '55', '5502', 'A00576', 'AMERICANA', 38018, '01', 'INITIATIVE MEDIA', 2013, 2, '03', 31950.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52219, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 31047, '02', 'DIRECT', 2013, 2, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52220, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 31088, '06', 'DIRECT', 2013, 2, '03', 49.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52221, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52222, '55', '5502', 'R01986', 'RAS LAFFAN IND.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52223, '55', '5502', 'S00363', 'SHELL', 37019, '01', 'MEDIACOM', 2013, 2, '03', 12325.50, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52224, '55', '5502', 'S00363', 'SHELL', 37036, '01', 'MEDIACOM', 2013, 2, '03', 9350.90, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52225, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 2, '03', 2317735.30, 495.99, 442, 0.00, 0.00, 0.00, 0.00),
	(52226, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 2, '03', 3976148.70, 838.31, 820, 0.00, 0.00, 0.00, 0.00),
	(52227, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 2, '03', 913544.70, 238.35, 414, 0.00, 0.00, 0.00, 0.00),
	(52228, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 2, '03', 3375404.10, 1451.60, 1122, 0.00, 0.00, 0.00, 0.00),
	(52229, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 2, '03', 1170035.40, 469.00, 353, 0.00, 0.00, 0.00, 0.00),
	(52230, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 2, '03', 199869.80, 407.37, 344, 0.00, 0.00, 0.00, 0.00),
	(52231, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 2, '03', 556262.20, 148.17, 132, 0.00, 0.00, 0.00, 0.00),
	(52232, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 2, '03', 309978.70, 78.12, 81, 0.00, 0.00, 0.00, 0.00),
	(52233, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 2, '03', 50186.20, 25.58, 22, 0.00, 0.00, 0.00, 0.00),
	(52234, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 2, '03', 74343.90, 115.25, 74, 0.00, 0.00, 0.00, 0.00),
	(52235, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 2, '03', 32554.70, 22.83, 19, 0.00, 0.00, 0.00, 0.00),
	(52236, '55', '5506', 'A22111', 'AL SULAIMAN', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52237, '55', '5506', 'A19368', 'ALFARDAN GROUP', 31039, '02', 'DIRECT', 2013, 2, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52238, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31120, '01', 'DIRECT', 2013, 2, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52239, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31013, '02', 'DIRECT', 2013, 2, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52240, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 2, '03', 17121.10, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(52241, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 2, '03', 12322.70, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(52242, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31047, '02', 'DIRECT', 2013, 2, '03', 5045.10, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(52243, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 2, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52244, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 2, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52245, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31070, '02', 'DIRECT', 2013, 2, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52246, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52247, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52248, '55', '5506', 'M04525', 'MANNAI CORP.', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52249, '55', '5506', 'M04525', 'MANNAI CORP.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52250, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31021, '02', 'DIRECT', 2013, 2, '03', 1281.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(52251, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 2, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(52252, '55', '5506', 'T05444', 'TEYSEER', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52253, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52254, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52255, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 2, '03', 3944.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(52256, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 2, '03', 4075.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(52257, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 2, '03', 4206.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(52258, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 2, '03', 3418.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(52259, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 2, '03', 4031.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(52260, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 2, '03', 4404.10, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(52261, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 2, '03', 3012.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(52262, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 2, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(52263, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(52264, '55', '5508', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 640.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(52265, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 2, '03', 3007.20, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(52266, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 2, '03', 3089.50, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(52267, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52268, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 2, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(52269, '55', '5508', 'M06978', 'MARHOON NASSER', 31088, '06', 'DIRECT', 2013, 2, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(52270, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52271, '55', '5508', 'Q01042', 'QAFAC', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52272, '55', '5508', 'Q01042', 'QAFAC', 31062, '01', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52273, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52274, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52275, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(52276, '55', '5508', 'T06429', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 2, '03', 8348.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(52277, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 2, '03', 10254.40, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(52278, '55', '5508', 'T06429', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 2, '03', 8227.70, 2.22, 9, 0.00, 0.00, 0.00, 0.00),
	(52279, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 2, '03', 10868.30, 2.48, 10, 0.00, 0.00, 0.00, 0.00),
	(52280, '55', '5509', 'A25743', 'AMBASCIATA D\'ITA', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52281, '55', '5509', 'A25743', 'AMBASCIATA D\'ITA', 31070, '02', 'DIRECT', 2013, 2, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52282, '55', '5509', 'I04272', 'INST.FRANCAIS D.', 31062, '01', 'DIRECT', 2013, 2, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(52283, '55', '5509', 'Q01058', 'QATAR MARINE', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52284, '55', '5511', 'H00200', 'HILTON', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52285, '55', '5517', 'G04461', 'GLOBAL INT\'L', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52286, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 31088, '06', 'OMD', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52287, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 2, '03', 22938.80, 6.06, 8, 0.00, 0.00, 0.00, 0.00),
	(52288, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 2, '03', 13965.70, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(52289, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 2, '03', 8983.90, 3.06, 4, 0.00, 0.00, 0.00, 0.00),
	(52290, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 2, '03', 13938.70, 4.06, 5, 0.00, 0.00, 0.00, 0.00),
	(52291, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 39769.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52292, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 27390.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52293, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 38018, '01', 'INITIATIVE MEDIA', 2013, 2, '03', 10758.70, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(52294, '55', '5518', 'U00038', 'UNICEF', 31088, '06', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(52295, '55', '5519', 'G01840', 'GULF AGENCY CO', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52296, '55', '5520', 'A30601', 'AL DARWISH UNITD', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52297, '55', '5520', 'A32102', 'AL MANAE', 31047, '02', 'DIRECT', 2013, 2, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52298, '55', '5520', 'H05295', 'HEJEN RACING COM', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52299, '55', '5520', 'H05295', 'HEJEN RACING COM', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52300, '55', '5520', 'H05295', 'HEJEN RACING COM', 31054, '02', 'DIRECT', 2013, 2, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52301, '55', '5521', 'U00992', 'UNITED INT\'L TRD', 31039, '02', 'DIRECT', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(52302, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 2, '03', 49712.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(52303, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 2, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52304, '55', '5522', 'K00051', 'KENZO', 31013, '02', 'DIRECT', 2013, 2, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(52305, '55', '5523', 'A35844', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 2, '03', 3935.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52306, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 2, '03', 7137.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(52307, '55', '5523', 'A35844', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 2, '03', 5587.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(52308, '55', '5523', 'A35844', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 2, '03', 5916.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(52309, '55', '5523', 'A35844', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52310, '55', '5523', 'A35844', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 2, '03', 4546.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(52311, '55', '5523', 'A35844', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 2, '03', 2602.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52312, '55', '5523', 'N05056', 'NAKILAT', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52313, '55', '5523', 'N05056', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 2, '03', 8148.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52314, '55', '5523', 'N05056', 'NAKILAT', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52315, '55', '5523', 'N05056', 'NAKILAT', 31070, '02', 'DIRECT', 2013, 2, '03', 5135.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52316, '55', '5523', 'N01219', 'NEW INDIA ASS.', 31120, '01', 'DIRECT', 2013, 2, '03', 854.40, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(52317, '55', '5525', 'S20022', 'SHAIRCO', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52318, '55', '5529', 'A89226', 'AL TAHER CO.', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52319, '55', '5532', 'A20912', 'AL JEEL', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52320, '55', '5534', 'A00516', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 2, '03', 3807.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(52321, '55', '5534', 'I05655', 'ICT QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52322, '55', '5534', 'I05655', 'ICT QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 10895.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52323, '55', '5534', 'I05655', 'ICT QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52324, '55', '5534', 'I05655', 'ICT QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 3423.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52325, '55', '5534', 'I05655', 'ICT QATAR', 37019, '01', 'DIRECT', 2013, 2, '03', 20852.00, 72.00, 108, 0.00, 0.00, 0.00, 0.00),
	(52326, '55', '5534', 'I05655', 'ICT QATAR', 37036, '01', 'DIRECT', 2013, 2, '03', 30076.90, 93.33, 140, 0.00, 0.00, 0.00, 0.00),
	(52327, '55', '5534', 'I05655', 'ICT QATAR', 37044, '01', 'DIRECT', 2013, 2, '03', 4338.50, 16.66, 25, 0.00, 0.00, 0.00, 0.00),
	(52328, '55', '5534', 'Q01606', 'Q-CERT', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52329, '55', '5534', 'Q01606', 'Q-CERT', 31039, '02', 'DIRECT', 2013, 2, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52330, '55', '5534', 'Q01606', 'Q-CERT', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52331, '55', '5536', 'J04255', 'JAIDAH GROUP', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52332, '55', '5536', 'Q01049', 'QATAR COOL', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52333, '55', '5537', 'C12878', 'COURT OF F.INST.', 31013, '02', 'DIRECT', 2013, 2, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52334, '55', '5537', 'C12878', 'COURT OF F.INST.', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52335, '55', '5537', 'C12878', 'COURT OF F.INST.', 31054, '02', 'DIRECT', 2013, 2, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52336, '55', '5537', 'Q01058', 'QATAR MARINE', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52337, '55', '5537', 'S25282', 'SAUDI TOURISM', 31088, '06', 'DIRECT', 2013, 2, '03', 5636.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52338, '55', '5537', 'T10860', 'TAWAZUN', 31039, '02', 'DIRECT', 2013, 2, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52339, '55', '5539', '553929', 'CONTRACO', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52340, '55', '5540', '554068', 'BOAT AUCTION', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52341, '55', '5540', '554068', 'BOAT AUCTION', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52342, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 1062.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(52343, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(52344, '55', '5543', '554318', 'GEN.SEC.DV.P.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52345, '55', '5543', '554318', 'GEN.SEC.DV.P.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52346, '55', '5543', '554318', 'GEN.SEC.DV.P.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52347, '55', '5543', '554318', 'GEN.SEC.DV.P.QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52348, '55', '5543', '554360', 'MIN.BUS.&TRD.KSA', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52349, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 5645.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(52350, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 6874.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52351, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52352, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 19173.00, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(52353, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 6302.40, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(52354, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31070, '02', 'DIRECT', 2013, 2, '03', 1109.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(52355, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31013, '02', 'DIRECT', 2013, 2, '03', 3404.50, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(52356, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31021, '02', 'DIRECT', 2013, 2, '03', 47684.90, 9.77, 16, 0.00, 0.00, 0.00, 0.00),
	(52357, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31047, '02', 'DIRECT', 2013, 2, '03', 51575.00, 12.74, 14, 0.00, 0.00, 0.00, 0.00),
	(52358, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31054, '02', 'DIRECT', 2013, 2, '03', 4579.50, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(52359, '55', '5543', '554345', 'MIN.CULT.QATAR', 37019, '01', 'DIRECT', 2013, 2, '03', 11895.40, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(52360, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 3149.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52361, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52362, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52363, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52364, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52365, '55', '5543', '554307', 'MIN.DEFENCE QAT', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52366, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 3661.90, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(52367, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52368, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52369, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 2273.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(52370, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 2697.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(52371, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31062, '01', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52372, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31070, '02', 'DIRECT', 2013, 2, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52373, '55', '5543', '554358', 'MIN.FOR.AFF.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52374, '55', '5543', '554358', 'MIN.FOR.AFF.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 11859.80, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(52375, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 31088, '06', 'MEDIACOM', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52376, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 21182.70, 5.38, 14, 0.00, 0.00, 0.00, 0.00),
	(52377, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 17789.30, 4.42, 10, 0.00, 0.00, 0.00, 0.00),
	(52378, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 7822.50, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(52379, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 25252.90, 7.16, 13, 0.00, 0.00, 0.00, 0.00),
	(52380, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 21720.00, 5.37, 14, 0.00, 0.00, 0.00, 0.00),
	(52381, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31062, '01', 'DIRECT', 2013, 2, '03', 7230.40, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(52382, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31070, '02', 'DIRECT', 2013, 2, '03', 5866.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(52383, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 2, '03', 61335.00, 71.90, 46, 0.00, 0.00, 0.00, 0.00),
	(52384, '55', '5543', '554302', 'MIN.LABOUR KSA', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52385, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52386, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 7534.60, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(52387, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52388, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 3505.90, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(52389, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 4160.50, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(52390, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52391, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37019, '01', 'DIRECT', 2013, 2, '03', 728.50, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(52392, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37036, '01', 'DIRECT', 2013, 2, '03', 643.60, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52393, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37044, '01', 'DIRECT', 2013, 2, '03', 3577.00, 11.33, 24, 0.00, 0.00, 0.00, 0.00),
	(52394, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 38018, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(52395, '55', '5543', '554374', 'MY GOVERMENT', 36012, '01', 'DIRECT', 2013, 2, '03', 25123.70, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(52396, '55', '5543', '554353', 'PRIMARY HEALTH C', 31013, '02', 'DIRECT', 2013, 2, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52397, '55', '5543', '554353', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 2, '03', 8194.70, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(52398, '55', '5543', '554353', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 2, '03', 6781.50, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(52399, '55', '5543', '554353', 'PRIMARY HEALTH C', 31054, '02', 'DIRECT', 2013, 2, '03', 4806.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(52400, '55', '5543', '554353', 'PRIMARY HEALTH C', 36012, '01', 'DIRECT', 2013, 2, '03', 9071.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(52401, '55', '5543', '554353', 'PRIMARY HEALTH C', 37019, '01', 'DIRECT', 2013, 2, '03', 8633.30, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(52402, '55', '5543', '554340', 'QATAR TOURISM A.', 37019, '01', 'A.M.C', 2013, 2, '03', 6847.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(52403, '55', '5543', '554340', 'QATAR TOURISM A.', 37028, '01', 'A.M.C', 2013, 2, '03', 4732.90, 16.33, 49, 0.00, 0.00, 0.00, 0.00),
	(52404, '55', '5543', '554340', 'QATAR TOURISM A.', 37036, '01', 'A.M.C', 2013, 2, '03', 6551.60, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(52405, '55', '5543', '554340', 'QATAR TOURISM A.', 38018, '01', 'A.M.C', 2013, 2, '03', 46461.60, 26.60, 64, 0.00, 0.00, 0.00, 0.00),
	(52406, '55', '5543', '554325', 'SUPREME C.H.QAT', 31013, '02', 'DIRECT', 2013, 2, '03', 11024.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(52407, '55', '5543', '554325', 'SUPREME C.H.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 9112.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52408, '55', '5543', '554325', 'SUPREME C.H.QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 9219.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52409, '55', '5543', '554325', 'SUPREME C.H.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(52410, '55', '5543', '554325', 'SUPREME C.H.QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 8961.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52411, '55', '5543', '554325', 'SUPREME C.H.QAT', 31062, '01', 'DIRECT', 2013, 2, '03', 7937.50, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(52412, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31021, '02', 'DIRECT', 2013, 2, '03', 21736.20, 4.46, 8, 0.00, 0.00, 0.00, 0.00),
	(52413, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(52414, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31047, '02', 'DIRECT', 2013, 2, '03', 17994.90, 4.46, 7, 0.00, 0.00, 0.00, 0.00),
	(52415, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31054, '02', 'DIRECT', 2013, 2, '03', 3204.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(52416, '55', '5543', '554306', 'SUPREME ED.C.QAT', 38018, '01', 'DIRECT', 2013, 2, '03', 32670.70, 36.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52417, '55', '5545', '554534', 'AL FARDAN', 31021, '02', 'DIRECT', 2013, 2, '03', 29375.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52418, '55', '5545', '554503', 'AL KUHAIMI CO.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52419, '55', '5545', '554589', 'MOHD.YOUSUF NAGI', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52420, '55', '5546', '554667', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 2, '03', 19016.70, 4.12, 5, 0.00, 0.00, 0.00, 0.00),
	(52421, '55', '5546', '554667', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 2, '03', 32311.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52422, '55', '5546', '554667', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 2, '03', 39416.60, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(52423, '55', '5546', '554667', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 2, '03', 34439.90, 8.47, 8, 0.00, 0.00, 0.00, 0.00),
	(52424, '55', '5546', '554667', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 2, '03', 19641.20, 4.12, 5, 0.00, 0.00, 0.00, 0.00),
	(52425, '55', '5546', '554667', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 2, '03', 4272.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(52426, '55', '5546', '554667', 'ASPIRE ZONE', 37028, '01', 'DIRECT', 2013, 2, '03', 1369.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52427, '55', '5546', '554667', 'ASPIRE ZONE', 37036, '01', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52428, '55', '5546', '554667', 'ASPIRE ZONE', 38018, '01', 'DIRECT', 2013, 2, '03', 47932.50, 17.50, 50, 0.00, 0.00, 0.00, 0.00),
	(52429, '55', '5546', '554698', 'QATAR FOOTBALL A', 31013, '02', 'DIRECT', 2013, 2, '03', 10956.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(52430, '55', '5546', '554698', 'QATAR FOOTBALL A', 31021, '02', 'DIRECT', 2013, 2, '03', 44513.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(52431, '55', '5546', '554698', 'QATAR FOOTBALL A', 31039, '02', 'DIRECT', 2013, 2, '03', 56620.30, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(52432, '55', '5546', '554698', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52433, '55', '5546', '554698', 'QATAR FOOTBALL A', 31054, '02', 'DIRECT', 2013, 2, '03', 10189.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52434, '55', '5546', '554698', 'QATAR FOOTBALL A', 31062, '01', 'DIRECT', 2013, 2, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52435, '55', '5546', '554698', 'QATAR FOOTBALL A', 31070, '02', 'DIRECT', 2013, 2, '03', 7395.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52436, '55', '5546', '554698', 'QATAR FOOTBALL A', 32060, '06', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52437, '55', '5546', '554698', 'QATAR FOOTBALL A', 32078, '06', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52438, '55', '5546', '554698', 'QATAR FOOTBALL A', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52439, '55', '5547', '554752', 'CDM SMITH', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52440, '55', '5547', '554735', 'INSTITUT FRANCAIS DP', 31047, '02', 'DIRECT', 2013, 2, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(52441, '55', '5548', '554896', 'AL ABAQERAH EST.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52442, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 2, '03', 3568.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52443, '55', '5548', '554891', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52444, '55', '5548', '554891', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 2, '03', 15612.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52445, '55', '5549', '554916', 'AL BADDAD INT\'L', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52446, '55', '5549', '554920', 'AL FIKRA', 31070, '02', 'DIRECT', 2013, 2, '03', 4437.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(52447, '55', '5549', '554929', 'ENTERPRISE QATAR', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52448, '55', '5549', '554929', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52449, '55', '5549', '554929', 'ENTERPRISE QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52450, '55', '5549', '554929', 'ENTERPRISE QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52451, '55', '5549', '554929', 'ENTERPRISE QATAR', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52452, '55', '5549', '554929', 'ENTERPRISE QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52453, '55', '5549', '554929', 'ENTERPRISE QATAR', 37019, '01', 'DIRECT', 2013, 2, '03', 6633.80, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52454, '55', '5549', '554929', 'ENTERPRISE QATAR', 37028, '01', 'DIRECT', 2013, 2, '03', 5751.90, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52455, '55', '5549', '554976', 'IFC GROUP', 38018, '01', 'DIRECT', 2013, 2, '03', 3423.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52456, '55', '5549', '554992', 'QAT.STATISTICS AUTHO', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52457, '55', '5551', '555135', 'AL ITTEFAQ STEEL', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52458, '55', '5551', '555155', 'WOODROC', 31088, '06', 'DIRECT', 2013, 2, '03', 34182.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52459, '55', '5552', '555239', 'LEXUS', 31047, '02', 'ICOM', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52460, '55', '5554', '555468', 'IBRAHIM AL JAFFALY', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52461, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52462, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52463, '55', '5555', '555526', 'QATAR HERIT.&IDEN.C.', 31013, '02', 'DIRECT', 2013, 2, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52464, '55', '5555', '555526', 'QIMC', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52465, '55', '5555', '555575', 'SAFETY ROAD', 31047, '02', 'DIRECT', 2013, 2, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52466, '55', '5555', '555586', 'U-TURN', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52467, '55', '5555', '555510', 'UNITED YOUSEF M.NAGH', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52468, '55', '5558', '555844', 'ALI ZAID AL QURAISHI', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52469, '55', '5558', '555802', 'GENIUS INT\'L', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52470, '55', '5558', '555836', 'ITI GROUP', 31120, '01', 'DIRECT', 2013, 2, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52471, '55', '5558', '555829', 'SARA GROUP HOLDING', 31088, '06', 'DIRECT', 2013, 2, '03', 21035.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(52472, '55', '5558', '555851', 'SHARAKA HOLDINGS', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52473, '55', '5558', '555851', 'SHARAKA HOLDINGS', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52474, '55', '5558', '555851', 'SHARAKA HOLDINGS', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52475, '55', '5559', '555925', 'PHILIPPINE RED CROSS', 31103, '01', 'DIRECT', 2013, 2, '03', 221.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(52476, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 2, '03', 14337.90, 15.42, 13, 0.00, 0.00, 0.00, 0.00),
	(52477, '56', '5602', 'A95540', 'AWQAF', 31013, '02', 'DIRECT', 2013, 2, '03', 32281.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52478, '56', '5602', 'A95540', 'AWQAF', 31021, '02', 'DIRECT', 2013, 2, '03', 24023.30, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52479, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 2, '03', 28074.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52480, '56', '5602', 'A95540', 'AWQAF', 31054, '02', 'DIRECT', 2013, 2, '03', 21183.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52481, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52482, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52483, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52484, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31054, '02', 'DIRECT', 2013, 2, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52485, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 2, '03', 14047.90, 2.74, 6, 0.00, 0.00, 0.00, 0.00),
	(52486, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 2, '03', 26885.50, 5.96, 10, 0.00, 0.00, 0.00, 0.00),
	(52487, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 2, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(52488, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 2, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52489, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 2, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(52490, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 2, '03', 4437.10, 18.33, 52, 0.00, 0.00, 0.00, 0.00),
	(52491, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52492, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 2, '03', 21508.90, 4.24, 6, 0.00, 0.00, 0.00, 0.00),
	(52493, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52494, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 2, '03', 30106.80, 7.24, 9, 0.00, 0.00, 0.00, 0.00),
	(52495, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52496, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52497, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52498, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 2, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52499, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 2, '03', 29282.20, 6.21, 10, 0.00, 0.00, 0.00, 0.00),
	(52500, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 2, '03', 32807.00, 5.67, 12, 0.00, 0.00, 0.00, 0.00),
	(52501, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 2, '03', 50035.20, 10.92, 18, 0.00, 0.00, 0.00, 0.00),
	(52502, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 2, '03', 25121.90, 4.72, 7, 0.00, 0.00, 0.00, 0.00),
	(52503, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52504, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52505, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52506, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52507, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 2, '03', 21094.50, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(52508, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52509, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52510, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 2, '03', 10205.10, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(52511, '56', '5603', 'P04672', 'PRINCE SULTAN', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52512, '56', '5603', 'Q01511', 'QATAR FUND.CH.&W', 31013, '02', 'DIRECT', 2013, 2, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52513, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31013, '02', 'DIRECT', 2013, 2, '03', 1670.40, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(52514, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 2, '03', 5321.30, 1.24, 8, 0.00, 0.00, 0.00, 0.00),
	(52515, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31039, '02', 'DIRECT', 2013, 2, '03', 1139.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(52516, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 2, '03', 1051.40, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(52517, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 2, '03', 1065.30, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(52518, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31062, '01', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52519, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52520, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37019, '01', 'DIRECT', 2013, 2, '03', 26718.90, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(52521, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37028, '01', 'DIRECT', 2013, 2, '03', 31109.50, 154.00, 154, 0.00, 0.00, 0.00, 0.00),
	(52522, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37036, '01', 'DIRECT', 2013, 2, '03', 34941.40, 151.00, 151, 0.00, 0.00, 0.00, 0.00),
	(52523, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37056, '01', 'DIRECT', 2013, 2, '03', 10756.00, 106.00, 106, 0.00, 0.00, 0.00, 0.00),
	(52524, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 2, '03', 144619.20, 56.00, 100, 0.00, 0.00, 0.00, 0.00),
	(52525, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52526, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31054, '02', 'DIRECT', 2013, 2, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52527, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 2, '03', 3396.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52528, '56', '5604', '560425', 'AL HAMRA MARINA', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52529, '56', '5604', 'A91387', 'AL KHOOR', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52530, '56', '5604', 'A91387', 'AL KHOOR', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52531, '56', '5604', 'A91387', 'AL KHOOR', 31054, '02', 'DIRECT', 2013, 2, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52532, '56', '5604', '560434', 'AL MUAITHER S.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52533, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 2, '03', 6628.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52534, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31054, '02', 'DIRECT', 2013, 2, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52535, '56', '5604', 'A34188', 'AL WAKRAH', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52536, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52537, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31039, '02', 'DIRECT', 2013, 2, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52538, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52539, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31013, '02', 'DIRECT', 2013, 2, '03', 15749.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52540, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31021, '02', 'DIRECT', 2013, 2, '03', 16570.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52541, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31047, '02', 'DIRECT', 2013, 2, '03', 13695.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52542, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31054, '02', 'DIRECT', 2013, 2, '03', 16981.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52543, '56', '5604', 'U01665', 'UM SALAL SPORT C', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52544, '56', '5606', 'A89596', 'AAMAL', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52545, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52546, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52547, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52548, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52549, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 36012, '01', 'DIRECT', 2013, 2, '03', 26972.30, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(52550, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 38018, '01', 'DIRECT', 2013, 2, '03', 28953.90, 10.00, 40, 0.00, 0.00, 0.00, 0.00),
	(52551, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 2, '03', 33072.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52552, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 2, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52553, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 2, '03', 36976.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(52554, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 2, '03', 29334.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52555, '56', '5607', '560754', 'DOHA DRUG STORE', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52556, '56', '5607', '560754', 'DOHA DRUG STORE', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52557, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 31103, '01', 'DIRECT', 2013, 2, '03', 1972.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(52558, '56', '5607', '560724', 'KAFOO', 36012, '01', 'DIRECT', 2013, 2, '03', 48972.70, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(52559, '56', '5607', '560799', 'OTHERS', 37019, '01', 'DIRECT', 2013, 2, '03', 13525.10, 45.40, 146, 0.00, 0.00, 0.00, 0.00),
	(52560, '56', '5607', '560799', 'OTHERS', 37036, '01', 'DIRECT', 2013, 2, '03', 7230.90, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(52561, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52562, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31039, '02', 'DIRECT', 2013, 2, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52563, '56', '5607', '560730', 'QATAR 2022 SUP.C', 37028, '01', 'DIRECT', 2013, 2, '03', 5478.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52564, '56', '5607', '560730', 'QATAR 2022 SUP.C', 37036, '01', 'DIRECT', 2013, 2, '03', 6847.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52565, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31013, '02', 'DIRECT', 2013, 2, '03', 9172.80, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(52566, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52567, '56', '5607', '560700', 'QATAR FOOTBALL A', 32078, '06', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52568, '56', '5607', '560700', 'QATAR GREEN B.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52569, '56', '5607', '560700', 'QATAR GREEN B.C.', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52570, '56', '5607', '560700', 'QATAR GREEN B.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52571, '56', '5607', '560700', 'QATAR GREEN B.C.', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52573, '56', '5607', '560728', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 2, '03', 410.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(52574, '56', '5607', '560729', 'SOCIAL SEC.SYSTEM', 31103, '01', 'DIRECT', 2013, 2, '03', 427.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52575, '56', '5607', '560746', 'ZINDAGI ATRIMONY', 31095, '01', 'DIRECT', 2013, 2, '03', 1840.50, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(52576, '56', '5608', '560899', 'OTHERS', 37019, '01', 'DIRECT', 2013, 2, '03', 2465.10, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(52577, '56', '5608', '560899', 'OTHERS', 37036, '01', 'DIRECT', 2013, 2, '03', 1703.60, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(52578, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31047, '02', 'DIRECT', 2013, 2, '03', 5477.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52579, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52580, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31062, '01', 'DIRECT', 2013, 2, '03', 3423.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52581, '57', '5702', '570214', 'MIYEMBRO', 31103, '01', 'DIRECT', 2013, 2, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52582, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31013, '02', 'DIRECT', 2013, 2, '03', 37798.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52583, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31021, '02', 'DIRECT', 2013, 2, '03', 39769.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52584, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 2, '03', 28348.60, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52585, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31013, '02', 'DIRECT', 2013, 2, '03', 2807.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(52586, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52587, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 2, '03', 24185.30, 8.74, 6, 0.00, 0.00, 0.00, 0.00),
	(52588, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31062, '01', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52589, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31021, '02', 'DIRECT', 2013, 2, '03', 16488.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52590, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31039, '02', 'DIRECT', 2013, 2, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52591, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52592, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31054, '02', 'DIRECT', 2013, 2, '03', 16297.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52593, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 2, '03', 39769.70, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(52594, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31039, '02', 'DIRECT', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52595, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 2, '03', 19173.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52596, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31054, '02', 'DIRECT', 2013, 2, '03', 16297.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52597, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37036, '01', 'DIRECT', 2013, 2, '03', 424.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52598, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37044, '01', 'DIRECT', 2013, 2, '03', 1851.40, 3.70, 12, 0.00, 0.00, 0.00, 0.00),
	(52599, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 2, '03', 17397.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52600, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 2, '03', 117428.30, 34.00, 19, 0.00, 0.00, 0.00, 0.00),
	(52601, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 2, '03', 9120.60, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(52602, '57', '5707', 'A06398', 'AL ASMAKH', 37019, '01', 'DIRECT', 2013, 2, '03', 21996.90, 61.28, 200, 0.00, 0.00, 0.00, 0.00),
	(52603, '57', '5707', 'A06390', 'AL HAQ', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52604, '57', '5707', 'A06390', 'AL HAQ', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52605, '57', '5707', 'A06390', 'AL HAQ', 31054, '02', 'DIRECT', 2013, 2, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52606, '57', '5707', 'A06278', 'ASTECO', 31039, '02', 'DIRECT', 2013, 2, '03', 5258.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(52607, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 31039, '02', 'DIRECT', 2013, 2, '03', 7003.50, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(52608, '57', '5708', 'N02260', 'NAJMAT AL MADAEN', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52609, '57', '5709', 'A21426', 'ADAM R.E. CO.', 31013, '02', 'DIRECT', 2013, 2, '03', 35415.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(52610, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 2, '03', 10819.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52611, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 2, '03', 18625.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52612, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 2, '03', 6134.80, 1.28, 12, 0.00, 0.00, 0.00, 0.00),
	(52613, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 2, '03', 497.90, 1.82, 13, 0.00, 0.00, 0.00, 0.00),
	(52614, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 2, '03', 57519.00, 42.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52615, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52616, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52617, '57', '5709', 'A22297', 'AQAR', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52618, '57', '5709', 'A22297', 'AQAR', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52619, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52620, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31021, '02', 'DIRECT', 2013, 2, '03', 503.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(52621, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 2, '03', 1642.00, 12.00, 20, 0.00, 0.00, 0.00, 0.00),
	(52622, '57', '5710', 'H04934', 'HOMES 2 RENT', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52623, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31054, '02', 'UM7', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52624, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34231, '21', 'UM7', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52625, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 35055, '01', 'UM7', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52626, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 37019, '01', 'UM7', 2013, 2, '03', 5352.00, 10.81, 27, 0.00, 0.00, 0.00, 0.00),
	(52627, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 2, '03', 876.00, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(52628, '57', '5711', 'U01577', 'UNITED R.E. CO.', 31047, '02', 'DIRECT', 2013, 2, '03', 2695.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(52629, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 2, '03', 36455.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52630, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 2, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52631, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 2, '03', 30129.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52632, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 2, '03', 24445.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52633, '57', '5712', 'B12570', 'BARWA', 38018, '01', 'DIRECT', 2013, 2, '03', 2815.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52634, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52635, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 2, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52636, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 2, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52637, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 2, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52638, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 2, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52639, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 2, '03', 1752.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(52640, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 35055, '01', 'DIRECT', 2013, 2, '03', 4609.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52641, '57', '5712', 'P01665', 'PURAVANKARA', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52642, '57', '5712', 'P01665', 'PURAVANKARA', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52643, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52644, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52645, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52646, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 2, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52647, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52648, '57', '5712', 'Q00848', 'QATARI DIAR', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52649, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52650, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52651, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 2, '03', 53410.50, 17.00, 10, 0.00, 0.00, 0.00, 0.00),
	(52652, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 2, '03', 66817.70, 19.00, 11, 0.00, 0.00, 0.00, 0.00),
	(52653, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 2, '03', 43824.00, 15.00, 9, 0.00, 0.00, 0.00, 0.00),
	(52654, '57', '5713', 'B11986', 'BEACH TOWER', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52655, '57', '5713', 'D07762', 'DUBAI TOWERS', 31047, '02', 'DIRECT', 2013, 2, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(52656, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52657, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52658, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 2, '03', 640.80, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(52659, '57', '5714', 'C06625', 'COLDWELL', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52660, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52661, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 2, '03', 8214.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52662, '57', '5714', 'K06376', 'KNIGHT FRANK', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52663, '57', '5715', 'A96012', 'AIG', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52664, '57', '5715', '571526', 'BEEMA', 31021, '02', 'DIRECT', 2013, 2, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52665, '57', '5715', '571526', 'BEEMA', 31047, '02', 'DIRECT', 2013, 2, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52666, '57', '5715', '571533', 'GTG', 34256, '01', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52667, '57', '5715', 'M02480', 'MEDGULF', 31021, '02', 'MINDSHARE', 2013, 2, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(52668, '57', '5715', 'M02480', 'MEDGULF', 31039, '02', 'MINDSHARE', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(52669, '57', '5716', 'A97517', 'ASAS', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52670, '57', '5716', 'A97517', 'ASAS', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52671, '57', '5716', 'C11147', 'CAPITAL ONE', 31021, '02', 'DIRECT', 2013, 2, '03', 3220.60, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(52672, '57', '5716', 'C11147', 'CAPITAL ONE', 31039, '02', 'DIRECT', 2013, 2, '03', 2629.20, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(52673, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 2, '03', 11087.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52674, '57', '5716', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 2, '03', 17397.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52675, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 2, '03', 29353.70, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52676, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 2, '03', 14379.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52677, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52678, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 31088, '06', 'DIRECT', 2013, 2, '03', 10846.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(52679, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 2, '03', 18384.00, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(52680, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31070, '02', 'DIRECT', 2013, 2, '03', 74926.20, 11.84, 28, 0.00, 0.00, 0.00, 0.00),
	(52681, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52682, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 2, '03', 50018.90, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(52683, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 2, '03', 63833.20, 8.94, 28, 0.00, 0.00, 0.00, 0.00),
	(52684, '57', '5719', '571991', 'COREO', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52685, '57', '5719', 'D10886', 'DIRECT', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52686, '57', '5719', '571957', 'FINE & COUNTRY', 31039, '02', 'DIRECT', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(52687, '57', '5719', 'P44354', 'PROVIDENT', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52688, '57', '5719', 'P44354', 'PROVIDENT', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52689, '57', '5720', '572082', 'AL FRANCE PROP.', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52690, '57', '5720', '572055', 'DLF', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52691, '57', '5720', '572066', 'EXPAT', 31039, '02', 'DIRECT', 2013, 2, '03', 3286.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(52692, '57', '5720', '572033', 'MAZAYA QATAR', 31013, '02', 'DIRECT', 2013, 2, '03', 18899.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52693, '57', '5720', '572033', 'MAZAYA QATAR', 31054, '02', 'DIRECT', 2013, 2, '03', 19556.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52694, '57', '5720', '572066', 'QDVC', 31039, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(52695, '57', '5721', '572154', 'AL BANDARY', 31047, '02', 'DIRECT', 2013, 2, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52696, '57', '5721', '572178', 'AL FAREEQ', 31088, '06', 'DIRECT', 2013, 2, '03', 402.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(52697, '57', '5721', '572101', 'AL JAZI REAL EST', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52698, '57', '5721', '572128', 'DLALA REAL ESTAT', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52699, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 2, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52700, '57', '5721', '572156', 'QATAR CORAL', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52701, '57', '5721', '572103', 'RIVIERA GARDENS', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52702, '57', '5722', '572218', 'AL AFAQ R.E', 31070, '02', 'DIRECT', 2013, 2, '03', 25141.50, 4.42, 28, 0.00, 0.00, 0.00, 0.00),
	(52703, '57', '5722', '572290', 'AL MUSLEMANI', 31021, '02', 'DIRECT', 2013, 2, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52704, '57', '5722', '572290', 'AL MUSLEMANI', 31047, '02', 'DIRECT', 2013, 2, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52705, '57', '5722', '572257', 'AL NADA COMPLEX', 31021, '02', 'DIRECT', 2013, 2, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(52706, '57', '5722', '572257', 'AL NADA COMPLEX', 31039, '02', 'DIRECT', 2013, 2, '03', 13409.60, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(52707, '57', '5722', '572257', 'AL NADA COMPLEX', 31062, '01', 'DIRECT', 2013, 2, '03', 615.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(52708, '57', '5722', '572248', 'AL SHIRAWI', 31021, '02', 'DIRECT', 2013, 2, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(52709, '57', '5722', '572248', 'AL SHIRAWI', 31047, '02', 'DIRECT', 2013, 2, '03', 8956.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(52710, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 2, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52711, '57', '5722', '572276', 'ASTEN', 31039, '02', 'DIRECT', 2013, 2, '03', 11049.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(52712, '57', '5722', '572229', 'CAMELLA', 31103, '01', 'DIRECT', 2013, 2, '03', 246.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(52713, '57', '5722', '572234', 'CASIMIRO', 31103, '01', 'DIRECT', 2013, 2, '03', 57.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(52714, '57', '5722', '572240', 'GREEN VALLEY', 31021, '02', 'DIRECT', 2013, 2, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52715, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52716, '57', '5723', '572307', '180', 31088, '06', 'DIRECT', 2013, 2, '03', 36262.40, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(52717, '57', '5723', '572303', 'NEW METHODS CO.', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52718, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(52719, '57', '5723', '572314', 'ST.JOSEPH HOMES', 31103, '01', 'DIRECT', 2013, 2, '03', 205.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(52720, '57', '5723', '572319', 'UNITED REAL.EST.LEB', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52721, '57', '5723', '572319', 'WAHAT GHARNATA', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52722, '57', '5723', '572306', 'YOUNIS TRAD.&CONS', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52723, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52724, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52725, '58', '5802', 'B11784', 'BASANT MELA', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52726, '58', '5803', 'Q00790', 'QATAR WRESTLING', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52727, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 2, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(52728, '58', '5803', 'R02996', 'RACING & EQUEST.', 31039, '02', 'DIRECT', 2013, 2, '03', 24949.50, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52729, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 2, '03', 18028.00, 4.42, 6, 0.00, 0.00, 0.00, 0.00),
	(52730, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 2, '03', 25392.90, 5.42, 7, 0.00, 0.00, 0.00, 0.00),
	(52731, '58', '5803', 'R02996', 'RACING & EQUEST.', 31062, '01', 'DIRECT', 2013, 2, '03', 17091.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52732, '58', '5803', 'R02996', 'RACING & EQUEST.', 31070, '02', 'DIRECT', 2013, 2, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52733, '58', '5803', 'R02996', 'RACING & EQUEST.', 37019, '01', 'DIRECT', 2013, 2, '03', 8427.90, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(52734, '58', '5803', 'R02996', 'RACING & EQUEST.', 37028, '01', 'DIRECT', 2013, 2, '03', 4160.40, 18.25, 38, 0.00, 0.00, 0.00, 0.00),
	(52735, '58', '5803', 'R02996', 'RACING & EQUEST.', 37036, '01', 'DIRECT', 2013, 2, '03', 6521.50, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(52736, '58', '5810', '581094', 'AL GANNAS', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52737, '58', '5810', '581094', 'AL GANNAS', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52738, '58', '5810', '581094', 'AL GANNAS', 38018, '01', 'DIRECT', 2013, 2, '03', 50375.60, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(52739, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52740, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31047, '02', 'DIRECT', 2013, 2, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52741, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52742, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31013, '02', 'DIRECT', 2013, 2, '03', 56696.80, 15.00, 11, 0.00, 0.00, 0.00, 0.00),
	(52743, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52744, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31039, '02', 'DIRECT', 2013, 2, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52745, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31047, '02', 'DIRECT', 2013, 2, '03', 23281.50, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52746, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31054, '02', 'DIRECT', 2013, 2, '03', 10189.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52747, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31062, '01', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52748, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31070, '02', 'DIRECT', 2013, 2, '03', 23418.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52749, '58', '5810', 'Q01881', 'QATAR RACING CLB', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52750, '58', '5810', 'Q01881', 'QATAR RACING CLB', 37019, '01', 'DIRECT', 2013, 2, '03', 1531.10, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(52751, '58', '5810', 'Q01881', 'QATAR RACING CLB', 37028, '01', 'DIRECT', 2013, 2, '03', 1616.00, 6.00, 18, 0.00, 0.00, 0.00, 0.00),
	(52752, '58', '5810', 'Q01881', 'QATAR RACING CLB', 37036, '01', 'DIRECT', 2013, 2, '03', 1476.30, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(52753, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31013, '02', 'DIRECT', 2013, 2, '03', 11810.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52754, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31021, '02', 'DIRECT', 2013, 2, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52755, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52756, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52757, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31054, '02', 'DIRECT', 2013, 2, '03', 12221.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52758, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52759, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31070, '02', 'DIRECT', 2013, 2, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52760, '58', '5810', 'Q01275', 'QMMF', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52761, '58', '5810', '581093', 'TOUR OF OMAN', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52762, '58', '5810', 'W03122', 'WHEELS N HEELS', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52763, '58', '5810', 'W03122', 'WHEELS N HEELS', 31039, '02', 'DIRECT', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52764, '58', '5810', 'W03122', 'WHEELS N HEELS', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52765, '58', '5810', 'W03122', 'WHEELS N HEELS', 31062, '01', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52766, '58', '5810', 'W03028', 'WORLD CUP', 38018, '01', 'DIRECT', 2013, 2, '03', 17537.80, 55.50, 370, 0.00, 0.00, 0.00, 0.00),
	(52767, '58', '5812', 'J02778', 'JUNGLE ZONE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52768, '58', '5813', '581378', 'FEST.DE LA PLAISANCE', 35312, '16', 'DIRECT', 2013, 2, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52769, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52770, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52771, '58', '5813', '581379', 'MAHAYEL ASSEER', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52772, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 37036, '01', 'DIRECT', 2013, 2, '03', 12226.80, 53.40, 72, 0.00, 0.00, 0.00, 0.00),
	(52773, '58', '5813', '581390', 'QIFF', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52774, '58', '5813', '581390', 'QIFF', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52775, '58', '5814', 'R06660', 'ROTANA REWARDS', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52776, '58', '5814', 'R06660', 'ROTANA REWARDS', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52777, '58', '5814', 'S24612', 'STARFISH LANE K.', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52778, '58', '5814', 'Y01167', 'YOU CANNOTBE SE.', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52779, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52780, '58', '5815', 'G08465', 'GRAND KERALA S.F', 31120, '01', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52781, '58', '5815', '581592', 'GUINNESS WORLD R', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52782, '58', '5815', '581592', 'GUINNESS WORLD R', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52783, '58', '5815', 'N10329', 'NAIF B.A.A.SAUD', 31088, '06', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52784, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52785, '58', '5817', '581710', 'ANJUMAN MUH.H.Q.', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52786, '58', '5817', '581769', 'GPCA PLASTICS I.', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52787, '58', '5817', 'P44197', 'PRINCE SULTAN M.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52788, '58', '5818', '581844', 'AL GALAYEL', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52789, '58', '5818', '581844', 'AL GALAYEL', 38018, '01', 'DIRECT', 2013, 2, '03', 12714.40, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(52790, '58', '5818', '581826', 'AL KASS INT\'L CUP', 32060, '06', 'DIRECT', 2013, 2, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52791, '58', '5818', '581823', 'FIFA WORLD CUP', 38018, '01', 'DIRECT', 2013, 2, '03', 18011.60, 57.00, 380, 0.00, 0.00, 0.00, 0.00),
	(52792, '58', '5818', '581827', 'NATIONAL SPORTS DAY', 31013, '02', 'DIRECT', 2013, 2, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52793, '58', '5818', '581827', 'NATIONAL SPORTS DAY', 31021, '02', 'DIRECT', 2013, 2, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52794, '58', '5818', '581827', 'NATIONAL SPORTS DAY', 31039, '02', 'DIRECT', 2013, 2, '03', 14891.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52795, '58', '5818', '581827', 'NATIONAL SPORTS DAY', 31047, '02', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52796, '58', '5818', '581827', 'NATIONAL SPORTS DAY', 31054, '02', 'DIRECT', 2013, 2, '03', 10189.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52797, '58', '5818', '581827', 'NATIONAL SPORTS DAY', 38018, '01', 'DIRECT', 2013, 2, '03', 74774.70, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52798, '58', '5818', '581843', 'QATAR SHOOTING F.&B', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52799, '58', '5818', '581808', 'QATAR TENNIS', 31013, '02', 'DIRECT', 2013, 2, '03', 33064.90, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(52800, '58', '5818', '581808', 'QATAR TENNIS', 31021, '02', 'DIRECT', 2013, 2, '03', 54675.10, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(52801, '58', '5818', '581808', 'QATAR TENNIS', 31039, '02', 'DIRECT', 2013, 2, '03', 27573.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(52802, '58', '5818', '581808', 'QATAR TENNIS', 31047, '02', 'DIRECT', 2013, 2, '03', 64010.10, 14.50, 13, 0.00, 0.00, 0.00, 0.00),
	(52803, '58', '5818', '581808', 'QATAR TENNIS', 31054, '02', 'DIRECT', 2013, 2, '03', 50928.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(52804, '58', '5818', '581808', 'QATAR TENNIS', 31062, '01', 'DIRECT', 2013, 2, '03', 22925.30, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(52805, '58', '5818', '581808', 'QATAR TENNIS', 31070, '02', 'DIRECT', 2013, 2, '03', 23108.60, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(52806, '58', '5818', '581808', 'QATAR TENNIS', 34223, '01', 'DIRECT', 2013, 2, '03', 4976.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52807, '58', '5818', '581808', 'QATAR TENNIS', 34231, '21', 'DIRECT', 2013, 2, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52808, '58', '5818', '581808', 'QATAR TENNIS', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52809, '58', '5818', '581808', 'QATAR TENNIS', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52810, '58', '5818', '581808', 'QATAR TENNIS', 35280, '05', 'DIRECT', 2013, 2, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52811, '58', '5818', '581808', 'QATAR TENNIS', 37028, '01', 'DIRECT', 2013, 2, '03', 4415.20, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(52812, '58', '5818', '581808', 'QATAR TENNIS', 38018, '01', 'DIRECT', 2013, 2, '03', 62605.30, 33.00, 120, 0.00, 0.00, 0.00, 0.00),
	(52813, '58', '5818', '581826', 'RAW WORLD TOUR', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52814, '58', '5818', '581842', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 2, '03', 27390.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(52815, '58', '5819', '581986', 'BOLLYWOOD COMEDY DHA', 31039, '02', 'DIRECT', 2013, 2, '03', 4437.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(52816, '58', '5819', '581913', 'DOHA JAZZ', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52817, '58', '5819', '581986', 'FIM MOTOCROSS W.C.', 31013, '02', 'DIRECT', 2013, 2, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52818, '58', '5819', '581986', 'FIM MOTOCROSS W.C.', 31039, '02', 'DIRECT', 2013, 2, '03', 4930.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52819, '58', '5819', '581986', 'FIM MOTOCROSS W.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52820, '58', '5819', '581986', 'FIM MOTOCROSS W.C.', 31054, '02', 'DIRECT', 2013, 2, '03', 4990.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52821, '58', '5819', '581986', 'FIM MOTOCROSS W.C.', 31062, '01', 'DIRECT', 2013, 2, '03', 8545.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52822, '58', '5819', '581916', 'INDIAN CEO AWARD', 34793, '18', 'DIRECT', 2013, 2, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52823, '58', '5819', '581951', 'PINOCCHIO', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52824, '58', '5819', '581951', 'PINOCCHIO', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52825, '58', '5819', '581921', 'SAILING ARABIA THE T', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52826, '58', '5819', '581982', 'WORLD RAW TOUR', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52827, '58', '5819', '581982', 'WORLD RAW TOUR', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52828, '58', '5819', '581982', 'WORLD RAW TOUR', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52829, '59', '5901', 'G01482', 'GRAND PALACE', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52830, '59', '5901', 'G01482', 'GRAND PALACE', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52831, '59', '5901', 'G01482', 'GRAND PALACE', 31120, '01', 'DIRECT', 2013, 2, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52832, '59', '5901', 'H00200', 'HILTON', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52833, '59', '5901', 'H00200', 'HILTON', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52834, '59', '5901', 'H00200', 'HILTON', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52835, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52836, '59', '5901', 'H00200', 'HILTON', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52837, '59', '5901', 'H00200', 'HILTON', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52838, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 2, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(52839, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52840, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34223, '01', 'DIRECT', 2013, 2, '03', 3188.10, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(52841, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 2, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52842, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52843, '59', '5901', 'I00054', 'INTR CONTINENTAL', 35055, '01', 'DIRECT', 2013, 2, '03', 3073.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52844, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52845, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34223, '01', 'DIRECT', 2013, 2, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(52846, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34596, '10', 'DIRECT', 2013, 2, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(52847, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52848, '59', '5901', 'M80193', 'MOVENPICK', 31088, '06', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(52849, '59', '5901', 'M80193', 'MOVENPICK', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52850, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52851, '59', '5901', 'S03922', 'SHARQ HOTEL', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52852, '59', '5901', 'S00365', 'SHERATON', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52853, '59', '5901', 'W00044', 'WEST END', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52854, '59', '5901', 'W00044', 'WEST END', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52855, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 2, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52856, '59', '5902', 'O01463', 'ORIENT PEARL', 38018, '01', 'DIRECT', 2013, 2, '03', 19309.90, 9.00, 90, 0.00, 0.00, 0.00, 0.00),
	(52857, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52858, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52859, '59', '5902', 'S03981', 'SHATER ABBAS', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(52860, '59', '5902', 'S03981', 'SHATER ABBAS', 31054, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52861, '59', '5902', 'S03981', 'SHATER ABBAS', 37019, '01', 'DIRECT', 2013, 2, '03', 5352.00, 12.33, 40, 0.00, 0.00, 0.00, 0.00),
	(52862, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52863, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52864, '59', '5905', 'G01564', 'GULF SEA FOOD', 31013, '02', 'DIRECT', 2013, 2, '03', 37776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(52865, '59', '5905', 'M00034', 'MAHARAJA', 31039, '02', 'DIRECT', 2013, 2, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52866, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 2, '03', 57519.00, 42.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52867, '59', '5907', 'C04309', 'CROWNE PLAZA', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52868, '59', '5907', 'C04309', 'CROWNE PLAZA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52869, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52870, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52871, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34596, '10', 'DIRECT', 2013, 2, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52872, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52873, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52874, '59', '5907', 'G03637', 'GRAND HYATT', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52875, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 2, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52876, '59', '5907', 'G03637', 'GRAND HYATT', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52877, '59', '5907', 'G05458', 'GULF PARADISE', 31062, '01', 'DIRECT', 2013, 2, '03', 136.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52878, '59', '5907', 'G05458', 'GULF PARADISE', 31070, '02', 'DIRECT', 2013, 2, '03', 10780.20, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(52879, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52880, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52881, '59', '5907', 'H02552', 'HOLIDAY VILLA', 35022, '14', 'DIRECT', 2013, 2, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(52882, '59', '5907', 'M04577', 'MARRIOTT', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52883, '59', '5907', 'M04577', 'MARRIOTT', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52884, '59', '5907', 'M04577', 'MARRIOTT', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52885, '59', '5907', 'M03189', 'MERCURE HOTEL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52886, '59', '5907', 'M77857', 'MILLENNIUM', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52887, '59', '5907', 'R00037', 'RAFFLES', 31054, '02', 'DIRECT', 2013, 2, '03', 5039.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(52888, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31062, '01', 'DIRECT', 2013, 2, '03', 3056.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(52889, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52890, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34687, '14', 'DIRECT', 2013, 2, '03', 6573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52891, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34744, '37', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52892, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34884, '18', 'DIRECT', 2013, 2, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52893, '59', '5908', 'A13982', 'AL HOSH', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52894, '59', '5908', 'A13982', 'AL HOSH', 31054, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52895, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52896, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 2, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52897, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 2, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52898, '59', '5909', 'C02852', 'CHILIS', 31088, '06', 'DIRECT', 2013, 2, '03', 11569.40, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(52899, '59', '5909', 'C02852', 'CHILIS', 38018, '01', 'DIRECT', 2013, 2, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(52900, '59', '5909', 'C04920', 'COOK DOOR', 31047, '02', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52901, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52902, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52903, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52904, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52905, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52906, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52907, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 20542.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52908, '59', '5909', 'K00049', 'KFC', 31062, '01', 'INITIATIVE MEDIA', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52909, '59', '5909', 'K00049', 'KFC', 37019, '01', 'INITIATIVE MEDIA', 2013, 2, '03', 7499.30, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(52910, '59', '5909', 'K00049', 'KFC', 37028, '01', 'INITIATIVE MEDIA', 2013, 2, '03', 10002.80, 35.00, 67, 0.00, 0.00, 0.00, 0.00),
	(52911, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 2, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52912, '59', '5909', 'M00167', 'MCDONALD\'S', 31062, '01', 'UM7', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52913, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 2, '03', 82170.00, 63.00, 90, 0.00, 0.00, 0.00, 0.00),
	(52914, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52915, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52916, '59', '5909', 'P00197', 'PIZZA HUT', 31047, '02', 'INITIATIVE MEDIA', 2013, 2, '03', 5094.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(52917, '59', '5909', 'P00197', 'PIZZA HUT', 34090, '03', 'INITIATIVE MEDIA', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52918, '59', '5909', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52919, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52920, '59', '5909', 'S04138', 'SUBWAY', 31021, '02', 'MAGNA GLOBAL', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52921, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 2, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52922, '59', '5909', 'S04138', 'SUBWAY', 31047, '02', 'MAGNA GLOBAL', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52923, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52924, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(52925, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 2, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52926, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 2, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52927, '59', '5910', '591068', 'COFFEE TIME', 34884, '18', 'DIRECT', 2013, 2, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52928, '59', '5910', 'C07074', 'COSTA COFFEE', 34687, '14', 'DIRECT', 2013, 2, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52929, '59', '5910', 'C07074', 'COSTA COFFEE', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52930, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 31070, '02', 'DIRECT', 2013, 2, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(52931, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 2, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(52932, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 2, '03', 5390.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(52933, '59', '5911', 'R04017', 'REGENCY HALL', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52934, '59', '5911', 'R04017', 'REGENCY HALL', 35022, '14', 'DIRECT', 2013, 2, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52935, '59', '5912', 'A23007', 'AL BALAD', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52936, '59', '5912', 'B05270', 'BIELLA', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52937, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 2, '03', 7669.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52938, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52939, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 2, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52940, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52941, '59', '5915', 'C02852', 'CHILIS', 37019, '01', 'DIRECT', 2013, 2, '03', 4349.50, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(52942, '59', '5915', 'C02852', 'CHILIS', 37028, '01', 'DIRECT', 2013, 2, '03', 3256.60, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(52943, '59', '5915', 'C02852', 'CHILIS', 37036, '01', 'DIRECT', 2013, 2, '03', 5302.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(52944, '59', '5916', 'A35150', 'ANTAKYA BUKHARI', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52945, '59', '5916', 'B12641', 'BERT\'S', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52946, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 2, '03', 2054.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(52947, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52948, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52949, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 2, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52950, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 2, '03', 21925.10, 5.40, 12, 0.00, 0.00, 0.00, 0.00),
	(52951, '59', '5916', 'J03617', 'JEITA', 31021, '02', 'DIRECT', 2013, 2, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(52952, '59', '5916', 'R05849', 'REGENCY HALLS', 35022, '14', 'DIRECT', 2013, 2, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52953, '59', '5916', 'S17354', 'SHAWARMA HOUSE', 31021, '02', 'DIRECT', 2013, 2, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(52954, '59', '5916', 'S21766', 'SHAWARMA XPRESS', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52955, '59', '5916', 'S21766', 'SHAWARMA XPRESS', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52956, '59', '5917', '591773', 'CRISTAL', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52957, '59', '5917', '591782', 'FAIRMONT', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52958, '59', '5917', '591782', 'FAIRMONT', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52959, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 31088, '06', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(52960, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52961, '59', '5917', 'R08712', 'RADISSON BLU', 35055, '01', 'DIRECT', 2013, 2, '03', 4428.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52962, '59', '5917', 'S26593', 'SOUQ WAQIF', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52963, '59', '5917', 'S26593', 'SOUQ WAQIF', 34496, '13', 'DIRECT', 2013, 2, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52964, '59', '5917', 'S26593', 'SOUQ WAQIF', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52965, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 2, '03', 27480.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(52966, '59', '5917', 'W03233', 'WYNDHAM', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52967, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52968, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52969, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(52970, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 2, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(52971, '59', '5918', 'C11206', 'CARLUCCIO', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52972, '59', '5918', 'G07342', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52973, '59', '5918', 'G07342', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52974, '59', '5918', 'G07342', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52975, '59', '5918', 'M87862', 'MANGO TREE', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52976, '59', '5918', 'N10884', 'NOODLE HOUSE', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52977, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52978, '59', '5918', 'R08670', 'ROYAL TANDOOR', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52979, '59', '5918', 'W02373', 'WAGAMAMA', 31070, '02', 'DIRECT', 2013, 2, '03', 7362.10, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(52980, '59', '5920', '592011', 'AL SIRAAJ', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52981, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 31088, '06', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52982, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 2, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52983, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 2, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52984, '59', '5922', '592269', 'RODIZIO GRILL', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52985, '59', '5922', '592269', 'RODIZIO GRILL', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52986, '59', '5922', '592269', 'RODIZIO GRILL', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52987, '59', '5924', '592425', 'GRAND HERITAGE', 34223, '01', 'DIRECT', 2013, 2, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(52988, '59', '5924', '592425', 'GRAND HERITAGE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52989, '59', '5924', '592453', 'HOTELIER', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(52990, '59', '5924', '592413', 'MERWEB', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52991, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52992, '59', '5924', 'O41297', 'ORYX ROTANA', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52993, '59', '5924', 'O41297', 'ORYX ROTANA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(52994, '59', '5924', '592423', 'SAMAA STAR', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(52995, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52996, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 31054, '02', 'DIRECT', 2013, 2, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(52997, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 2, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(52998, '59', '5924', '592435', 'THE TORCH', 31047, '02', 'DIRECT', 2013, 2, '03', 1380.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(52999, '59', '5924', '592435', 'THE TORCH', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53000, '59', '5924', '592430', 'WOK MEE', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53001, '59', '5924', '592430', 'WOK MEE', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53002, '59', '5926', '592642', 'ADAN', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53003, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 2, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(53004, '59', '5926', '592631', 'FABIOS PIZZA', 34596, '10', 'DIRECT', 2013, 2, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(53005, '59', '5926', '592662', 'FOODSMART', 31039, '02', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53006, '59', '5926', '592652', 'MBCO', 34596, '10', 'DIRECT', 2013, 2, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(53007, '59', '5926', '592652', 'QASR SHIRAZ REST.', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53008, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 2, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53009, '59', '5926', '592683', 'SHAWARMA ALBISANA', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53010, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 2, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53011, '59', '5926', '592660', 'SIZZLING HOT POT', 34223, '01', 'DIRECT', 2013, 2, '03', 4327.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53012, '59', '5926', '592660', 'SIZZLING HOT POT', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53013, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 2, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(53014, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53015, '59', '5926', '592644', 'SUKAR PASHA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53016, '59', '5926', '592627', 'WALI', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53017, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 2, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53018, '59', '5928', '592801', 'ALBISANA', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53019, '59', '5928', '592811', 'JUST BURGER', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53020, '59', '5928', '592811', 'JUST BURGER', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53021, '59', '5928', '592811', 'LE VESUVIO', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53022, '59', '5928', '592811', 'LE VESUVIO', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53023, '60', '6001', 'A30012', 'AIR ARABIA', 31039, '02', 'DIRECT', 2013, 2, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53024, '60', '6001', 'A30012', 'AIR ARABIA', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53025, '60', '6001', 'A30012', 'AIR ARABIA', 31088, '06', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53026, '60', '6001', 'A07533', 'AIR FRANCE', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53027, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53028, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53029, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53030, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53031, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34165, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53032, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34173, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53033, '60', '6001', 'L00211', 'LUFTHANSA', 37028, '01', 'DIRECT', 2013, 2, '03', 821.70, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(53034, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 2, '03', 11810.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53035, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 2, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53036, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53037, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 2, '03', 14379.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(53038, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 2, '03', 17110.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(53039, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53040, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34165, '01', 'DIRECT', 2013, 2, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53041, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34173, '01', 'DIRECT', 2013, 2, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53042, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53043, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34596, '10', 'DIRECT', 2013, 2, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53044, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 2, '03', 24042.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53045, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53046, '60', '6001', 'R04729', 'ROYAL JET', 31039, '02', 'DIRECT', 2013, 2, '03', 43.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53047, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 2, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53048, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 2, '03', 7888.00, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(53049, '60', '6002', 'A11794', 'AL FAKHAR R A C.', 31047, '02', 'DIRECT', 2013, 2, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53050, '60', '6002', 'A07590', 'AL MUFTAH CAR R.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53051, '60', '6002', 'A26392', 'AL SULAIMAN', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53052, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 2, '03', 312.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(53053, '60', '6002', 'D01931', 'DIAMOND', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53054, '60', '6002', 'D02620', 'DOHA LIMOUSINE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53055, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 2, '03', 2519.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(53056, '60', '6002', 'E01357', 'EURODOLLAR', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53057, '60', '6002', 'F03180', 'FIRST', 31070, '02', 'DIRECT', 2013, 2, '03', 14142.90, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(53058, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 2, '03', 9792.90, 1.20, 29, 0.00, 0.00, 0.00, 0.00),
	(53059, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53060, '60', '6002', 'S16552', 'STRONG RENT CAR', 31039, '02', 'DIRECT', 2013, 2, '03', 1643.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(53061, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 2, '03', 3286.50, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(53062, '60', '6003', 'A22662', 'ADMIRAL\'S CLUB', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53063, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53064, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53065, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 2, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53066, '60', '6004', 'A07777', 'AL MADINA TRVL', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53067, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 2, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53068, '60', '6004', 'A07805', 'AL SARH TRAVEL', 31088, '06', 'DIRECT', 2013, 2, '03', 1424.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(53069, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37019, '01', 'DIRECT', 2013, 2, '03', 21764.00, 51.66, 180, 0.00, 0.00, 0.00, 0.00),
	(53070, '60', '6004', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 2, '03', 43996.10, 9.00, 11, 0.00, 0.00, 0.00, 0.00),
	(53071, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 2, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53072, '60', '6004', 'I01072', 'IATA', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53073, '60', '6004', 'K01421', 'KANOO', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53074, '60', '6004', 'S04347', 'SHAHEEN TRAVELS', 31013, '02', 'DIRECT', 2013, 2, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(53075, '60', '6004', 'S04352', 'SOTC', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53076, '60', '6004', 'T00230', 'THOMAS COOK ROST', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53077, '60', '6005', 'K03968', 'KEMPINSKI', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53078, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53079, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34596, '10', 'DIRECT', 2013, 2, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53080, '60', '6005', 'S15985', 'SEALINE BEACH R.', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53081, '60', '6005', 'S15985', 'SEALINE BEACH R.', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53082, '60', '6005', 'S00365', 'SHERATON', 31054, '02', 'DIRECT', 2013, 2, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53083, '60', '6005', 'T06542', 'THE VILLAGE', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53084, '60', '6006', '600659', 'AL GASSAR', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53085, '60', '6008', 'K05874', 'KING ABDULAZIZ A', 31088, '06', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53086, '60', '6009', 'A25256', 'AL ISRA\'A', 31013, '02', 'DIRECT', 2013, 2, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53087, '60', '6009', 'A08188', 'ARABIAN ADVENT.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53088, '60', '6009', 'C05484', 'COX & KINGS', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53089, '60', '6009', 'D01942', 'DARWISH TRAVEL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53090, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 2, '03', 596.90, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(53091, '60', '6009', 'G04117', 'GULF ADVENTURES', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53092, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 2, '03', 24401.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53093, '60', '6009', 'R01764', 'REGENCY T.& T.', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53094, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 2, '03', 22262.50, 52.40, 183, 0.00, 0.00, 0.00, 0.00),
	(53095, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 2, '03', 1500.70, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(53096, '60', '6013', 'A40904', 'AL DEERA', 37019, '01', 'DIRECT', 2013, 2, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53097, '60', '6013', 'A40904', 'AL DEERA', 37036, '01', 'DIRECT', 2013, 2, '03', 851.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53098, '60', '6013', 'A38842', 'AL RABEE', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53099, '60', '6013', 'A38842', 'AL RABEE', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53100, '60', '6013', 'A11838', 'AL TAQWA', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53101, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 2, '03', 3878.20, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(53102, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53103, '60', '6013', 'B14516', 'BLACK PEARL', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53104, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53105, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31013, '02', 'A.M.C', 2013, 2, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53106, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31021, '02', 'A.M.C', 2013, 2, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53107, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31039, '02', 'A.M.C', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53108, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31047, '02', 'A.M.C', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53109, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31054, '02', 'A.M.C', 2013, 2, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53110, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31062, '01', 'A.M.C', 2013, 2, '03', 18077.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53111, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31070, '02', 'A.M.C', 2013, 2, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53112, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 35055, '01', 'A.M.C', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53113, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 38018, '01', 'A.M.C', 2013, 2, '03', 119206.60, 51.25, 140, 0.00, 0.00, 0.00, 0.00),
	(53114, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 2, '03', 30960.00, 7.20, 24, 0.00, 0.00, 0.00, 0.00),
	(53115, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 2, '03', 979.70, 0.63, 16, 0.00, 0.00, 0.00, 0.00),
	(53116, '60', '6014', 'A36222', 'AUTO CAR', 31062, '01', 'DIRECT', 2013, 2, '03', 5478.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53117, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53118, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 2, '03', 70870.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(53119, '60', '6014', '601462', 'EL HAMAIDA', 31047, '02', 'DIRECT', 2013, 2, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53120, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53121, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53122, '60', '6014', '601464', 'FIRST RENT A CAR', 31070, '02', 'DIRECT', 2013, 2, '03', 9174.60, 1.57, 13, 0.00, 0.00, 0.00, 0.00),
	(53123, '60', '6014', 'J05012', 'JABRCO R.E.&RENT', 31062, '01', 'DIRECT', 2013, 2, '03', 410.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53124, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(53125, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 2, '03', 328.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(53126, '60', '6014', 'N10453', 'NAT\'L CAR RENTAL', 38018, '01', 'DIRECT', 2013, 2, '03', 13558.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(53127, '60', '6014', 'O05253', 'OASIS', 31013, '02', 'DIRECT', 2013, 2, '03', 2628.80, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(53128, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 2, '03', 40390.90, 7.25, 16, 0.00, 0.00, 0.00, 0.00),
	(53129, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 2, '03', 26167.30, 11.36, 19, 0.00, 0.00, 0.00, 0.00),
	(53130, '60', '6014', 'O05253', 'OASIS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53131, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 2, '03', 328.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(53132, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 2, '03', 56697.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53133, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 2, '03', 35004.20, 6.77, 4, 0.00, 0.00, 0.00, 0.00),
	(53134, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53135, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 2, '03', 37304.40, 16.34, 16, 0.00, 0.00, 0.00, 0.00),
	(53136, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53137, '60', '6015', '601584', 'ATLANTIS THE PAL', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53138, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53139, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34223, '01', 'DIRECT', 2013, 2, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(53140, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 2, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(53141, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53142, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53143, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53144, '60', '6015', 'S20660', 'ST.REGIS', 34744, '37', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53145, '60', '6015', 'S20660', 'ST.REGIS', 35253, '02', 'DIRECT', 2013, 2, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53146, '60', '6017', '601777', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 2, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53147, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 2, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53148, '60', '6017', '601752', 'AL RAHMAN', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53149, '60', '6017', '601781', 'ALBAN TRAVEL', 31095, '01', 'DIRECT', 2013, 2, '03', 219.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(53150, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 2, '03', 136.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(53151, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 2, '03', 14461.20, 4.60, 20, 0.00, 0.00, 0.00, 0.00),
	(53152, '60', '6017', '601788', 'HCC', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53153, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 2, '03', 15360.00, 3.32, 16, 0.00, 0.00, 0.00, 0.00),
	(53154, '60', '6017', '601754', 'LABBAIK', 37044, '01', 'DIRECT', 2013, 2, '03', 3697.60, 10.66, 40, 0.00, 0.00, 0.00, 0.00),
	(53155, '60', '6017', '601762', 'QATAR INT\'L TOU.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53156, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 2, '03', 1248.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(53157, '60', '6022', '602203', 'INLAND SEA ADV.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53158, '60', '6022', '602204', 'SHUKRIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 2, '03', 273.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(53159, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31021, '02', 'DIRECT', 2013, 2, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53160, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53161, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 2, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53162, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 2, '03', 14762.80, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(53163, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31039, '02', 'UM7', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53164, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 2, '03', 12215.50, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(53165, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31054, '02', 'UM7', 2013, 2, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53166, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53167, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 2, '03', 2563.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(53168, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 2, '03', 136178.10, 23.97, 61, 0.00, 0.00, 0.00, 0.00),
	(53169, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 2, '03', 3286.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(53170, '61', '6101', 'M05575', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53171, '61', '6101', 'M05575', 'MAGRABI', 31047, '02', 'DIRECT', 2013, 2, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53172, '61', '6101', 'M05575', 'MAGRABI', 31088, '06', 'DIRECT', 2013, 2, '03', 745.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(53173, '61', '6101', 'M05575', 'MAGRABI', 38018, '01', 'DIRECT', 2013, 2, '03', 6455.80, 3.00, 40, 0.00, 0.00, 0.00, 0.00),
	(53174, '61', '6102', '610229', 'ALERADH P.PHY.TH', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53175, '61', '6102', '610230', 'YOGASHA CENTRE', 31021, '02', 'DIRECT', 2013, 2, '03', 10205.10, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(53176, '61', '6103', 'H03641', 'HI TEC', 31021, '02', 'DIRECT', 2013, 2, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53177, '61', '6103', 'H03641', 'HI TEC', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53178, '61', '6103', 'M85217', 'MY GYM', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53179, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 2, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53180, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 2, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53181, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53182, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 2, '03', 103944.50, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(53183, '61', '6104', 'A25197', 'AL FATEH', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53184, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 2, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(53185, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 2, '03', 13146.00, 4.60, 20, 0.00, 0.00, 0.00, 0.00),
	(53186, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 2, '03', 85718.40, 12.48, 48, 0.00, 0.00, 0.00, 0.00),
	(53187, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 2, '03', 80524.20, 34.00, 33, 0.00, 0.00, 0.00, 0.00),
	(53188, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53189, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 2, '03', 14361.20, 3.04, 29, 0.00, 0.00, 0.00, 0.00),
	(53190, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 2, '03', 232313.40, 34.65, 246, 0.00, 0.00, 0.00, 0.00),
	(53191, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 2, '03', 8029.70, 2.84, 18, 0.00, 0.00, 0.00, 0.00),
	(53192, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 2, '03', 9291.80, 2.44, 21, 0.00, 0.00, 0.00, 0.00),
	(53193, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 2, '03', 3969.10, 29.00, 39, 0.00, 0.00, 0.00, 0.00),
	(53194, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 2, '03', 2875.50, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(53195, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 2, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(53196, '61', '6104', 'D04978', 'DOCTORS CLINIC', 35055, '01', 'DIRECT', 2013, 2, '03', 3963.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53197, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 30615.30, 4.60, 23, 0.00, 0.00, 0.00, 0.00),
	(53198, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 2, '03', 42711.00, 6.21, 23, 0.00, 0.00, 0.00, 0.00),
	(53199, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 2, '03', 10205.10, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(53200, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 49744.50, 6.00, 25, 0.00, 0.00, 0.00, 0.00),
	(53201, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 2, '03', 200507.70, 82.32, 57, 0.00, 0.00, 0.00, 0.00),
	(53202, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 34140, '03', 'DIRECT', 2013, 2, '03', 4930.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53203, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 27044.30, 3.95, 27, 0.00, 0.00, 0.00, 0.00),
	(53204, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 1862.20, 0.58, 10, 0.00, 0.00, 0.00, 0.00),
	(53205, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31054, '02', 'DIRECT', 2013, 2, '03', 26401.60, 9.04, 40, 0.00, 0.00, 0.00, 0.00),
	(53206, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53207, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53208, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53209, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 2, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53210, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53211, '61', '6107', 'H07005', 'HAMAD MED CORP.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53212, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 2, '03', 8430.60, 32.66, 42, 0.00, 0.00, 0.00, 0.00),
	(53213, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(53214, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31047, '02', 'DIRECT', 2013, 2, '03', 4042.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53215, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 2, '03', 41199.90, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53216, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 2, '03', 12652.30, 4.29, 32, 0.00, 0.00, 0.00, 0.00),
	(53217, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 2, '03', 1972.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(53218, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 42859.20, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(53219, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53220, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 2, '03', 8666.00, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(53221, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53222, '61', '6108', '610863', 'BIO THE CARE', 31021, '02', 'DIRECT', 2013, 2, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53223, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 2, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(53224, '61', '6108', '610855', 'CHANTARA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53225, '61', '6108', 'C12856', 'CONTOURS EXPRESS', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53226, '61', '6108', '610864', 'DELIGHT BEAUTY C&S.', 31103, '01', 'DIRECT', 2013, 2, '03', 1610.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(53227, '61', '6108', '610864', 'EFOREA', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53228, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 2, '03', 13190.60, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(53229, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 31021, '02', 'DIRECT', 2013, 2, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53230, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 35022, '14', 'DIRECT', 2013, 2, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53231, '61', '6108', 'J05130', 'JAULA SPA', 34199, '29', 'DIRECT', 2013, 2, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53232, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53233, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 2, '03', 4878.90, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(53234, '61', '6108', '610841', 'LPG', 31021, '02', 'DIRECT', 2013, 2, '03', 10747.80, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53235, '61', '6108', '610841', 'LPG', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53236, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 2, '03', 34058.80, 6.36, 9, 0.00, 0.00, 0.00, 0.00),
	(53237, '61', '6108', '610859', 'Q-NEXT CARE MEDICAL', 31047, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53238, '61', '6108', '610846', 'TAMARA', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53239, '61', '6109', 'K08610', 'KIMS', 37019, '01', 'DIRECT', 2013, 2, '03', 1684.40, 4.33, 13, 0.00, 0.00, 0.00, 0.00),
	(53240, '61', '6109', 'K08610', 'KIMS', 37056, '01', 'DIRECT', 2013, 2, '03', 1133.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53241, '61', '6109', 'S26603', 'SPANISH CENTER', 31021, '02', 'DIRECT', 2013, 2, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53242, '61', '6110', '611058', 'ABU TEEBA CUPPING C.', 31047, '02', 'DIRECT', 2013, 2, '03', 1314.40, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(53243, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31047, '02', 'DIRECT', 2013, 2, '03', 1478.70, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(53244, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31062, '01', 'DIRECT', 2013, 2, '03', 273.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53245, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 45, 0.00, 0.00, 0.00, 0.00),
	(53246, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 82146.80, 11.96, 46, 0.00, 0.00, 0.00, 0.00),
	(53247, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 2, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53248, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53249, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 2, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53250, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 2, '03', 49230.10, 7.72, 23, 0.00, 0.00, 0.00, 0.00),
	(53251, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 2, '03', 11448.70, 3.89, 15, 0.00, 0.00, 0.00, 0.00),
	(53252, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 2, '03', 16474.60, 5.91, 15, 0.00, 0.00, 0.00, 0.00),
	(53253, '61', '6110', '611082', 'BOSTON MED.CARE', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53254, '61', '6110', '611082', 'BOSTON MED.CARE', 31103, '01', 'DIRECT', 2013, 2, '03', 1035.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53255, '61', '6110', '611052', 'DOCTORS POLYCL.', 37036, '01', 'DIRECT', 2013, 2, '03', 3149.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53256, '61', '6110', '611081', 'ELAJ', 31088, '06', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53257, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 2, '03', 19643.80, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(53258, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 2, '03', 29374.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(53259, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 2, '03', 15444.50, 7.40, 52, 0.00, 0.00, 0.00, 0.00),
	(53260, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 2, '03', 9202.80, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(53261, '61', '6110', '611063', 'HEALTH SPRING W.C', 31047, '02', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53262, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 2, '03', 5478.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53263, '61', '6110', '611063', 'HEALTH SPRING W.C', 31095, '01', 'DIRECT', 2013, 2, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53264, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 2, '03', 10205.10, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(53265, '61', '6110', '611084', 'IBMC', 31047, '02', 'DIRECT', 2013, 2, '03', 4984.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(53266, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 2, '03', 18190.20, 6.43, 25, 0.00, 0.00, 0.00, 0.00),
	(53267, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53268, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 2, '03', 8315.60, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(53269, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53270, '61', '6110', '611069', 'MEDI HERB', 31054, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53271, '61', '6110', '611066', 'MEDIHERB', 31054, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53272, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31095, '01', 'DIRECT', 2013, 2, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53273, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53274, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 2, '03', 5108.00, 1.57, 8, 0.00, 0.00, 0.00, 0.00),
	(53275, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 2, '03', 821.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(53276, '61', '6110', '611052', 'QUEEN MEDICAL', 31021, '02', 'DIRECT', 2013, 2, '03', 10747.80, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53277, '61', '6110', '611052', 'QUEEN MEDICAL', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53278, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 2, '03', 42859.20, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(53279, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31021, '02', 'DIRECT', 2013, 2, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53280, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53281, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31047, '02', 'DIRECT', 2013, 2, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53282, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31054, '02', 'DIRECT', 2013, 2, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53283, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 17638.70, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(53284, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31047, '02', 'DIRECT', 2013, 2, '03', 4271.80, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(53285, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31054, '02', 'DIRECT', 2013, 2, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(53286, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 18405.60, 2.64, 24, 0.00, 0.00, 0.00, 0.00),
	(53287, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 2, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(53288, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 2, '03', 2738.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(53289, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 2, '03', 30615.30, 4.60, 23, 0.00, 0.00, 0.00, 0.00),
	(53290, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 2, '03', 9201.60, 3.20, 16, 0.00, 0.00, 0.00, 0.00),
	(53291, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 2, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53292, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 2, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53293, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 2, '03', 20536.70, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(53294, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 2, '03', 12050.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(53295, '61', '6111', '611140', 'AL MANSOOR POL.CL.', 31054, '02', 'DIRECT', 2013, 2, '03', 1511.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53296, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53297, '61', '6111', '611102', 'AL MASA DENTAL C', 31047, '02', 'DIRECT', 2013, 2, '03', 1643.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(53298, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 2, '03', 9860.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(53299, '61', '6111', '611102', 'AL RABEEH DENT.C', 31062, '01', 'DIRECT', 2013, 2, '03', 2601.10, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(53300, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 2, '03', 20410.20, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(53301, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 2, '03', 13146.00, 4.60, 20, 0.00, 0.00, 0.00, 0.00),
	(53302, '61', '6111', '611134', 'AL REEM DENTAL C.', 31013, '02', 'DIRECT', 2013, 2, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53303, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 2, '03', 36153.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53304, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 2, '03', 2190.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53305, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 9202.80, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(53306, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 2464.90, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(53307, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31054, '02', 'DIRECT', 2013, 2, '03', 2464.90, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(53308, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53309, '61', '6111', '611139', 'ART DENT.POL.', 31054, '02', 'DIRECT', 2013, 2, '03', 8677.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(53310, '61', '6111', '611143', 'AVENUES DEN.C', 31021, '02', 'DIRECT', 2013, 2, '03', 1150.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(53311, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 2, '03', 7229.30, 2.43, 21, 0.00, 0.00, 0.00, 0.00),
	(53312, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 2, '03', 3286.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(53313, '61', '6111', '611100', 'CONSULTANT DEN.C', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53314, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 17638.70, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(53315, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 2, '03', 5257.60, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(53316, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53317, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 2, '03', 8326.30, 2.84, 11, 0.00, 0.00, 0.00, 0.00),
	(53318, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 2, '03', 19336.40, 6.66, 20, 0.00, 0.00, 0.00, 0.00),
	(53319, '61', '6111', '611105', 'GERMAN DENTAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53320, '61', '6111', '611105', 'GERMAN DENTAL C.', 31047, '02', 'DIRECT', 2013, 2, '03', 11503.50, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(53321, '61', '6111', '611105', 'GERMAN DENTAL C.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53322, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 2, '03', 17003.20, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(53323, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53324, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 2, '03', 14242.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53325, '61', '6111', '611102', 'GULF DENTAL C', 31062, '01', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53326, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 2, '03', 21297.60, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(53327, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31047, '02', 'DIRECT', 2013, 2, '03', 3834.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(53328, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53329, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 20536.70, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(53330, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 2, '03', 5838.30, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(53331, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 2, '03', 12132.90, 4.12, 31, 0.00, 0.00, 0.00, 0.00),
	(53332, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 2, '03', 19515.00, 3.68, 5, 0.00, 0.00, 0.00, 0.00),
	(53333, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 2, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53334, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 41073.40, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(53335, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 2, '03', 18952.90, 6.52, 20, 0.00, 0.00, 0.00, 0.00),
	(53336, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 2, '03', 21297.60, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(53337, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 2, '03', 43557.60, 6.48, 24, 0.00, 0.00, 0.00, 0.00),
	(53338, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 2, '03', 11941.60, 4.10, 16, 0.00, 0.00, 0.00, 0.00),
	(53339, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 2, '03', 24374.70, 8.30, 40, 0.00, 0.00, 0.00, 0.00),
	(53340, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 2, '03', 20410.20, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(53341, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 2, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(53342, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 2, '03', 7668.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(53343, '61', '6112', '611200', 'MAGRABI', 38018, '01', 'DIRECT', 2013, 2, '03', 12941.70, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(53344, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37019, '01', 'DIRECT', 2013, 2, '03', 3492.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53345, '61', '6114', '611405', 'LIFELINE MED.CNT', 31095, '01', 'DIRECT', 2013, 2, '03', 9079.20, 3.12, 13, 0.00, 0.00, 0.00, 0.00),
	(53346, '61', '6114', '611405', 'LIFELINE MED.CNT', 31120, '01', 'DIRECT', 2013, 2, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53347, '61', '6118', '611801', 'METRO INT\'L CARDIAC', 31095, '01', 'DIRECT', 2013, 2, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(53348, '61', '6126', '612610', 'AFIF', 38018, '01', 'DIRECT', 2013, 2, '03', 14790.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(53349, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53350, '61', '6126', '612604', 'ASTER MED.CENTER', 31062, '01', 'DIRECT', 2013, 2, '03', 21802.20, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(53351, '61', '6126', '612604', 'ASTER MED.CENTER', 31070, '02', 'DIRECT', 2013, 2, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53352, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 2, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53353, '61', '6126', '612604', 'ASTER MED.CENTER', 31120, '01', 'DIRECT', 2013, 2, '03', 6162.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53354, '62', '6201', 'Q00551', 'QATAR GUIDE', 31047, '02', 'DIRECT', 2013, 2, '03', 10271.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53355, '62', '6201', 'T04868', 'THE ENTERTAINER', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53356, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 2, '03', 22162.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(53357, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53358, '62', '6202', 'A08437', 'AL BAIT AL ARABI', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53359, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 2, '03', 26705.20, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(53360, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 31047, '02', 'DIRECT', 2013, 2, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(53361, '62', '6202', 'A08557', 'AL YAQZA', 31088, '06', 'DIRECT', 2013, 2, '03', 8983.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(53362, '62', '6202', 'A08734', 'ARRAJOL MAG.', 31088, '06', 'DIRECT', 2013, 2, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(53363, '62', '6202', 'A08707', 'AUTOTRADER', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53364, '62', '6202', 'E01451', 'EMIRATES WOMAN', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53365, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53366, '62', '6202', 'M03427', 'MARHABA', 31062, '01', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53367, '62', '6202', 'N00210', 'NADINE', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53368, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53369, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 2, '03', 12884.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(53370, '62', '6202', 'T02270', 'THE ECONOMIST', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53371, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53372, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 2, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(53373, '62', '6203', '620352', 'QATAR FOUNDATION', 31013, '02', 'DIRECT', 2013, 2, '03', 15680.70, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53374, '62', '6203', '620352', 'QATAR FOUNDATION', 31021, '02', 'DIRECT', 2013, 2, '03', 26595.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(53375, '62', '6203', '620352', 'QATAR FOUNDATION', 31039, '02', 'DIRECT', 2013, 2, '03', 26847.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(53376, '62', '6203', '620352', 'QATAR FOUNDATION', 31047, '02', 'DIRECT', 2013, 2, '03', 17913.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53377, '62', '6203', '620352', 'QATAR FOUNDATION', 31054, '02', 'DIRECT', 2013, 2, '03', 42435.10, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(53378, '62', '6203', '620352', 'QATAR FOUNDATION', 31062, '01', 'DIRECT', 2013, 2, '03', 17693.90, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53379, '62', '6203', '620352', 'QATAR FOUNDATION', 31070, '02', 'DIRECT', 2013, 2, '03', 12900.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53380, '62', '6203', '620352', 'QATAR FOUNDATION', 31088, '06', 'DIRECT', 2013, 2, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53381, '62', '6203', 'R08295', 'RADIO 657AM', 31095, '01', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53382, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53383, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31021, '02', 'DIRECT', 2013, 2, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53384, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31047, '02', 'DIRECT', 2013, 2, '03', 12654.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53385, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31054, '02', 'DIRECT', 2013, 2, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53386, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 2, '03', 2048.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(53387, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 2, '03', 2125.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(53388, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 2, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(53389, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 2, '03', 2103.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(53390, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 38018, '01', 'DIRECT', 2013, 2, '03', 33793.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(53391, '62', '6204', 'E03406', 'ESPN', 31047, '02', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53392, '62', '6204', 'F03924', 'FOX', 31088, '06', 'DIRECT', 2013, 2, '03', 16434.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53393, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 2, '03', 24651.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53394, '62', '6204', 'R00495', 'ROTANA', 31088, '06', 'DIRECT', 2013, 2, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53395, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 2, '03', 24651.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53396, '62', '6207', 'I11571', 'IND', 34496, '13', 'DIRECT', 2013, 2, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53397, '62', '6207', 'M79796', 'MEDIA ONE', 31039, '02', 'DIRECT', 2013, 2, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53398, '62', '6207', 'M79796', 'MEDIA ONE', 31062, '01', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53399, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 2, '03', 33755.10, 8.52, 10, 0.00, 0.00, 0.00, 0.00),
	(53400, '62', '6207', 'M79796', 'MEDIA ONE', 31120, '01', 'DIRECT', 2013, 2, '03', 1342.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(53401, '62', '6207', 'M79904', 'MIDDLE EAST INF.', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53402, '62', '6207', 'Q01249', 'QATAR INF.&MRKT.', 31054, '02', 'DIRECT', 2013, 2, '03', 39112.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53403, '62', '6208', 'S06663', 'STAR', 37028, '01', 'DIRECT', 2013, 2, '03', 106.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(53404, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53405, '62', '6210', 'A09271', 'AL DANA MAG.', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53406, '62', '6210', 'A24873', 'AL SADA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53407, '62', '6210', 'A13681', 'ARCHITECTURE M.E', 31062, '01', 'DIRECT', 2013, 2, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(53408, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53409, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53410, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 2, '03', 1446.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(53411, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53412, '62', '6210', 'T03115', 'TOP GEAR', 31047, '02', 'DIRECT', 2013, 2, '03', 11876.20, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(53413, '62', '6210', 'T03115', 'TOP GEAR', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53414, '62', '6214', 'A29368', 'AHLAN', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53415, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 2, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53416, '62', '6214', 'A27700', 'AL BANK WA MUST.', 31047, '02', 'DIRECT', 2013, 2, '03', 2541.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(53417, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53418, '62', '6214', 'A25567', 'AL SAYAD', 31047, '02', 'DIRECT', 2013, 2, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(53419, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31047, '02', 'DIRECT', 2013, 2, '03', 7696.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53420, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 2, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53421, '62', '6214', 'B10323', 'BARBIE', 31062, '01', 'DIRECT', 2013, 2, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(53422, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53423, '62', '6214', 'H04601', 'HARMONIES', 31047, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53424, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53425, '62', '6214', 'S14047', 'SPACE TOON', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53426, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53427, '62', '6214', 'T05240', 'TRENDS', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53428, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 2, '03', 33073.10, 8.50, 7, 0.00, 0.00, 0.00, 0.00),
	(53429, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 2, '03', 29158.90, 7.50, 7, 0.00, 0.00, 0.00, 0.00),
	(53430, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 2, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53431, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31054, '02', 'DIRECT', 2013, 2, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53432, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 2, '03', 8846.80, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(53433, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53434, '62', '6221', 'A38896', 'AL WAJED', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53435, '62', '6221', 'A38051', 'ARAB WHEELS', 31047, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53436, '62', '6221', 'B13495', 'BROOQ', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53437, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53438, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53439, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 2, '03', 6170.70, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53440, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 2, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53441, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53442, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 2, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53443, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53444, '62', '6221', 'H05547', 'HELLO', 31062, '01', 'DIRECT', 2013, 2, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(53445, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 2, '03', 6170.70, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53446, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53447, '62', '6221', 'S19096', 'SANEOU AL HADATH', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53448, '62', '6221', 'S19111', 'SAUDI AUTO', 31047, '02', 'DIRECT', 2013, 2, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53449, '62', '6221', 'S19111', 'SAUDI AUTO', 31088, '06', 'DIRECT', 2013, 2, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(53450, '62', '6221', 'S20207', 'SEHAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53451, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53452, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53453, '62', '6221', 'T09278', 'TELECOM REVIEW', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53454, '62', '6223', 'A96145', 'AL ARABIA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53455, '62', '6223', 'A96484', 'AL JUMAH', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53456, '62', '6223', 'A95393', 'AUTO SPORT', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53457, '62', '6223', 'E08727', 'EKARUNA', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53458, '62', '6223', '622390', 'FILISTEEN MUSLEM', 31047, '02', 'DIRECT', 2013, 2, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53459, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 2, '03', 1347.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(53460, '62', '6223', 'O40210', 'OHLALA', 31062, '01', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53461, '62', '6223', 'P43202', 'PROGRESS QATAR', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53462, '62', '6223', 'S26644', 'SUDOKU', 31047, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53463, '62', '6223', 'T10356', 'THAQAFA SHABEYA', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53464, '62', '6225', '622536', 'AL RAYAN TV', 34496, '13', 'DIRECT', 2013, 2, '03', 6710.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53465, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 2, '03', 14256.40, 2.13, 3, 0.00, 0.00, 0.00, 0.00),
	(53466, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 2, '03', 14790.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(53467, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 2, '03', 11818.60, 2.13, 3, 0.00, 0.00, 0.00, 0.00),
	(53468, '62', '6228', '622848', '48HRS IN QATAR', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53469, '62', '6228', '622848', '48HRS IN QATAR', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53470, '62', '6228', '622862', 'AHLAN GOURMET', 31062, '01', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53471, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53472, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53473, '62', '6228', '622842', 'AL MOLTAQA', 31021, '02', 'DIRECT', 2013, 2, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53474, '62', '6228', '622803', 'ALAM AL SAYARAT', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53475, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53476, '62', '6228', '622862', 'ENERGY REVIEW', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53477, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(53478, '62', '6228', '622832', 'FACT QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53479, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53480, '62', '6228', '622838', 'HAYA', 31047, '02', 'DIRECT', 2013, 2, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53481, '62', '6228', '622863', 'MARIE CLAIRE', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53482, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31054, '02', 'DIRECT', 2013, 2, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53483, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 2, '03', 6736.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(53484, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53485, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 2, '03', 1347.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(53486, '62', '6228', '622808', 'ROBB REPORT', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53487, '62', '6228', '622863', 'SAHAR AL SHARQ', 31088, '06', 'DIRECT', 2013, 2, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(53488, '62', '6228', '622845', 'SU-DOKU M.E.', 31062, '01', 'DIRECT', 2013, 2, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53489, '62', '6228', '622807', 'T QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53490, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 2, '03', 3976.50, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(53491, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53492, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 2, '03', 6589.80, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(53493, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53494, '62', '6228', 'Y01661', 'YACHTS QATAR', 31062, '01', 'DIRECT', 2013, 2, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(53495, '62', '6232', '623211', 'EMPIRE INT\'L', 37028, '01', 'DIRECT', 2013, 2, '03', 2095.30, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53496, '62', '6233', '623337', 'A MOMENT IN TIME', 31103, '01', 'DIRECT', 2013, 2, '03', 350.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(53497, '62', '6233', '623337', 'ALFREDO S.LIM', 31103, '01', 'DIRECT', 2013, 2, '03', 120.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(53498, '62', '6233', '623333', 'BACK 2 BACK', 31103, '01', 'DIRECT', 2013, 2, '03', 328.50, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(53499, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 31103, '01', 'DIRECT', 2013, 2, '03', 2031.70, 2.33, 20, 0.00, 0.00, 0.00, 0.00),
	(53500, '62', '6233', '623331', 'BROKEN CITY', 31039, '02', 'DIRECT', 2013, 2, '03', 1380.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(53501, '62', '6233', '623331', 'BROKEN CITY', 31103, '01', 'DIRECT', 2013, 2, '03', 246.40, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(53502, '62', '6233', '623332', 'BULLET TO THE HEAD', 31103, '01', 'DIRECT', 2013, 2, '03', 690.20, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(53503, '62', '6233', '623322', 'CHINESE ZODIAC', 31103, '01', 'DIRECT', 2013, 2, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(53504, '62', '6233', '623332', 'DIE HARD', 31039, '02', 'DIRECT', 2013, 2, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53505, '62', '6233', '623332', 'DIE HARD', 31103, '01', 'DIRECT', 2013, 2, '03', 1412.40, 1.56, 17, 0.00, 0.00, 0.00, 0.00),
	(53506, '62', '6233', '623320', 'FLIGHT', 31103, '01', 'DIRECT', 2013, 2, '03', 1626.20, 1.86, 19, 0.00, 0.00, 0.00, 0.00),
	(53507, '62', '6233', '623333', 'GAMBIT', 31039, '02', 'DIRECT', 2013, 2, '03', 1380.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(53508, '62', '6233', '623331', 'GANGSTER SQUAD', 31103, '01', 'DIRECT', 2013, 2, '03', 509.10, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(53509, '62', '6233', '623328', 'HONSEL GRETEL 3D', 31103, '01', 'DIRECT', 2013, 2, '03', 169.70, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(53510, '62', '6233', '623335', 'JACK THE GIANT S', 31103, '01', 'DIRECT', 2013, 2, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(53511, '62', '6233', '623327', 'LES MISERABLES', 31103, '01', 'DIRECT', 2013, 2, '03', 164.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(53512, '62', '6233', '623331', 'LINCOLN', 31103, '01', 'DIRECT', 2013, 2, '03', 591.20, 0.65, 7, 0.00, 0.00, 0.00, 0.00),
	(53513, '62', '6233', '623331', 'MAMA', 31103, '01', 'DIRECT', 2013, 2, '03', 1067.40, 1.19, 13, 0.00, 0.00, 0.00, 0.00),
	(53514, '62', '6233', '623330', 'PARKER', 31039, '02', 'DIRECT', 2013, 2, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53515, '62', '6233', '623330', 'PARKER', 31103, '01', 'DIRECT', 2013, 2, '03', 65.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(53516, '62', '6233', '623334', 'SAFE HAVEN', 31103, '01', 'DIRECT', 2013, 2, '03', 1910.60, 2.18, 21, 0.00, 0.00, 0.00, 0.00),
	(53517, '62', '6233', '623325', 'SILVER LININGS PLAYB', 31103, '01', 'DIRECT', 2013, 2, '03', 410.60, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(53518, '62', '6233', '623335', 'SNITCH', 31103, '01', 'DIRECT', 2013, 2, '03', 131.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(53519, '62', '6233', '623333', 'STANDING OVATION', 31039, '02', 'DIRECT', 2013, 2, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(53520, '62', '6233', '623335', 'STOKER', 31103, '01', 'DIRECT', 2013, 2, '03', 470.80, 0.52, 6, 0.00, 0.00, 0.00, 0.00),
	(53521, '62', '6233', '623332', 'THE GREAT & POWERFUL', 31103, '01', 'DIRECT', 2013, 2, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(53522, '62', '6233', '623337', 'THE LAST EXORCISM', 31103, '01', 'DIRECT', 2013, 2, '03', 71.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(53523, '62', '6233', '623326', 'THE LAST STAND', 31103, '01', 'DIRECT', 2013, 2, '03', 191.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(53524, '62', '6233', '623333', 'THE MAN IRON FISTS', 31103, '01', 'DIRECT', 2013, 2, '03', 265.50, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(53525, '62', '6233', '623331', 'UPSIDE DOWN', 31103, '01', 'DIRECT', 2013, 2, '03', 1166.20, 1.33, 12, 0.00, 0.00, 0.00, 0.00),
	(53526, '62', '6233', '623329', 'WARM BODIES', 31103, '01', 'DIRECT', 2013, 2, '03', 2409.40, 2.71, 26, 0.00, 0.00, 0.00, 0.00),
	(53527, '63', '6302', 'P42749', 'PARAGON SHIPPING', 31039, '02', 'DIRECT', 2013, 2, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53528, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 2, '03', 48197.10, 8.30, 19, 0.00, 0.00, 0.00, 0.00),
	(53529, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 2, '03', 7589.60, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(53530, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 2, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53531, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 2, '03', 6381.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(53532, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 2, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53533, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 2, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53534, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 2, '03', 739.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53535, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 2, '03', 7578.70, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(53536, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 2, '03', 4206.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(53537, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 2, '03', 6326.70, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(53538, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 2, '03', 4031.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(53539, '65', '6501', '650124', 'DWIGHTSTEEL', 31103, '01', 'DIRECT', 2013, 2, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53540, '65', '6503', 'U00552', 'UPVC', 31021, '02', 'DIRECT', 2013, 2, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53541, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 2, '03', 33894.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(53542, '65', '6508', 'A91232', 'AL JAZEERA', 31088, '06', 'OPTIMEDIA', 2013, 2, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(53543, '65', '6508', 'H01637', 'HEMPEL\'S', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53544, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 2, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(53545, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 2, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53546, '65', '6510', '651005', 'N.K PORTACABIN', 31047, '02', 'DIRECT', 2013, 2, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53547, '66', '6601', 'A37568', 'AXOR', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53548, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 2, '03', 29810.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53549, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 2, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53550, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 2, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53551, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 2, '03', 1621.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(53552, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 2, '03', 328.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(53553, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 35055, '01', 'DIRECT', 2013, 2, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53554, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 2, '03', 23590.30, 5.42, 12, 0.00, 0.00, 0.00, 0.00),
	(53555, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 2, '03', 17836.10, 4.12, 14, 0.00, 0.00, 0.00, 0.00),
	(53556, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 2, '03', 10435.10, 3.18, 10, 0.00, 0.00, 0.00, 0.00),
	(53557, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 2, '03', 14667.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(53558, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31013, '02', 'DIRECT', 2013, 2, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53559, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 2, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53560, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 2, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53561, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 2, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53562, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 2, '03', 3204.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53563, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 2, '03', 3344.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(53564, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31070, '02', 'DIRECT', 2013, 2, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53565, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31021, '02', 'DIRECT', 2013, 2, '03', 29581.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53566, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31047, '02', 'DIRECT', 2013, 2, '03', 2958.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(53567, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31054, '02', 'DIRECT', 2013, 2, '03', 29334.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53568, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31062, '01', 'DIRECT', 2013, 2, '03', 51273.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53569, '67', '6705', 'S11021', 'SANGHI OVERSEAS', 31039, '02', 'DIRECT', 2013, 2, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(53570, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53571, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 2, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(53572, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 2, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(53573, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 2, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(53574, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 2, '03', 2629.10, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(53575, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 2, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(53576, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53577, '68', '6801', 'K08454', 'KHALIFA STEEL I.', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53578, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 2, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53579, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31013, '02', 'DIRECT', 2013, 2, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53580, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53581, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31054, '02', 'DIRECT', 2013, 2, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53582, '68', '6802', '680213', 'BLUE WATER', 31047, '02', 'DIRECT', 2013, 2, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53583, '68', '6802', 'R03500', 'REGENCY POOLS', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53584, '68', '6802', 'R03500', 'REGENCY POOLS', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53585, '68', '6802', 'R03500', 'REGENCY POOLS', 31054, '02', 'DIRECT', 2013, 2, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53586, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 31013, '02', 'DIRECT', 2013, 2, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53587, '68', '6804', '680401', 'SPANISH ELEV&ESCAL', 31021, '02', 'DIRECT', 2013, 2, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(53588, '69', '6901', 'V00154', 'VOLVO', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53589, '73', '7303', 'Q00548', 'QAFCO', 31013, '02', 'DIRECT', 2013, 2, '03', 616.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(53590, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 2, '03', 7534.70, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(53591, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 2, '03', 6477.60, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(53592, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 2, '03', 5226.00, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(53593, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 2, '03', 640.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(53594, '73', '7303', 'Q00548', 'QAFCO', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53595, '73', '7311', '731133', 'WATERLESS GREEN', 31013, '02', 'DIRECT', 2013, 2, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53596, '73', '7311', '731133', 'WATERLESS GREEN', 31047, '02', 'DIRECT', 2013, 2, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53597, '74', '7403', '740303', 'MOSSAB FARM', 31013, '02', 'DIRECT', 2013, 2, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53598, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 2, '03', 1150.30, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(53599, '74', '7407', '740703', 'CANADIAN VET.HOS', 34596, '10', 'DIRECT', 2013, 2, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53600, '74', '7407', '740703', 'CANADIAN VET.HOS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53603, '74', '7407', '740703', 'PETS CARE', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53604, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53605, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 2, '03', 1095.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(53606, '74', '7407', 'T03335', 'THE VETERINARY', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53607, '75', '7502', '750231', 'ART MARINE', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53608, '75', '7502', '750228', 'BEHNEMAR', 35312, '16', 'DIRECT', 2013, 2, '03', 16450.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53609, '75', '7502', '750232', 'FAIRLINE', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53610, '75', '7502', 'M80450', 'MAJESTY YACHTS', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53611, '75', '7502', '750229', 'MOURJAN MARI.IGY', 35312, '16', 'DIRECT', 2013, 2, '03', 7874.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53612, '75', '7502', '750233', 'NOR-TECH 437', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53613, '75', '7502', 'P41217', 'PRINCESS', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53614, '75', '7502', 'S23153', 'SANLORENZO', 35312, '16', 'DIRECT', 2013, 2, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53615, '75', '7502', 'S14890', 'SUNSEEKER', 35312, '16', 'DIRECT', 2013, 2, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53616, '75', '7502', 'W04468', 'WESTPORT', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53617, '76', '7605', '760589', 'AMBASSADOR CARGO', 31095, '01', 'DIRECT', 2013, 2, '03', 10697.20, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(53618, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31013, '02', 'DIRECT', 2013, 2, '03', 4861.70, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(53619, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31021, '02', 'DIRECT', 2013, 2, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53620, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53621, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31047, '02', 'DIRECT', 2013, 2, '03', 4272.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(53622, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31054, '02', 'DIRECT', 2013, 2, '03', 5061.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(53623, '76', '7605', '760577', 'ASPIRE LOGISTICS', 31062, '01', 'DIRECT', 2013, 2, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(53624, '76', '7605', '760575', 'BPL CARGO AGENCY', 31013, '02', 'DIRECT', 2013, 2, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53625, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 2, '03', 4841.20, 3.90, 26, 0.00, 0.00, 0.00, 0.00),
	(53626, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 2, '03', 437.00, 0.90, 20, 0.00, 0.00, 0.00, 0.00),
	(53627, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 2, '03', 11941.20, 3.90, 26, 0.00, 0.00, 0.00, 0.00),
	(53628, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 2, '03', 11722.00, 3.90, 26, 0.00, 0.00, 0.00, 0.00),
	(53629, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 2, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53630, '76', '7605', 'Q01414', 'QATAR LOGISTICS', 35055, '01', 'DIRECT', 2013, 2, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53631, '76', '7605', 'R05724', 'RAJAB CARGO', 31095, '01', 'DIRECT', 2013, 2, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(53632, '76', '7605', '760590', 'ST CARGO', 31095, '01', 'DIRECT', 2013, 2, '03', 1150.20, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(53633, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 2, '03', 7120.00, 3.73, 27, 0.00, 0.00, 0.00, 0.00),
	(53634, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 2, '03', 821.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(53635, '76', '7605', 'W00835', 'WESTERN GULF AG.', 31039, '02', 'DIRECT', 2013, 2, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53636, '78', '7805', 'A30013', 'AL ARABIA', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53637, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 2, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53638, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 2, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53639, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31013, '02', 'DIRECT', 2013, 2, '03', 23623.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53640, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31021, '02', 'DIRECT', 2013, 2, '03', 44740.90, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53641, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31039, '02', 'DIRECT', 2013, 2, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53642, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31047, '02', 'DIRECT', 2013, 2, '03', 32868.00, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(53643, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31054, '02', 'DIRECT', 2013, 2, '03', 34223.70, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(53644, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 2, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53645, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 31070, '02', 'DIRECT', 2013, 2, '03', 19104.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(53646, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53647, '81', '8101', 'G05832', 'GULFOOD', 31088, '06', 'DIRECT', 2013, 2, '03', 8107.40, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(53648, '81', '8101', 'I04119', 'IDEX', 31021, '02', 'DIRECT', 2013, 2, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53649, '81', '8101', 'I04119', 'IDEX', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53650, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 2, '03', 3565.80, 4.20, 14, 0.00, 0.00, 0.00, 0.00),
	(53651, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 31039, '02', 'DIRECT', 2013, 2, '03', 4979.50, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(53652, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 31088, '06', 'DIRECT', 2013, 2, '03', 4174.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(53653, '81', '8101', 'M00526', 'MEOS', 31021, '02', 'DIRECT', 2013, 2, '03', 2563.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(53654, '81', '8101', 'M00526', 'MEOS', 31039, '02', 'DIRECT', 2013, 2, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(53655, '81', '8101', 'M00526', 'MEOS', 31088, '06', 'DIRECT', 2013, 2, '03', 2136.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(53656, '81', '8101', 'P04460', 'POWER-GEN M.E.', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53657, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31021, '02', 'DIRECT', 2013, 2, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53658, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31039, '02', 'DIRECT', 2013, 2, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(53659, '81', '8101', 'W01801', 'WETEX', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53660, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53661, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 34801, '18', 'DIRECT', 2013, 2, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53662, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 31039, '02', 'DIRECT', 2013, 2, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53663, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 31047, '02', 'DIRECT', 2013, 2, '03', 6551.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53664, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 35312, '16', 'DIRECT', 2013, 2, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53665, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 37019, '01', 'DIRECT', 2013, 2, '03', 3314.10, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(53666, '81', '8106', 'A94617', 'ART DUBAI', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53667, '81', '8106', 'I11992', 'IWED', 34140, '03', 'DIRECT', 2013, 2, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53668, '81', '8106', 'I11992', 'IWED', 34520, '37', 'DIRECT', 2013, 2, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53669, '81', '8106', 'I11992', 'IWED', 34694, '14', 'DIRECT', 2013, 2, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53670, '81', '8107', 'E07235', 'EDUCATION EXC.D.', 31047, '02', 'DIRECT', 2013, 2, '03', 2059.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(53671, '81', '8107', 'O40500', 'OFFSHORE M.EAST', 31021, '02', 'DIRECT', 2013, 2, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53672, '81', '8107', 'O40500', 'OFFSHORE M.EAST', 37019, '01', 'DIRECT', 2013, 2, '03', 1243.50, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(53673, '81', '8107', 'O40500', 'OFFSHORE M.EAST', 37028, '01', 'DIRECT', 2013, 2, '03', 1101.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(53674, '81', '8108', '810802', 'MATHAF', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53675, '81', '8108', '810802', 'MATHAF', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53676, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 37019, '01', 'DIRECT', 2013, 2, '03', 115.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(53677, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 37028, '01', 'DIRECT', 2013, 2, '03', 536.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(53678, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 38018, '01', 'DIRECT', 2013, 2, '03', 43966.30, 8.85, 78, 0.00, 0.00, 0.00, 0.00),
	(53679, '81', '8110', '811046', 'HOW WOMEN WORK', 34165, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53680, '81', '8110', 'W04332', 'WAN IFRA', 31047, '02', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53681, '81', '8111', '811129', 'INT\'L EX&F.PUB.E', 31088, '06', 'DIRECT', 2013, 2, '03', 20542.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53682, '81', '8111', '811119', 'KATARA V.CULTUR.', 31013, '02', 'DIRECT', 2013, 2, '03', 50394.60, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(53683, '81', '8111', '811119', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 2, '03', 58816.20, 12.00, 14, 0.00, 0.00, 0.00, 0.00),
	(53684, '81', '8111', '811119', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 2, '03', 20126.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53685, '81', '8111', '811119', 'KATARA V.CULTUR.', 31047, '02', 'DIRECT', 2013, 2, '03', 50205.60, 12.00, 13, 0.00, 0.00, 0.00, 0.00),
	(53686, '81', '8111', '811119', 'KATARA V.CULTUR.', 31054, '02', 'DIRECT', 2013, 2, '03', 32185.60, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(53687, '81', '8111', '811119', 'KATARA V.CULTUR.', 31062, '01', 'DIRECT', 2013, 2, '03', 16433.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53688, '81', '8111', '811119', 'KATARA V.CULTUR.', 31070, '02', 'DIRECT', 2013, 2, '03', 11709.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53689, '81', '8111', '811119', 'KATARA V.CULTUR.', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53690, '81', '8111', '811119', 'KATARA V.CULTUR.', 34173, '01', 'DIRECT', 2013, 2, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53691, '81', '8111', '811119', 'KATARA V.CULTUR.', 34223, '01', 'DIRECT', 2013, 2, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53692, '81', '8111', '811119', 'KATARA V.CULTUR.', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53693, '81', '8111', '811119', 'KATARA V.CULTUR.', 34256, '01', 'DIRECT', 2013, 2, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53694, '81', '8111', '811119', 'KATARA V.CULTUR.', 34596, '10', 'DIRECT', 2013, 2, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53695, '81', '8111', '811119', 'KATARA V.CULTUR.', 35055, '01', 'DIRECT', 2013, 2, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53696, '81', '8111', '811166', 'MACHINEX ARABIA', 31088, '06', 'DIRECT', 2013, 2, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(53697, '81', '8111', '811151', 'MASKAN', 31088, '06', 'DIRECT', 2013, 2, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53698, '81', '8111', '811167', 'THE PERFECT WED.SHO', 31088, '06', 'DIRECT', 2013, 2, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(53699, '81', '8112', '811233', 'ARAB FEDERATION EXCH', 31047, '02', 'DIRECT', 2013, 2, '03', 8501.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(53700, '81', '8112', '811238', 'DESIGN DAYS DUBAI', 35253, '02', 'DIRECT', 2013, 2, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53701, '81', '8112', '811240', 'WATERWORLD M.E.', 31047, '02', 'DIRECT', 2013, 2, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53702, '81', '8112', '811256', 'WORLD CARGO SY.', 34231, '21', 'DIRECT', 2013, 2, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53703, '81', '8113', '811310', 'ABU DHABI AVIAT.', 31021, '02', 'DIRECT', 2013, 2, '03', 12344.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53704, '81', '8113', '811310', 'ABU DHABI AVIAT.', 31088, '06', 'DIRECT', 2013, 2, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53705, '81', '8113', '811306', 'INNOVATE QATAR', 31039, '02', 'DIRECT', 2013, 2, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53706, '81', '8113', '811306', 'INNOVATE QATAR', 31047, '02', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53707, '81', '8113', '811312', 'PERFUME EXH.', 34140, '03', 'DIRECT', 2013, 2, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53708, '81', '8113', '811307', 'SOLAR MIDDLE E.', 31039, '02', 'DIRECT', 2013, 2, '03', 2465.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(53709, '81', '8113', '811307', 'SOLAR MIDDLE E.', 31088, '06', 'DIRECT', 2013, 2, '03', 2013.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(53710, '81', '8114', '811402', 'BIPA INSTITUTE', 31088, '06', 'DIRECT', 2013, 2, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53711, '01', '0101', 'Y01603', 'YAMAMA', 44065, '23', 'DIRECT', 2013, 2, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53712, '02', '0201', 'M00161', 'MAZA', 41020, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(53713, '02', '0205', 'Q00001', 'Q.B.B.', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53714, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41012, '02', 'DIRECT', 2013, 2, '04', 5899.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53715, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53716, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41012, '02', 'DIRECT', 2013, 2, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53717, '15', '1501', 'S01240', 'SOVEREIGN', 41038, '02', 'DIRECT', 2013, 2, '04', 3162.42, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(53718, '15', '1501', 'S01240', 'SOVEREIGN', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53719, '15', '1501', 'S01240', 'SOVEREIGN', 44313, '18', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53720, '16', '1602', 'D05552', 'DESSANGE', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53721, '16', '1608', 'O04090', 'O.P.I', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53722, '16', '1614', '161429', 'FLORMAR', 41012, '02', 'DIRECT', 2013, 2, '04', 5126.31, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(53723, '16', '1619', 'P42372', 'PEVONIA', 44412, '37', 'DIRECT', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53724, '16', '1625', 'L07880', 'LEADER', 41020, '02', 'DIRECT', 2013, 2, '04', 417.22, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53725, '16', '1631', '163101', 'VLCC', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53726, '17', '1714', 'B00387', 'BOOTS', 44412, '37', 'DIRECT', 2013, 2, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53727, '19', '1904', 'I00255', 'INDOLA', 44313, '18', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53728, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 2, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(53729, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 2, '04', 1897.44, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(53730, '19', '1913', 'L07103', 'LAD HAIR', 44198, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53731, '20', '2002', 'S17923', 'SUDOCREM', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53732, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 2, '04', 2009.06, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53733, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 2, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(53734, '24', '2411', 'A02098', 'AL KHAWAJA SHOP', 42044, '19', 'DIRECT', 2013, 2, '04', 265.74, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(53735, '24', '2411', 'L02690', 'LA SENZA', 41038, '02', 'DIRECT', 2013, 2, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(53736, '26', '2601', 'C10538', 'CROCS', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53737, '28', '2801', 'C00136', 'CARTIER', 44198, '29', 'AL FAHIM ENTERPRISE', 2013, 2, '04', 6643.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53738, '28', '2801', 'C00192', 'CERRUTI', 41038, '02', 'DIRECT', 2013, 2, '04', 3002.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(53739, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41012, '02', 'UM7', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53740, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 2, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53741, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53742, '28', '2801', '280181', 'ROCHAS', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53743, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '04', 21857.92, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(53744, '28', '2802', 'C00136', 'CARTIER', 41038, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '04', 7387.84, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53745, '28', '2802', 'C00136', 'CARTIER', 45112, '14', 'AL FAHIM ENTERPRISE', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53746, '28', '2802', 'C00481', 'CORUM', 44107, '01', 'AGA MEDIA', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53747, '28', '2802', 'C00481', 'CORUM', 44198, '29', 'AGA MEDIA', 2013, 2, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53748, '28', '2802', 'E03690', 'ESPRIT', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53749, '28', '2802', 'F00765', 'FESTINA', 41095, '02', 'DIRECT', 2013, 2, '04', 372.05, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(53750, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 41038, '02', 'DIRECT', 2013, 2, '04', 1621.07, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(53751, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 44107, '01', 'DIRECT', 2013, 2, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53752, '28', '2802', 'M00127', 'MASERATI', 41095, '02', 'DIRECT', 2013, 2, '04', 5952.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(53753, '28', '2802', 'O00058', 'OMEGA', 44107, '01', 'MEDIAEDGE', 2013, 2, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53754, '28', '2802', 'O00058', 'OMEGA', 44172, '03', 'MEDIAEDGE', 2013, 2, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53755, '28', '2802', 'O00716', 'OMORFIA', 41012, '02', 'DIRECT', 2013, 2, '04', 1506.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(53756, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 2, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53757, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 2, '04', 12.75, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53758, '28', '2802', 'S00286', 'SEIKO', 41046, '29', 'MEDIAEDGE', 2013, 2, '04', 574.02, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(53759, '28', '2802', 'S01835', 'SMALTO', 41038, '02', 'DIRECT', 2013, 2, '04', 3380.34, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(53760, '28', '2802', 'S01835', 'SMALTO', 41095, '02', 'DIRECT', 2013, 2, '04', 2232.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(53761, '28', '2808', 'C00071', 'CANON', 41012, '02', 'PHD', 2013, 2, '04', 3523.84, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(53762, '28', '2808', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 10417.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(53763, '28', '2829', 'B04935', 'BENTLEY', 41038, '02', 'DIRECT', 2013, 2, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(53764, '28', '2829', 'B04935', 'BENTLEY', 41095, '02', 'DIRECT', 2013, 2, '04', 2009.07, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(53765, '28', '2829', 'D06211', 'DE WITT', 44407, '14', 'DIRECT', 2013, 2, '04', 7972.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53766, '29', '2920', 'K05760', 'KAWASAKI', 41079, '02', 'DIRECT', 2013, 2, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(53767, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44198, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53768, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 2, '04', 17752.06, 2.05, 8, 0.00, 0.00, 0.00, 0.00),
	(53769, '31', '3102', 'A02580', 'AL HAWAJ', 41038, '02', 'DIRECT', 2013, 2, '04', 8052.21, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(53770, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 2, '04', 8650.14, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(53771, '31', '3102', 'F04135', 'FACES', 45112, '14', 'MPG', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53772, '31', '3102', 'P01044', 'PARIS GALLERY', 41012, '02', 'UM7', 2013, 2, '04', 4034.08, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(53773, '31', '3103', 'J00465', 'JASHANMAL', 41038, '02', 'INCA TANVIR', 2013, 2, '04', 1243.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(53774, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 2, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(53775, '31', '3104', 'A02972', 'AL MUNTAZAH S.M', 41095, '02', 'DIRECT', 2013, 2, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(53776, '31', '3104', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 2, '04', 5963.43, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(53777, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 2, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(53778, '31', '3106', 'A03228', 'AJOOR', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53779, '31', '3106', 'A03228', 'AJOOR', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53780, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53781, '31', '3106', 'P01074', 'PHOENICIA STORE', 44156, '01', 'DIRECT', 2013, 2, '04', 5182.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53782, '31', '3106', 'P01074', 'PHOENICIA STORE', 44198, '29', 'DIRECT', 2013, 2, '04', 11958.75, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53783, '31', '3109', 'B04194', 'BARAKA', 41020, '02', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(53784, '31', '3109', 'B04194', 'BARAKA', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53785, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 41038, '02', 'DIRECT', 2013, 2, '04', 4900.42, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(53786, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41012, '02', 'UM7', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53787, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41046, '29', 'UM7', 2013, 2, '04', 2258.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53788, '31', '3110', 'D03825', 'DEVJI', 41020, '02', 'DIRECT', 2013, 2, '04', 6861.65, 1.81, 5, 0.00, 0.00, 0.00, 0.00),
	(53789, '31', '3110', 'D03825', 'DEVJI', 42051, '02', 'DIRECT', 2013, 2, '04', 3444.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53790, '31', '3112', 'W01249', 'WOOL HOUSE', 41038, '02', 'DIRECT', 2013, 2, '04', 3454.75, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(53791, '31', '3112', 'W01249', 'WOOL HOUSE', 41095, '02', 'DIRECT', 2013, 2, '04', 2976.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(53792, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 2, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(53793, '31', '3114', 'T00330', 'TOYS R US', 41020, '02', 'GMASCO', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53794, '31', '3114', 'T00330', 'TOYS R US', 41038, '02', 'GMASCO', 2013, 2, '04', 7254.96, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(53795, '31', '3117', 'A36691', 'AL ANDALUS', 44065, '23', 'OMD', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53796, '31', '3117', 'G03390', 'GULF ESSCOFOAM', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53797, '31', '3117', 'M05565', 'MAC AL GURG', 44065, '23', 'DIRECT', 2013, 2, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(53798, '31', '3117', 'S00223', 'SAYYAR', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53799, '31', '3117', 'T05246', 'TRUST TRADERS', 42044, '19', 'DIRECT', 2013, 2, '04', 4018.12, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53800, '31', '3118', '311832', 'OBEKAN', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53801, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(53802, '31', '3121', 'C04138', 'CLEAR VISION OPT', 41046, '29', 'DIRECT', 2013, 2, '04', 612.28, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(53803, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 2, '04', 1148.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(53804, '31', '3121', 'E02795', 'EHSAN OPTIC', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53805, '31', '3121', 'Y00012', 'YATEEM OPTIC', 45112, '14', 'PHOENIX MEDIA PRODUCTION', 2013, 2, '04', 3438.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53806, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 2, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(53807, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 2, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53808, '31', '3123', 'H00086', 'HOME CENTER', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53809, '31', '3123', 'H00086', 'HOME CENTER', 41079, '02', 'MEDIAEDGE', 2013, 2, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53810, '31', '3123', 'H00086', 'HOME CENTER', 47035, '08', 'MEDIAEDGE', 2013, 2, '04', 302.94, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(53811, '31', '3124', 'A17890', 'AKHUNDAWAZI', 41020, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(53812, '31', '3124', 'A17890', 'AKHUNDAWAZI', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53813, '31', '3124', 'B00473', 'BURBERRYS', 44412, '37', 'OPTIMEDIA', 2013, 2, '04', 18602.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53814, '31', '3124', 'C10018', 'CALVIN KLEIN', 44412, '37', 'UM7', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53815, '31', '3124', 'H00137', 'HARLEY-DAVIDSON', 41046, '29', 'DIRECT', 2013, 2, '04', 612.28, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(53816, '31', '3124', 'H00137', 'HARLEY-DAVIDSON', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53817, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 2, '04', 1897.44, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(53818, '31', '3125', 'A12438', 'AL FANAR', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53819, '31', '3125', 'B05375', 'BABASONS/MEGA M.', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53820, '31', '3126', 'B05629', 'BAHRAIN MALL', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53821, '31', '3126', 'C07144', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53822, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53823, '31', '3126', 'M06653', 'MARINA MALL', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53824, '31', '3126', 'S05275', 'SEEF MALL', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53825, '31', '3126', 'S05275', 'SEEF MALL', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53826, '31', '3126', 'S05275', 'SEEF MALL', 44107, '01', 'DIRECT', 2013, 2, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53827, '31', '3126', 'S05275', 'SEEF MALL', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53828, '31', '3126', 'S05275', 'SEEF MALL', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53829, '31', '3127', 'B01440', 'BAHRAIN DTY FREE', 41095, '02', 'ZENITH MEDIA', 2013, 2, '04', 4863.21, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(53830, '31', '3136', 'E04143', 'EXTRA', 41012, '02', 'MINDSHARE', 2013, 2, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53831, '31', '3136', 'E04143', 'EXTRA', 41020, '02', 'MINDSHARE', 2013, 2, '04', 3749.73, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53832, '31', '3136', 'E04143', 'EXTRA', 41038, '02', 'MINDSHARE', 2013, 2, '04', 10789.44, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(53833, '31', '3136', 'E04143', 'EXTRA', 41079, '02', 'MINDSHARE', 2013, 2, '04', 13393.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(53834, '31', '3136', 'E04143', 'EXTRA', 42044, '19', 'MINDSHARE', 2013, 2, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53835, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53836, '31', '3140', 'B05203', 'BIG & TALL', 41046, '29', 'DIRECT', 2013, 2, '04', 510.24, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(53837, '31', '3140', 'B09695', 'BOTTEGA VENETA', 44198, '29', 'DIRECT', 2013, 2, '04', 12756.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53838, '31', '3140', 'K03422', 'KAREN MILLEN', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53839, '31', '3140', 'K04679', 'KOOHEJI', 41012, '02', 'DIRECT', 2013, 2, '04', 33202.78, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(53840, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53841, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53842, '31', '3140', 'S15228', 'STEVE MADDEN', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53843, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 2, '04', 4592.16, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(53844, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 42044, '19', 'DIRECT', 2013, 2, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53845, '31', '3146', 'C12867', 'CORINTHIAN BLNDS', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(53846, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(53847, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 2, '04', 892.92, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(53848, '31', '3151', '315195', 'GUILHEM', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53849, '31', '3151', 'J05565', 'JOYALUKKAS', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53850, '31', '3151', 'M87827', 'MALABAR', 41020, '02', 'DIRECT', 2013, 2, '04', 8610.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53851, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53852, '31', '3152', 'A00125', 'AJMAL\'S', 41038, '02', 'MAGNA GLOBAL', 2013, 2, '04', 4132.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53853, '31', '3152', 'J01623', 'JUNAID', 44198, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53854, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 2, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(53855, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.15, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(53856, '31', '3153', 'B10037', 'BAHRAIN GAS', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53857, '31', '3153', 'B10037', 'BAHRAIN GAS', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53858, '31', '3153', 'B10037', 'BAHRAIN GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(53859, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 2, '04', 584.64, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(53860, '31', '3153', 'T07312', 'TECHNO BLUE', 41012, '02', 'DIRECT', 2013, 2, '04', 6694.24, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53861, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(53862, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 2, '04', 12357.35, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53863, '31', '3154', 'H06350', 'H&M', 47035, '08', 'DIRECT', 2013, 2, '04', 302.94, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(53864, '31', '3154', 'I10658', 'INGLOT', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53865, '31', '3154', 'L02690', 'LA SENZA', 41038, '02', 'DIRECT', 2013, 2, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(53866, '31', '3154', 'M83376', 'MAVI JEANS', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53867, '31', '3154', 'M83376', 'MAVI JEANS', 41079, '02', 'DIRECT', 2013, 2, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53868, '31', '3154', 'M83376', 'MAVI JEANS', 41111, '02', 'DIRECT', 2013, 2, '04', 3042.83, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(53869, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53870, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53871, '31', '3154', 'R06980', 'RED TAG', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53872, '31', '3154', 'R06980', 'RED TAG', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53873, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53874, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(53875, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53876, '31', '3156', '315695', 'BOCONCEPT', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53877, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 2, '04', 16378.16, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(53878, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 2, '04', 9136.46, 2.61, 6, 0.00, 0.00, 0.00, 0.00),
	(53879, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 2, '04', 15118.50, 1.64, 7, 0.00, 0.00, 0.00, 0.00),
	(53880, '31', '3156', 'H07517', 'HOME STORE', 41046, '29', 'DIRECT', 2013, 2, '04', 5204.38, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(53881, '31', '3156', 'H07517', 'HOME STORE', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53882, '31', '3156', 'H07517', 'HOME STORE', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53883, '31', '3156', 'K06532', 'KENZ', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53884, '31', '3156', 'N00839', 'NATUZZI', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53885, '31', '3156', 'Q01794', 'Q HOME DECOR', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53886, '31', '3156', 'Q01794', 'Q HOME DECOR', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53887, '31', '3156', 'R00418', 'ROCHE BOBOIS', 41012, '02', 'DIRECT', 2013, 2, '04', 9160.39, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(53888, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53889, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53890, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 2, '04', 29721.44, 1.46, 16, 0.00, 0.00, 0.00, 0.00),
	(53891, '31', '3161', 'A39186', 'ABDUL GHAFOOR A.', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(53892, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(53893, '31', '3164', 'A89734', 'ABU AMER EQ.HIR.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53894, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 2, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(53895, '31', '3164', '316438', 'ATLAS ELEVATORS', 42044, '19', 'DIRECT', 2013, 2, '04', 1339.38, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(53896, '31', '3164', '316457', 'BAB AL HAWA\'EJ', 42044, '19', 'DIRECT', 2013, 2, '04', 4018.12, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53897, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 2, '04', 10890.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53898, '31', '3164', '316430', 'DOKA', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53899, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53900, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53901, '31', '3164', '316444', 'GLOBAL SOURCE', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53902, '31', '3164', '316449', 'MAIMANI RED BRICK', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53903, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53904, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53905, '31', '3164', '316455', 'RAK CERAMIC', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53906, '31', '3164', 'R08363', 'RANCO & ZAMIL', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53907, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53908, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 2, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(53909, '31', '3165', 'G00600', 'GAP', 44198, '29', 'DIRECT', 2013, 2, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53910, '31', '3165', 'G00600', 'GAP', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53911, '31', '3165', 'G00600', 'GAP', 44412, '37', 'DIRECT', 2013, 2, '04', 8769.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53912, '31', '3165', 'G00600', 'GAP', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53913, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 2, '04', 744.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(53914, '31', '3166', '316646', 'AMWAJ MARINA MARKT', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53915, '31', '3166', '316646', 'AMWAJ MARINA MARKT', 45112, '14', 'DIRECT', 2013, 2, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53916, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 2, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(53917, '31', '3167', '316774', 'AL MUHAIDIB', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53918, '31', '3167', 'A97371', 'ARAB INT\'L', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53919, '31', '3167', '316720', 'BUILD MART', 41012, '02', 'DIRECT', 2013, 2, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53920, '31', '3168', 'A97755', 'AEROPOSTALE', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53921, '31', '3168', 'P00855', 'PREMAMAN', 42044, '19', 'DIRECT', 2013, 2, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(53922, '31', '3169', '316923', 'DOGTAS', 44297, '11', 'DIRECT', 2013, 2, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53923, '31', '3170', '317081', 'AMAL AZHARI', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53924, '31', '3170', '317031', 'ARMANI', 44407, '14', 'DIRECT', 2013, 2, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53925, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 2, '04', 24326.73, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(53926, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 2, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53927, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 2, '04', 8238.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53928, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 2, '04', 20183.69, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(53929, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53930, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 2, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53931, '31', '3173', '317340', 'CENTER POINT', 41079, '02', 'MEDIAEDGE', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53932, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 2, '04', 146.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53933, '31', '3173', '317377', 'ESCADA', 44412, '37', 'DIRECT', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53934, '31', '3177', '317718', 'EUROPEAN', 42044, '19', 'DIRECT', 2013, 2, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(53935, '31', '3177', '317799', 'OTHERS', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(53936, '31', '3177', '317703', 'WESTERN INT\'L TRD.', 42044, '19', 'DIRECT', 2013, 2, '04', 781.29, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(53937, '36', '3601', 'R00418', 'ROCHE BOBOIS', 41012, '02', 'ICOM', 2013, 2, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(53938, '36', '3604', '360405', 'ALLOYS', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(53939, '36', '3604', '360404', 'KITCHEN WORLD', 41095, '02', 'DIRECT', 2013, 2, '04', 1227.76, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(53940, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53941, '39', '3904', 'A21424', 'ADADA & KABANI', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53942, '39', '3904', 'K00753', 'KITCHEN WORLD', 41095, '02', 'DIRECT', 2013, 2, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(53943, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 2, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(53944, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53945, '40', '4011', 'A25198', 'AL FATEH GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(53946, '40', '4011', 'A31544', 'AL JAZEERA GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(53947, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(53948, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(53949, '40', '4012', 'B03522', 'BAHRAINGAS', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53950, '40', '4012', 'D09301', 'DANUBE', 41012, '02', 'DIRECT', 2013, 2, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53951, '44', '4401', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53952, '44', '4401', 'S00356', 'SHARP', 41046, '29', 'ICOM', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53953, '44', '4415', 'G00088', 'GOLD STAR', 41020, '02', 'MINDSHARE', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53954, '44', '4415', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 2, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(53955, '44', '4415', 'S00356', 'SHARP', 44107, '01', 'ICOM', 2013, 2, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53956, '47', '4701', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 2, '04', 7185.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(53957, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53958, '47', '4701', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53959, '47', '4701', 'C00022', 'CADILLAC', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53960, '47', '4701', 'C00022', 'CADILLAC', 44407, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53961, '47', '4701', 'C00022', 'CADILLAC', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53962, '47', '4701', 'C00291', 'CHRYSLER', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53963, '47', '4701', 'D00259', 'DODGE', 41012, '02', 'MEDIAEDGE', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53964, '47', '4701', 'F00096', 'FIAT', 42051, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53965, '47', '4701', 'G00080', 'GMC', 45153, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53966, '47', '4701', 'H00088', 'HONDA', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53967, '47', '4701', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53968, '47', '4701', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53969, '47', '4701', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53970, '47', '4701', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53971, '47', '4701', 'H00088', 'HONDA', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53972, '47', '4701', 'H00088', 'HONDA', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53973, '47', '4701', 'H00088', 'HONDA', 44289, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53974, '47', '4701', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 2, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53975, '47', '4701', 'H00104', 'HYUNDAI', 41038, '02', 'MPG', 2013, 2, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53976, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53977, '47', '4701', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53978, '47', '4701', 'H00104', 'HYUNDAI', 44172, '03', 'MPG', 2013, 2, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53979, '47', '4701', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 2, '04', 1233.08, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(53980, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 2, '04', 552.76, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(53981, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41012, '02', 'MEDIAEDGE', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53982, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41038, '02', 'MEDIAEDGE', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53983, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44164, '16', 'MEDIAEDGE', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53984, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44289, '16', 'MEDIAEDGE', 2013, 2, '04', 5049.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(53985, '47', '4701', 'K00077', 'KIA', 41012, '02', 'MPG', 2013, 2, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53986, '47', '4701', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 2, '04', 1637.02, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(53987, '47', '4701', 'K00077', 'KIA', 41038, '02', 'MPG', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53988, '47', '4701', 'K00077', 'KIA', 41046, '29', 'MPG', 2013, 2, '04', 1849.61, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(53989, '47', '4701', 'K00077', 'KIA', 41095, '02', 'MPG', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53990, '47', '4701', 'K00077', 'KIA', 41111, '02', 'MPG', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(53991, '47', '4701', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 2, '04', 4539.01, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(53992, '47', '4701', 'K00077', 'KIA', 44198, '29', 'MPG', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53993, '47', '4701', 'L00128', 'LEXUS', 41020, '02', 'ICOM', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53994, '47', '4701', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 2, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(53995, '47', '4701', 'M00301', 'MITSUBISHI', 42051, '02', 'ASATSU C_O TANDEM', 2013, 2, '04', 1913.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(53996, '47', '4701', 'N00140', 'NISSAN', 41012, '02', 'MINDSHARE', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(53997, '47', '4701', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 2, '04', 4422.87, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(53998, '47', '4701', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 2, '04', 13526.67, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(53999, '47', '4701', 'N00140', 'NISSAN', 41079, '02', 'MINDSHARE', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54000, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 2, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(54001, '47', '4701', 'N00140', 'NISSAN', 44407, '14', 'MINDSHARE', 2013, 2, '04', 6378.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54002, '47', '4701', 'N00140', 'NISSAN', 45153, '14', 'MINDSHARE', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54003, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 2, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54004, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54005, '47', '4701', 'P01294', 'PROTON', 42044, '19', 'DIRECT', 2013, 2, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54006, '47', '4701', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 2, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54007, '47', '4701', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 2, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(54008, '47', '4701', 'S00705', 'SUBARU', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54009, '47', '4701', 'S00705', 'SUBARU', 41038, '02', 'MEDIAEDGE', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54010, '47', '4701', 'S00705', 'SUBARU', 41095, '02', 'MEDIAEDGE', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54011, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 6707.52, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(54012, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54013, '47', '4701', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54014, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54015, '47', '4701', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 2, '04', 3794.91, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(54016, '47', '4701', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 2, '04', 3724.22, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(54017, '47', '4701', 'T00328', 'TOYOTA', 41095, '02', 'ICOM', 2013, 2, '04', 4464.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(54018, '47', '4701', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54019, '47', '4701', 'T00328', 'TOYOTA', 44198, '29', 'ICOM', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54020, '47', '4701', 'T00328', 'TOYOTA', 45153, '14', 'ICOM', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54021, '47', '4701', 'V00151', 'VOLKSWAGEN', 41012, '02', 'MEDIACOM', 2013, 2, '04', 16115.07, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(54022, '47', '4701', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 2, '04', 1751.55, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(54023, '47', '4702', '470213', 'DFM', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54024, '47', '4702', 'I00129', 'ISUZU', 41079, '02', 'UM7', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54025, '47', '4702', 'I00129', 'ISUZU', 42044, '19', 'UM7', 2013, 2, '04', 1562.61, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(54026, '47', '4703', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 510.24, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(54027, '47', '4705', 'A00765', 'AUDI', 41038, '02', 'MEDIA INSIGHT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54028, '47', '4705', 'A00765', 'AUDI', 42051, '02', 'MEDIA INSIGHT', 2013, 2, '04', 26117.91, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54029, '47', '4705', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 2, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54030, '47', '4705', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54031, '47', '4705', 'D00259', 'DODGE', 44164, '16', 'MEDIAEDGE', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54032, '47', '4705', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54033, '47', '4705', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 2, '04', 2347.10, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(54034, '47', '4705', 'F00160', 'FORD', 42051, '02', 'MEDIAEDGE', 2013, 2, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(54035, '47', '4705', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54036, '47', '4705', 'F00160', 'FORD', 44164, '16', 'MEDIAEDGE', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54037, '47', '4705', 'F00160', 'FORD', 44289, '16', 'MEDIAEDGE', 2013, 2, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54038, '47', '4705', 'F00160', 'FORD', 45112, '14', 'MEDIAEDGE', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54039, '47', '4705', 'G00080', 'GMC', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54040, '47', '4705', 'I00523', 'INFINITI', 44407, '14', 'MINDSHARE', 2013, 2, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54041, '47', '4705', 'J00043', 'JEEP', 44107, '01', 'MEDIAEDGE', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54042, '47', '4705', 'J00043', 'JEEP', 44289, '16', 'MEDIAEDGE', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54043, '47', '4705', 'J00043', 'JEEP', 45112, '14', 'MEDIAEDGE', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54044, '47', '4705', 'K00077', 'KIA', 41046, '29', 'MPG', 2013, 2, '04', 1632.76, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(54045, '47', '4705', 'K00077', 'KIA', 44107, '01', 'MPG', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54046, '47', '4705', 'L00061', 'LAND ROVER', 42051, '02', 'MEDIAEDGE', 2013, 2, '04', 7653.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(54047, '47', '4705', 'L00061', 'LAND ROVER', 44107, '01', 'MEDIAEDGE', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54048, '47', '4705', 'L00061', 'LAND ROVER', 45112, '14', 'MEDIAEDGE', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54049, '47', '4705', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54050, '47', '4705', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54051, '47', '4705', 'N00140', 'NISSAN', 44407, '14', 'MINDSHARE', 2013, 2, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54052, '47', '4705', 'S00637', 'SSANG YONG', 41020, '02', 'DIRECT', 2013, 2, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(54053, '47', '4705', 'S00637', 'SSANG YONG', 41038, '02', 'DIRECT', 2013, 2, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(54054, '47', '4705', 'S00637', 'SSANG YONG', 41046, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54055, '47', '4705', 'S00637', 'SSANG YONG', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54056, '47', '4705', 'S00637', 'SSANG YONG', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54057, '47', '4705', 'S00637', 'SSANG YONG', 44164, '16', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54058, '47', '4705', 'S00637', 'SSANG YONG', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54059, '47', '4705', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 2280.13, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(54060, '47', '4705', 'S00802', 'SUZUKI', 41038, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54061, '47', '4705', 'S00802', 'SUZUKI', 42044, '19', 'LINKS COMMUNICATION', 2013, 2, '04', 1674.21, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54062, '47', '4705', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 510.24, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(54063, '47', '4705', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54064, '47', '4705', 'T00328', 'TOYOTA', 44107, '01', 'ICOM', 2013, 2, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54065, '47', '4705', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54066, '47', '4705', 'T00328', 'TOYOTA', 44198, '29', 'ICOM', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54067, '47', '4705', 'T00328', 'TOYOTA', 44362, '01', 'ICOM', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54068, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 41046, '29', 'DIRECT', 2013, 2, '04', 1224.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(54069, '47', '4711', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 4783.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(54070, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 41079, '02', 'DIRECT', 2013, 2, '04', 111.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54071, '47', '4711', 'T05521', 'TVS XL SUPER', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(54072, '47', '4713', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54073, '47', '4713', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54074, '47', '4713', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2149.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54075, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54076, '47', '4713', 'C00245', 'CHEVROLET', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54077, '47', '4713', 'C00245', 'CHEVROLET', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54078, '47', '4713', 'C00245', 'CHEVROLET', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54079, '47', '4713', 'C00245', 'CHEVROLET', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 438.48, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(54080, '47', '4713', 'D00259', 'DODGE', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54081, '47', '4713', 'D00259', 'DODGE', 41046, '29', 'MEDIAEDGE', 2013, 2, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54082, '47', '4713', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54083, '47', '4713', 'J03462', 'JAC', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54084, '47', '4713', 'M00162', 'MAZDA', 41020, '02', 'ICOM', 2013, 2, '04', 1488.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(54085, '47', '4713', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 2, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54086, '47', '4713', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 2, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54087, '47', '4713', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 2, '04', 2771.76, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(54088, '47', '4713', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 2, '04', 10008.12, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(54089, '47', '4713', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 2, '04', 3627.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54090, '47', '4713', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 2, '04', 6882.92, 1.99, 6, 0.00, 0.00, 0.00, 0.00),
	(54091, '47', '4713', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 2, '04', 9301.25, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(54092, '47', '4713', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 2, '04', 6950.94, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(54093, '47', '4713', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 2, '04', 3050.81, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(54094, '47', '4713', 'V00151', 'VOLKSWAGEN', 47035, '08', 'MEDIACOM', 2013, 2, '04', 1023.12, 3.87, 7, 0.00, 0.00, 0.00, 0.00),
	(54095, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 2, '04', 17077.05, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(54096, '47', '4714', 'M78087', 'MOTOR CITY', 41012, '02', 'DIRECT', 2013, 2, '04', 22572.76, 1.96, 12, 0.00, 0.00, 0.00, 0.00),
	(54097, '47', '4716', 'S00802', 'SUZUKI', 42044, '19', 'LINKS COMMUNICATION', 2013, 2, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54098, '47', '4716', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 2, '04', 637.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(54099, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 2, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(54100, '47', '4718', 'A27802', 'AL KOBAISI MOTOR', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54101, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 2, '04', 23598.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(54102, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 2, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54103, '47', '4718', 'M84453', 'MAJESTIC CAR C.', 44164, '16', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54104, '47', '4718', '471899', 'MONDIAL CAR CNTR', 41038, '02', 'DIRECT', 2013, 2, '04', 1621.07, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(54105, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 2, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(54106, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 2, '04', 44350.98, 3.45, 15, 0.00, 0.00, 0.00, 0.00),
	(54107, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 2, '04', 2678.76, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(54108, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 2, '04', 30135.99, 13.00, 17, 0.00, 0.00, 0.00, 0.00),
	(54109, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54110, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(54111, '47', '4718', 'Z00906', 'ZAYANI MOTORS', 42051, '02', 'MINDSHARE', 2013, 2, '04', 637.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(54112, '47', '4719', 'R07796', 'ROCKERS MOT.C.AG', 42044, '19', 'DIRECT', 2013, 2, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54113, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54114, '47', '4724', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54115, '47', '4724', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 2, '04', 3906.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54116, '47', '4728', 'F36404', 'FIRST MOTORS', 41012, '02', 'DIRECT', 2013, 2, '04', 18533.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54117, '47', '4728', 'F36404', 'FIRST MOTORS', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54118, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(54119, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 2, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(54120, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 2, '04', 6298.26, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(54121, '48', '4801', 'H00115', 'HANKOOK', 41095, '02', 'OPTIMEDIA', 2013, 2, '04', 10417.40, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(54122, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 2, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54123, '48', '4801', 'H00115', 'HANKOOK', 44164, '16', 'OPTIMEDIA', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54124, '48', '4801', 'M00222', 'MICHELIN', 41012, '02', 'MEDIAEDGE', 2013, 2, '04', 17791.94, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(54125, '48', '4801', 'M00222', 'MICHELIN', 41038, '02', 'MEDIAEDGE', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54126, '48', '4801', 'M00222', 'MICHELIN', 42044, '19', 'MEDIAEDGE', 2013, 2, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54127, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(54128, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54129, '49', '4903', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 2, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54130, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54131, '49', '4903', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 2, '04', 2763.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54132, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 2, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54133, '50', '5001', 'D03227', 'DOLLAR', 44032, '21', 'DIRECT', 2013, 2, '04', 637.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54134, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 2, '04', 1275.60, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(54135, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 2, '04', 382.68, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54136, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 2, '04', 637.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(54137, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 2, '04', 18028.48, 2.38, 16, 0.00, 0.00, 0.00, 0.00),
	(54138, '51', '5116', 'N12815', 'NEOPOST', 41020, '02', 'DIRECT', 2013, 2, '04', 1020.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(54139, '51', '5116', 'R00329', 'RICOH', 41038, '02', 'DIRECT', 2013, 2, '04', 1767.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54140, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 1785.84, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(54141, '51', '5125', 'U01029', 'UBM', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54142, '51', '5127', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 2, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(54143, '51', '5128', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 2, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(54144, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54145, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54146, '51', '5138', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 2, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(54147, '51', '5143', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 2, '04', 1913.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(54148, '51', '5148', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 2, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(54149, '51', '5148', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54150, '51', '5148', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54151, '51', '5154', 'D01390', 'DELL', 41020, '02', 'MEDIA INSIGHT', 2013, 2, '04', 907.53, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(54152, '51', '5187', 'G06510', 'GULF COMP.SERV.', 41020, '02', 'DIRECT', 2013, 2, '04', 1020.48, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(54153, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 2, '04', 24888.75, 55.07, 279, 0.00, 0.00, 0.00, 0.00),
	(54154, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 2, '04', 2622.93, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(54155, '52', '5201', 'K02100', 'KIRBY', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54156, '52', '5201', 'T01617', 'TREMCO', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54157, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41020, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54158, '52', '5203', 'A05346', 'AL NOOR INT\'L', 44339, '29', 'DIRECT', 2013, 2, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54159, '52', '5203', 'B03203', 'BAHRAIN TRAIN.I.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54160, '52', '5203', 'B03203', 'BAHRAIN TRAIN.I.', 41095, '02', 'DIRECT', 2013, 2, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54161, '52', '5203', 'L02455', 'LEADERS', 44156, '01', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54162, '52', '5203', 'L02455', 'LEADERS', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54163, '52', '5203', 'S03277', 'ST.CHRISTOPHER', 41012, '02', 'DIRECT', 2013, 2, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54164, '52', '5203', 'S03277', 'ST.CHRISTOPHER', 41020, '02', 'DIRECT', 2013, 2, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54165, '52', '5203', 'S03277', 'ST.CHRISTOPHER', 41046, '29', 'DIRECT', 2013, 2, '04', 2551.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54166, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54167, '52', '5204', 'B04081', 'BERLITZ', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54168, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41012, '02', 'MEDIA INSIGHT', 2013, 2, '04', 6338.13, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(54169, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41038, '02', 'MEDIA INSIGHT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54170, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41079, '02', 'MEDIA INSIGHT', 2013, 2, '04', 3097.30, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(54171, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 2, '04', 6303.59, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54172, '52', '5206', 'M04024', 'MARTINIZING', 41038, '02', 'DIRECT', 2013, 2, '04', 1302.17, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54173, '52', '5207', 'A16306', 'AL FARIS', 41079, '02', 'DIRECT', 2013, 2, '04', 892.92, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(54174, '52', '5207', 'B00391', 'BOSCH', 44164, '16', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54175, '52', '5207', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54176, '52', '5207', 'G03538', 'GLASS TECH.CENTR', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54177, '52', '5207', 'K03084', 'KWIK KAR KARE', 42044, '19', 'DIRECT', 2013, 2, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(54178, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(54179, '52', '5209', 'E07634', 'EM DEKOR', 44289, '16', 'DIRECT', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54180, '52', '5209', 'E07677', 'EMILIA DECOR', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(54181, '52', '5209', 'S25876', 'STALLION', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54182, '52', '5209', 'S25876', 'STALLION', 44156, '01', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54183, '52', '5209', 'W03577', 'WHITE LINE W.C.', 42044, '19', 'DIRECT', 2013, 2, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54184, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 2, '04', 2976.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(54185, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54186, '52', '5211', 'S06945', 'SPECTRUM', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54187, '52', '5212', 'K03641', 'KRISKO & ASSOC.', 41020, '02', 'DIRECT', 2013, 2, '04', 595.28, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54188, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 2, '04', 850.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(54189, '52', '5213', 'S12217', 'SABIS', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54190, '52', '5213', 'S13078', 'SHAIKHA HESSA', 41020, '02', 'DIRECT', 2013, 2, '04', 1116.15, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(54191, '52', '5216', 'D03377', 'DTSCO', 41020, '02', 'DIRECT', 2013, 2, '04', 318.90, 0.01, 2, 0.00, 0.00, 0.00, 0.00),
	(54192, '52', '5216', 'S10896', 'SPI', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54193, '52', '5217', 'B04871', 'BRITISH OFFSET', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54194, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 2, '04', 2965.75, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(54195, '52', '5217', 'R03181', 'RITZY', 41020, '02', 'DIRECT', 2013, 2, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(54196, '52', '5218', 'G03916', 'GERMAN BEAUTY C.', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54197, '52', '5218', 'P03782', 'PACE E LUCE', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54198, '52', '5218', 'P03782', 'PACE E LUCE', 44412, '37', 'DIRECT', 2013, 2, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54199, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54200, '52', '5220', 'B05685', 'BAUMA', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54201, '52', '5220', 'B11383', 'BRAMCO GROUP', 44339, '29', 'DIRECT', 2013, 2, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54202, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 2, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(54203, '52', '5222', 'A32362', 'AL MOALEM INST.', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54204, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41012, '02', 'DIRECT', 2013, 2, '04', 16141.64, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(54205, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 2, '04', 14549.78, 2.23, 14, 0.00, 0.00, 0.00, 0.00),
	(54206, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41038, '02', 'DIRECT', 2013, 2, '04', 8719.23, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(54207, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41046, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54208, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54209, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41111, '02', 'DIRECT', 2013, 2, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54210, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 42051, '02', 'DIRECT', 2013, 2, '04', 3109.26, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(54211, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54212, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 41012, '02', 'DIRECT', 2013, 2, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54213, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45153, '14', 'DIRECT', 2013, 2, '04', 1036.42, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(54214, '52', '5222', 'B09508', 'BIBF', 41046, '29', 'DIRECT', 2013, 2, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54215, '52', '5222', 'F36327', 'FIITJEE', 41020, '02', 'DIRECT', 2013, 2, '04', 6888.24, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(54216, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 2, '04', 1913.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(54217, '52', '5224', '522432', 'LAW CONNEXIONS', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54218, '52', '5225', 'B01440', 'BAHRAIN DTY FREE', 41012, '02', 'ZENITH MEDIA', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54219, '52', '5225', 'B01440', 'BAHRAIN DTY FREE', 41038, '02', 'ZENITH MEDIA', 2013, 2, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54220, '52', '5225', 'B01440', 'BAHRAIN DTY FREE', 41095, '02', 'ZENITH MEDIA', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54221, '52', '5225', 'V01389', 'VACANCY', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(54222, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 2, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54223, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54224, '52', '5229', 'B11057', 'BITS PILANI-DUB.', 41020, '02', 'DIRECT', 2013, 2, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54225, '52', '5229', 'N04449', 'NEW MILLENNIUM', 41020, '02', 'DIRECT', 2013, 2, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(54226, '52', '5230', 'A26932', 'AL JAD EST', 42044, '19', 'DIRECT', 2013, 2, '04', 334.84, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(54227, '52', '5230', 'A27256', 'AL TASHELAT', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54228, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54229, '52', '5233', 'C06145', 'CIVIL SRV.BUREAU', 41095, '02', 'MINDSHARE', 2013, 2, '04', 3627.47, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(54230, '52', '5233', 'M80995', 'MIN.WORK&HOUSING', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54231, '52', '5233', 'M80995', 'MIN.WORK&HOUSING', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54232, '52', '5233', 'N04793', 'NEW MILLENNIUM S', 41020, '02', 'DIRECT', 2013, 2, '04', 11480.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(54233, '52', '5233', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 2, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54234, '52', '5234', 'A36576', 'AETC', 41079, '02', 'DIRECT', 2013, 2, '04', 55.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54235, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 2, '04', 9363.96, 0.87, 8, 0.00, 0.00, 0.00, 0.00),
	(54236, '52', '5234', 'S18038', 'SWISS EDUCAT.GRP', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54237, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54238, '52', '5234', 'T06866', 'TAMKEEN', 41046, '29', 'OMD', 2013, 2, '04', 1860.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54239, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 2, '04', 1295.53, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(54240, '52', '5234', 'T06866', 'TAMKEEN', 42044, '19', 'OMD', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54241, '52', '5234', 'T06866', 'TAMKEEN', 44107, '01', 'OMD', 2013, 2, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54242, '52', '5234', 'T06866', 'TAMKEEN', 44198, '29', 'OMD', 2013, 2, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54243, '52', '5234', 'T06866', 'TAMKEEN', 45112, '14', 'OMD', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54244, '52', '5237', 'A32909', 'AL OSAIS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54245, '52', '5238', 'N10087', 'NEW INDIAN SCH.', 41020, '02', 'DIRECT', 2013, 2, '04', 1530.72, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(54246, '52', '5239', 'D09899', 'DESSANGE PARIS', 44172, '03', 'DIRECT', 2013, 2, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54247, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 2, '04', 1063.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(54248, '52', '5240', 'A93901', 'APM TERMINALS', 41038, '02', 'DIRECT', 2013, 2, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54249, '52', '5240', 'V02217', 'VLCC', 44107, '01', 'DIRECT', 2013, 2, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54250, '52', '5242', '524292', 'MDEC', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54251, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 2, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54252, '52', '5244', 'B15090', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54253, '52', '5244', 'B15090', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54254, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54255, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54256, '52', '5246', 'B15068', 'BAH.INST.HOSP.&R', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54257, '52', '5246', 'B13759', 'BAH.INST.POLIT.D', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54258, '52', '5246', 'B13759', 'BAH.INST.POLIT.D', 41095, '02', 'DIRECT', 2013, 2, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54259, '52', '5246', 'B13759', 'BAH.INST.POLIT.D', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54260, '52', '5246', 'B15072', 'BAH.POLYTECHNIC', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54261, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41012, '02', 'DIRECT', 2013, 2, '04', 9811.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54262, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54263, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41095, '02', 'DIRECT', 2013, 2, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54264, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54265, '52', '5246', 'I10662', 'INJAZ', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54266, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54267, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 2, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(54268, '52', '5247', 'R07467', 'RAFAH CLEANING', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54269, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 2, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(54270, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 2, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(54271, '52', '5248', '524883', 'EBENEZER PRIV.S.', 41020, '02', 'DIRECT', 2013, 2, '04', 1913.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(54272, '52', '5248', 'R08030', 'RIFFA VIEWS I.SC', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54273, '52', '5250', 'G05769', 'GROUP PLUS', 44172, '03', 'DIRECT', 2013, 2, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54274, '52', '5250', 'G05769', 'GROUP PLUS', 44407, '14', 'DIRECT', 2013, 2, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54275, '52', '5250', 'M77887', 'MIND SHARE', 41046, '29', 'DIRECT', 2013, 2, '04', 1020.48, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(54276, '52', '5251', '525151', 'SISI MINI SPA', 41020, '02', 'DIRECT', 2013, 2, '04', 6920.11, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(54277, '52', '5251', '525151', 'SISI MINI SPA', 44289, '16', 'DIRECT', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54278, '52', '5252', 'A90881', 'AL FARES', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54279, '52', '5252', 'A06244', 'ARIG', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54280, '52', '5252', 'A98225', 'AUTO MAX', 42044, '19', 'DIRECT', 2013, 2, '04', 1171.95, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(54281, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54282, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54283, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54284, '52', '5252', 'I11490', 'IDEA DESIGN', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(54285, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54286, '52', '5254', '525454', 'DILLA DECOR', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54287, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54288, '52', '5255', '525590', 'FAISAIL GAS', 42044, '19', 'DIRECT', 2013, 2, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(54289, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 2, '04', 5524.92, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(54290, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 2, '04', 3348.42, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(54291, '52', '5255', 'W04434', 'WEILER', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54292, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54293, '52', '5258', '525821', 'ARABIAN GULF U.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54294, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41012, '02', 'DIRECT', 2013, 2, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54295, '52', '5258', 'U01329', 'UNIV.OF BAHRAIN', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54296, '52', '5258', 'U00367', 'UNIV.STRATHCLYDE', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54297, '52', '5259', 'R09365', 'RCSI', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54298, '52', '5260', '526071', 'EDUCATION LINKS', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54299, '52', '5260', '526071', 'EDUCATION LINKS', 41079, '02', 'DIRECT', 2013, 2, '04', 1088.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54300, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(54301, '52', '5261', '526128', 'AJM KOOHEJI GRP.', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54302, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 2, '04', 1060.32, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(54303, '52', '5262', '526275', 'CHIFLEY BUS.SCH.', 42044, '19', 'DIRECT', 2013, 2, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54304, '52', '5263', '526391', 'HELP GATE', 42044, '19', 'DIRECT', 2013, 2, '04', 3986.25, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(54305, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54306, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 2, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(54307, '52', '5265', '526559', 'AL BAROON PEST C', 42044, '19', 'DIRECT', 2013, 2, '04', 595.27, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54308, '52', '5265', '526544', 'BT BUSINESS S.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54309, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54310, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54311, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 2, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54312, '52', '5265', '526552', 'ZAHRAT RIFFA CLN', 42044, '19', 'DIRECT', 2013, 2, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(54313, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54314, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 2, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(54315, '52', '5268', '526847', 'IFIX', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54316, '52', '5271', '527145', 'ARABIAN UNITED F.G.C', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54317, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 2, '04', 4687.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(54318, '52', '5273', '527303', 'LINGO EASE', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54319, '53', '5304', 'Y00557', 'YELLOW PAGES', 44407, '14', 'DIRECT', 2013, 2, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54320, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 2, '04', 15413.49, 3.05, 5, 0.00, 0.00, 0.00, 0.00),
	(54321, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 2, '04', 22530.28, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(54322, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 2, '04', 24781.17, 5.90, 5, 0.00, 0.00, 0.00, 0.00),
	(54323, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 2, '04', 14507.80, 4.12, 5, 0.00, 0.00, 0.00, 0.00),
	(54324, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 2, '04', 15115.84, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(54325, '53', '5305', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 2, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(54326, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 2, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54327, '53', '5305', 'B02153', 'BATELCO', 42044, '19', 'UM7', 2013, 2, '04', 9543.06, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54328, '53', '5305', 'B02153', 'BATELCO', 44107, '01', 'UM7', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54329, '53', '5305', 'B02153', 'BATELCO', 44313, '18', 'UM7', 2013, 2, '04', 8238.25, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54330, '53', '5305', 'B02153', 'BATELCO', 44362, '01', 'UM7', 2013, 2, '04', 13287.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54331, '53', '5305', 'B02153', 'BATELCO', 45153, '14', 'UM7', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54332, '53', '5305', 'K06261', 'KALAAM TELE.', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54333, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 41020, '02', 'DIRECT', 2013, 2, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54334, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54335, '53', '5305', 'M84493', 'MENA TELECOM', 41012, '02', 'DIRECT', 2013, 2, '04', 26468.68, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(54336, '53', '5305', 'M84493', 'MENA TELECOM', 41038, '02', 'DIRECT', 2013, 2, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54337, '53', '5305', 'M84493', 'MENA TELECOM', 41095, '02', 'DIRECT', 2013, 2, '04', 5740.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(54338, '53', '5305', 'M84493', 'MENA TELECOM', 41111, '02', 'DIRECT', 2013, 2, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54339, '53', '5305', 'M78542', 'MENATEL', 41020, '02', 'MEMS - CAIRO', 2013, 2, '04', 4119.12, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(54340, '53', '5305', 'M78542', 'MENATEL', 41046, '29', 'MEMS - CAIRO', 2013, 2, '04', 459.21, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(54341, '53', '5305', 'M78542', 'MENATEL', 41079, '02', 'MEMS - CAIRO', 2013, 2, '04', 4855.24, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(54342, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54343, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 2, '04', 3316.56, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(54344, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 2, '04', 64811.07, 8.75, 13, 0.00, 0.00, 0.00, 0.00),
	(54345, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 2, '04', 57736.84, 11.38, 22, 0.00, 0.00, 0.00, 0.00),
	(54346, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 2, '04', 31690.68, 5.40, 12, 0.00, 0.00, 0.00, 0.00),
	(54347, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 2, '04', 10445.02, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(54348, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 2, '04', 45445.85, 9.87, 17, 0.00, 0.00, 0.00, 0.00),
	(54349, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 2, '04', 17539.49, 5.18, 6, 0.00, 0.00, 0.00, 0.00),
	(54350, '53', '5305', 'V00132', 'VIVA', 41111, '02', 'DIRECT', 2013, 2, '04', 10390.82, 2.56, 5, 0.00, 0.00, 0.00, 0.00),
	(54351, '53', '5305', 'V00132', 'VIVA', 42044, '19', 'DIRECT', 2013, 2, '04', 12724.08, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54352, '53', '5305', 'V00132', 'VIVA', 42051, '02', 'DIRECT', 2013, 2, '04', 4592.16, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(54353, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54354, '53', '5305', 'V00132', 'VIVA', 44313, '18', 'DIRECT', 2013, 2, '04', 5846.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54355, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 2, '04', 7972.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54356, '53', '5305', 'V00132', 'VIVA', 45153, '14', 'DIRECT', 2013, 2, '04', 3056.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54357, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 2, '04', 34281.73, 33.61, 32, 0.00, 0.00, 0.00, 0.00),
	(54358, '53', '5305', 'V00132', 'VIVA', 46029, '01', 'DIRECT', 2013, 2, '04', 2126.00, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(54359, '53', '5305', 'V00132', 'VIVA', 47035, '08', 'DIRECT', 2013, 2, '04', 247.14, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54360, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41020, '02', 'MINDSHARE', 2013, 2, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(54361, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 2, '04', 156196.68, 14.12, 108, 0.00, 0.00, 0.00, 0.00),
	(54362, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 44107, '01', 'MINDSHARE', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54363, '54', '5401', 'A11705', 'AL BARAKA BANK', 41012, '02', 'DIRECT', 2013, 2, '04', 11663.75, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54364, '54', '5401', 'A11705', 'AL BARAKA BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54365, '54', '5401', 'A11705', 'AL BARAKA BANK', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54366, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 41038, '02', 'MEDIA INSIGHT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54367, '54', '5401', 'A05792', 'ALUBAF INTL.', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54368, '54', '5401', 'A05792', 'ALUBAF INTL.', 41020, '02', 'DIRECT', 2013, 2, '04', 6045.80, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(54369, '54', '5401', 'A05792', 'ALUBAF INTL.', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54370, '54', '5401', 'A05792', 'ALUBAF INTL.', 41079, '02', 'DIRECT', 2013, 2, '04', 2059.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54371, '54', '5401', 'A00652', 'ARAB BANK', 41012, '02', 'MINDSHARE', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54372, '54', '5401', 'A00652', 'ARAB BANK', 41038, '02', 'MINDSHARE', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54373, '54', '5401', 'A00652', 'ARAB BANK', 41046, '29', 'MINDSHARE', 2013, 2, '04', 3189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54374, '54', '5401', 'A00654', 'ARAB BANKING C.', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54375, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 2, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54376, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44156, '01', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54377, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54378, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41046, '29', 'DIRECT', 2013, 2, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54379, '54', '5401', 'B00068', 'BAHRAIN M.E BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 2976.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54380, '54', '5401', 'B00068', 'BAHRAIN M.E BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 3433.49, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(54381, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 2, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54382, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54383, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54384, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 2, '04', 5150.23, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54385, '54', '5401', 'B03811', 'BNI BANK', 41012, '02', 'DIRECT', 2013, 2, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54386, '54', '5401', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 3375.02, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54387, '54', '5401', 'C00307', 'CITIBANK', 41046, '29', 'MEDIAEDGE', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54388, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 41020, '02', 'DIRECT', 2013, 2, '04', 2232.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(54389, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 41095, '02', 'DIRECT', 2013, 2, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(54390, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 2, '04', 4905.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54391, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54392, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41046, '29', 'DIRECT', 2013, 2, '04', 3773.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54393, '54', '5401', 'G00117', 'GULF FINANCIAL C', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54394, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41012, '02', 'UM7', 2013, 2, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54395, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41020, '02', 'UM7', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54396, '54', '5401', 'H00004', 'HABIB BANK LTD.', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54397, '54', '5401', 'H00100', 'HOUSING BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54398, '54', '5401', 'H00100', 'HOUSING BANK', 41095, '02', 'DIRECT', 2013, 2, '04', 6909.49, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54399, '54', '5401', 'I00071', 'ICICI', 41038, '02', 'DIRECT', 2013, 2, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(54400, '54', '5401', 'I00071', 'ICICI', 41046, '29', 'DIRECT', 2013, 2, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54401, '54', '5401', 'I00071', 'ICICI', 44339, '29', 'DIRECT', 2013, 2, '04', 1148.04, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(54402, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 2, '04', 3773.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54403, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54404, '54', '5401', 'M00130', 'MASHREQ BANK', 41012, '02', 'MEDIAEDGE', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54405, '54', '5401', 'M00130', 'MASHREQ BANK', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 21956.26, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54406, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 2, '04', 4927.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54407, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 2, '04', 9301.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54408, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 2, '04', 9274.66, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(54409, '54', '5401', 'S00647', 'STANDARD CHARTERE', 41046, '29', 'OMD', 2013, 2, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54410, '54', '5401', 'S00647', 'STANDARD CHARTERE', 41111, '02', 'OMD', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54411, '54', '5401', 'U00094', 'UNITED GULF BANK', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54412, '54', '5401', 'U00094', 'UNITED GULF BANK', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54413, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 44339, '29', 'DIRECT', 2013, 2, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54414, '54', '5403', 'B02264', 'BIIECO EXCH.', 44339, '29', 'DIRECT', 2013, 2, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54415, '54', '5403', 'N01765', 'NONOO EXCHANGE', 41020, '02', 'DIRECT', 2013, 2, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54416, '54', '5403', 'N01765', 'NONOO EXCHANGE', 41046, '29', 'DIRECT', 2013, 2, '04', 510.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54417, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 2, '04', 706.86, 1.73, 7, 0.00, 0.00, 0.00, 0.00),
	(54418, '54', '5403', 'U00420', 'UAE EXCHANGE', 44339, '29', 'DIRECT', 2013, 2, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54419, '54', '5405', '540558', 'AL BARAKA BNK.GR', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54420, '54', '5405', '540554', 'BAHRAIN CREDIT', 41095, '02', 'DIRECT', 2013, 2, '04', 2487.42, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(54421, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54422, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 2, '04', 4942.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54423, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54424, '54', '5405', '540556', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 2, '04', 6975.93, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(54425, '54', '5405', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54426, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54427, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54428, '54', '5405', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54429, '54', '5407', 'E01071', 'ERNST & YOUNG', 41020, '02', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54430, '54', '5407', 'U00430', 'UNITED GULF I.C.', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1647.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54431, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54432, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41038, '02', 'DIRECT', 2013, 2, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54433, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41095, '02', 'DIRECT', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54434, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 2, '04', 9306.55, 2.04, 8, 0.00, 0.00, 0.00, 0.00),
	(54435, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 2, '04', 7972.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54436, '54', '5408', 'B15605', 'BAHRAIN FIN.EXCH', 44339, '29', 'DIRECT', 2013, 2, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54437, '54', '5408', 'L05621', 'LIQUIDITY MANG.C', 41012, '02', 'DIRECT', 2013, 2, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54438, '54', '5408', 'L05621', 'LIQUIDITY MANG.C', 41020, '02', 'DIRECT', 2013, 2, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54439, '54', '5408', 'S22607', 'SAKANA', 44156, '01', 'DIRECT', 2013, 2, '04', 5182.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54440, '54', '5408', 'S14042', 'SOVEREIGN', 41020, '02', 'DIRECT', 2013, 2, '04', 2009.07, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(54441, '54', '5408', 'S14042', 'SOVEREIGN', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54442, '54', '5408', 'S14042', 'SOVEREIGN', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54443, '54', '5409', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54444, '54', '5409', 'N04205', 'NATIONAL FINANCE', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54445, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 5232.61, 1.35, 7, 0.00, 0.00, 0.00, 0.00),
	(54446, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 16928.24, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(54447, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54448, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 2, '04', 8198.37, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(54449, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54450, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54451, '54', '5413', '541346', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 1302.17, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(54452, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 3002.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54453, '54', '5413', '541346', 'BMI BANK', 41046, '29', 'DIRECT', 2013, 2, '04', 892.92, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(54454, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 2, '04', 1934.66, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(54455, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 2, '04', 6537.44, 2.67, 2, 0.00, 0.00, 0.00, 0.00),
	(54456, '54', '5413', '541346', 'BMI BANK', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54457, '54', '5413', '541346', 'BMI BANK', 44198, '29', 'DIRECT', 2013, 2, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54458, '54', '5413', '541345', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54459, '54', '5413', '541345', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 2, '04', 1813.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54460, '54', '5413', 'K07093', 'KHALEEJI COM.B.', 41020, '02', 'DIRECT', 2013, 2, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54461, '54', '5413', 'K07093', 'KHALEEJI COM.B.', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(54462, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54463, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54464, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54465, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54466, '54', '5429', 'C05063', 'CPI', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54467, '54', '5429', 'R02828', 'REEF', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54468, '54', '5429', 'R02828', 'REEF', 41079, '02', 'DIRECT', 2013, 2, '04', 1243.71, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54469, '54', '5430', 'A14217', 'ABC ISLAMIC', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54470, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 2, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54471, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54472, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54473, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 2, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54474, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 41046, '29', 'DIRECT', 2013, 2, '04', 5368.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54475, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 41095, '02', 'DIRECT', 2013, 2, '04', 5910.27, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54476, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54477, '54', '5430', 'A20901', 'AL BARAKA ISL.B.', 41020, '02', 'DIRECT', 2013, 2, '04', 5214.01, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(54478, '54', '5430', 'A33486', 'AL SALAM BANK', 41012, '02', 'BRAND CONNECTION', 2013, 2, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54479, '54', '5430', 'A33486', 'AL SALAM BANK', 41020, '02', 'BRAND CONNECTION', 2013, 2, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54480, '54', '5430', 'A33486', 'AL SALAM BANK', 41038, '02', 'BRAND CONNECTION', 2013, 2, '04', 3042.83, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(54481, '54', '5430', 'A33486', 'AL SALAM BANK', 41079, '02', 'BRAND CONNECTION', 2013, 2, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54482, '54', '5430', 'A33486', 'AL SALAM BANK', 41111, '02', 'BRAND CONNECTION', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54483, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 2, '04', 50801.58, 116.66, 486, 0.00, 0.00, 0.00, 0.00),
	(54484, '54', '5430', 'B10256', 'BANK MUSCAT INT.', 41020, '02', 'DIRECT', 2013, 2, '04', 2790.37, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(54485, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41079, '02', 'MINDSHARE', 2013, 2, '04', 3869.32, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54486, '54', '5430', 'B05765', 'BNP PARIBAS', 41012, '02', 'MPG', 2013, 2, '04', 9030.18, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54487, '54', '5430', 'B05765', 'BNP PARIBAS', 41020, '02', 'MPG', 2013, 2, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54488, '54', '5430', 'B05765', 'BNP PARIBAS', 41038, '02', 'MPG', 2013, 2, '04', 9301.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54489, '54', '5430', 'C07940', 'CENT.B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54490, '54', '5430', 'F36953', 'FIRST LEASING B.', 41012, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54491, '54', '5430', 'F36953', 'FIRST LEASING B.', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54492, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 41020, '02', 'UM7', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54493, '54', '5430', 'H01836', 'HSBC', 41020, '02', 'MINDSHARE', 2013, 2, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54494, '54', '5430', 'H01836', 'HSBC', 41038, '02', 'MINDSHARE', 2013, 2, '04', 4557.61, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(54495, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54496, '54', '5430', 'N10167', 'NAT\'L FIN.HOUSE', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54497, '54', '5430', 'S22128', 'SEKO', 41038, '02', 'DIRECT', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54498, '54', '5430', 'S22128', 'SEKO', 41046, '29', 'DIRECT', 2013, 2, '04', 3189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54499, '54', '5430', 'U00090', 'UNITED BANK LTD.', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54500, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41020, '02', 'DIRECT', 2013, 2, '04', 2205.72, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(54501, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41095, '02', 'DIRECT', 2013, 2, '04', 3627.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54502, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 2, '04', 10743.69, 3.32, 19, 0.00, 0.00, 0.00, 0.00),
	(54503, '54', '5438', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54504, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 2, '04', 15418.81, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(54505, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 2, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54506, '54', '5442', 'B02267', 'BBK', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54507, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 2, '04', 20951.72, 3.67, 4, 0.00, 0.00, 0.00, 0.00),
	(54508, '54', '5442', 'B15410', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54509, '54', '5442', 'B15410', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 3348.45, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(54510, '54', '5442', 'B15410', 'BMI BANK', 41046, '29', 'DIRECT', 2013, 2, '04', 1658.28, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(54511, '54', '5442', 'B15410', 'BMI BANK', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54512, '54', '5442', 'B15410', 'BMI BANK', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54513, '54', '5442', 'C12927', 'CAPINNOVA', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54514, '54', '5442', '544289', 'CAPINNOVA INV.B.', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54515, '54', '5442', 'F39223', 'FAMILY BANK', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54516, '54', '5442', 'F39223', 'FAMILY BANK', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54517, '54', '5442', 'F38783', 'FIRST ENERGY BNK', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54518, '54', '5442', 'F38783', 'FIRST ENERGY BNK', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54519, '54', '5442', 'O40719', 'OASIS CAPITAL B.', 41012, '02', 'DIRECT', 2013, 2, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54520, '54', '5442', 'O40719', 'OASIS CAPITAL B.', 41046, '29', 'DIRECT', 2013, 2, '04', 12.75, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54521, '54', '5442', 'S25362', 'SEERA', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54522, '54', '5442', 'S25362', 'SEERA', 41038, '02', 'DIRECT', 2013, 2, '04', 2009.07, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(54523, '54', '5444', '544465', 'INOVEST', 41012, '02', 'DIRECT', 2013, 2, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54524, '54', '5444', '544465', 'INOVEST', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54525, '54', '5449', '544912', 'ABC', 41012, '02', 'DIRECT', 2013, 2, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54526, '55', '5501', 'E03449', 'E-GOVERNMENT', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54527, '55', '5501', 'M07282', 'MIN.INDUST.&I.B.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54528, '55', '5501', 'M04066', 'MIN.INFORMATION', 41012, '02', 'DIRECT', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54529, '55', '5501', '550192', 'MIN.MUNICIP.&R.A', 41012, '02', 'DIRECT', 2013, 2, '04', 8929.19, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54530, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 41012, '02', 'DIRECT', 2013, 2, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54531, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 41046, '29', 'DIRECT', 2013, 2, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54532, '55', '5501', '550192', 'SHURA COUNCIL', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54533, '55', '5502', 'U00438', 'UGIC', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54534, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 2, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(54535, '55', '5508', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 2, '04', 2296.08, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(54536, '55', '5508', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 2, '04', 2763.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54537, '55', '5508', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 2, '04', 2763.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54538, '55', '5508', 'D05151', 'DUTY FREE', 41012, '02', 'UM7', 2013, 2, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54539, '55', '5508', 'M80527', 'MANAMA MUNC.', 41095, '02', 'DIRECT', 2013, 2, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54540, '55', '5508', 'M80931', 'MID-AREA MUNC.', 41012, '02', 'DIRECT', 2013, 2, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54541, '55', '5508', 'M07657', 'MIN.OF WORK', 41079, '02', 'DIRECT', 2013, 2, '04', 48.36, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54542, '55', '5508', 'M80995', 'MIN.WORK&HOUSING', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54543, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 41095, '02', 'DIRECT', 2013, 2, '04', 1658.28, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(54544, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54545, '55', '5509', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 2, '04', 8902.61, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(54546, '55', '5509', 'B02311', 'BAH.COMM.FACIL.C', 41038, '02', 'DIRECT', 2013, 2, '04', 2072.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54547, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41038, '02', 'DIRECT', 2013, 2, '04', 3507.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54548, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41095, '02', 'DIRECT', 2013, 2, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54549, '55', '5509', 'B05896', 'BAH.SHP.RP.ENG.C', 41012, '02', 'DIRECT', 2013, 2, '04', 5899.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54550, '55', '5509', 'B05896', 'BAH.SHP.RP.ENG.C', 41038, '02', 'DIRECT', 2013, 2, '04', 4969.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54551, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41111, '02', 'DIRECT', 2013, 2, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54552, '55', '5509', 'B01440', 'BAHRAIN DTY FREE', 41038, '02', 'ZENITH MEDIA', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54553, '55', '5509', 'B00580', 'BAHRAIN FLOUR M.', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54554, '55', '5509', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 2, '04', 4969.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54555, '55', '5509', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54556, '55', '5509', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 2, '04', 4477.88, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(54557, '55', '5509', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54558, '55', '5509', 'G01489', 'GULF HOTEL', 41012, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54559, '55', '5509', 'G01489', 'GULF HOTEL', 41038, '02', 'DIRECT', 2013, 2, '04', 4411.44, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54560, '55', '5509', 'G01489', 'GULF HOTEL', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54561, '55', '5509', 'N03443', 'NAT\'L HOTELS CO.', 41038, '02', 'DIRECT', 2013, 2, '04', 2901.99, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(54562, '55', '5509', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 2, '04', 2391.75, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54563, '55', '5510', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 2, '04', 744.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(54564, '55', '5510', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 2, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(54565, '55', '5510', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54566, '55', '5510', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54567, '55', '5510', 'U01100', 'UNITED INS.CO.', 41079, '02', 'DIRECT', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54568, '55', '5511', 'A22174', 'ALBA', 41012, '02', 'DIRECT', 2013, 2, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54569, '55', '5511', 'C02804', 'CARLTON HOTEL', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54570, '55', '5511', 'G04155', 'GULF INTEGR.SRV.', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54571, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54572, '55', '5512', '551205', 'CROWN PRINCES I.S.P', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54573, '55', '5512', '551205', 'CROWN PRINCES I.S.P', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54574, '55', '5512', '551205', 'CROWN PRINCES I.S.P', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54575, '55', '5513', 'A00161', 'AL AHLIA INS.', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54576, '55', '5513', '551355', 'BAH.INST.POLIT.D', 41095, '02', 'DIRECT', 2013, 2, '04', 3345.78, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(54577, '55', '5513', 'B02368', 'BAHRAIN KWT.INS.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54578, '55', '5513', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54579, '55', '5513', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54580, '55', '5513', 'D05151', 'DUTY FREE', 41012, '02', 'UM7', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54581, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54582, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54583, '55', '5513', 'M07644', 'MIN.ELEC.& WATER', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54584, '55', '5513', 'M00374', 'MOTHERCARE', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54585, '55', '5513', 'N10257', 'NASS CO.', 41046, '29', 'DIRECT', 2013, 2, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54586, '55', '5513', 'S16007', 'SEEF PROPERTIES', 41012, '02', 'MINDSHARE', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54587, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54588, '55', '5513', 'T04620', 'TRAFCO', 41012, '02', 'DIRECT', 2013, 2, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54589, '55', '5513', 'T04620', 'TRAFCO', 41079, '02', 'DIRECT', 2013, 2, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54590, '55', '5514', 'A22174', 'ALBA', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54591, '55', '5514', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 2, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54592, '55', '5514', 'M77887', 'MIND SHARE', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54593, '55', '5515', 'M07806', 'MUSLIM EDUC.SOC.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54594, '55', '5517', 'J00076', 'JOTUN', 44065, '23', 'MEDIACOM', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54595, '55', '5521', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54596, '55', '5521', 'A34855', 'AMBASSADOR/ASTO.', 41012, '02', 'DIRECT', 2013, 2, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54597, '55', '5521', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 2, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54598, '55', '5522', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54599, '55', '5522', 'B10046', 'BAHRAIN P.CO.', 41095, '02', 'DIRECT', 2013, 2, '04', 3567.68, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(54600, '55', '5522', 'B12253', 'BANADER HOTLS.CO', 41095, '02', 'DIRECT', 2013, 2, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54601, '55', '5522', 'G08071', 'GULF HOTELS GRP.', 41095, '02', 'DIRECT', 2013, 2, '04', 3308.58, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54602, '55', '5522', 'N10165', 'NASS CORPORATION', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54603, '55', '5522', 'S15381', 'SEEF PROPERTIES', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54604, '55', '5523', 'A38728', 'AL CEM APS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54605, '55', '5524', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 2, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54606, '55', '5526', 'I00269', 'IBN AL NAFEES', 41038, '02', 'DIRECT', 2013, 2, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(54607, '55', '5527', 'G06232', 'GULF BID', 41012, '02', 'DIRECT', 2013, 2, '04', 8929.19, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54608, '55', '5527', 'N10914', 'NAT\'L OIL & G.A.', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54609, '55', '5530', 'A14373', 'AL HASSAN CO.', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54610, '55', '5532', 'H07436', 'HILAL COMPUTERS', 41020, '02', 'DIRECT', 2013, 2, '04', 14071.92, 1.27, 16, 0.00, 0.00, 0.00, 0.00),
	(54611, '55', '5532', 'H07436', 'HILAL COMPUTERS', 42051, '02', 'DIRECT', 2013, 2, '04', 1934.66, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(54612, '55', '5532', 'Z01837', 'ZALLAQ RESORT CO', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54613, '55', '5538', '553865', 'AL FARAJ C.&M.E.', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54614, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54615, '55', '5538', '553800', 'CONDOLENCES', 41079, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54616, '55', '5540', 'T06866', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 2, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(54617, '55', '5540', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54618, '55', '5541', '554181', 'AL KOOHEJI FAMLY', 41095, '02', 'DIRECT', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54619, '55', '5541', 'R01926', 'RAK CERAMICS', 42044, '19', 'DIRECT', 2013, 2, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(54620, '55', '5541', '554108', 'ROYAL UNIV.FOR W', 41038, '02', 'DIRECT', 2013, 2, '04', 2604.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(54621, '55', '5542', '554201', 'AL HARITHY', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54622, '55', '5542', '554228', 'LEADERS', 44164, '16', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54623, '55', '5542', '554228', 'LEADERS', 44313, '18', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54624, '55', '5543', '554330', 'COUNCIL OF R.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54625, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54626, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 11315.63, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54627, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 4690.47, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(54628, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54629, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 17340.13, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(54630, '55', '5543', '554317', 'MIN.DEFENCE BAH', 41079, '02', 'DIRECT', 2013, 2, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54631, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54632, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(54633, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54634, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54635, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54636, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41095, '02', 'DIRECT', 2013, 2, '04', 5640.52, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(54637, '55', '5543', '554308', 'MIN.HOUSING BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(54638, '55', '5543', '554308', 'MIN.HOUSING BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54639, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54640, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54641, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54642, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54643, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 17342.82, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(54644, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54645, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(54646, '55', '5543', '554300', 'MIN.LABOUR BAH.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54647, '55', '5543', '554300', 'MIN.LABOUR BAH.', 41038, '02', 'DIRECT', 2013, 2, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54648, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 13919.98, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54649, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 2790.37, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(54650, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54651, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54652, '55', '5543', '554343', 'MIN.MUN.A.&U.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54654, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41020, '02', 'DIRECT', 2013, 2, '04', 2995.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54655, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 6577.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54656, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 10071.92, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54657, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 6577.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54658, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54659, '55', '5543', '554307', 'MIN.WORKS BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54660, '55', '5543', '554307', 'MIN.WORKS BAH', 41038, '02', 'DIRECT', 2013, 2, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(54661, '55', '5543', '554307', 'MIN.WORKS BAH', 41095, '02', 'DIRECT', 2013, 2, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(54662, '55', '5543', '554307', 'MIN.WORKS BAH', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54663, '55', '5543', '554309', 'SURVEY&L.R.B.BAH', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54664, '55', '5545', '554588', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54665, '55', '5546', '554601', 'GENERAL ORG.F.S.', 41012, '02', 'DIRECT', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54666, '55', '5553', '555399', 'OTHERS', 41012, '02', 'DIRECT', 2013, 2, '04', 12657.66, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54667, '55', '5558', '555816', 'BAMARDOUF DEC.CO.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54668, '55', '5560', '556012', 'AL AOUCHAA', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54669, '55', '5560', '556006', 'AL NAMLITI FAMILY', 41012, '02', 'DIRECT', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54670, '55', '5560', '556006', 'ALORAYED FAMILY', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54671, '55', '5560', '556010', 'KHAN FAMILY', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54672, '56', '5602', 'B11539', 'BSPCA', 41020, '02', 'DIRECT', 2013, 2, '04', 15929.02, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(54673, '56', '5602', 'B11539', 'BSPCA', 42051, '02', 'DIRECT', 2013, 2, '04', 3444.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54674, '56', '5602', 'B11539', 'BSPCA', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54675, '56', '5602', 'B11539', 'BSPCA', 45112, '14', 'DIRECT', 2013, 2, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54676, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 41020, '02', 'DIRECT', 2013, 2, '04', 16072.52, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(54677, '56', '5603', 'U01056', 'UNIDO', 42044, '19', 'DIRECT', 2013, 2, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54678, '56', '5606', 'I10874', 'INT\'L WOMEN\'S D.', 44412, '37', 'DIRECT', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54679, '56', '5607', '560743', 'NAT\'L INS.FOR.HUM.R', 41079, '02', 'DIRECT', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54680, '57', '5706', 'A00161', 'AL AHLIA INS.', 41020, '02', 'DIRECT', 2013, 2, '04', 74.41, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(54681, '57', '5706', 'A06201', 'ARAB INSGROUP', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54682, '57', '5706', 'A06201', 'ARAB INSGROUP', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54683, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41020, '02', 'DIRECT', 2013, 2, '04', 2455.53, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(54684, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54685, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41079, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54686, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41095, '02', 'DIRECT', 2013, 2, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54687, '57', '5706', 'B05913', 'BAHRAIN NAT.HLDG', 41020, '02', 'DIRECT', 2013, 2, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54688, '57', '5706', 'I03772', 'INSURANCE COMMIS', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54689, '57', '5706', 'L01443', 'LEADERS INSURNCE', 41020, '02', 'DIRECT', 2013, 2, '04', 273.72, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(54690, '57', '5706', 'L01443', 'LEADERS INSURNCE', 41046, '29', 'DIRECT', 2013, 2, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54691, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41046, '29', 'DIRECT', 2013, 2, '04', 4157.38, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54692, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 2, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54693, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 2, '04', 5713.61, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54694, '57', '5712', 'M85256', 'MENA', 44032, '21', 'DIRECT', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54695, '57', '5713', 'R06720', 'RIFFA VIEWS', 41020, '02', 'MINDSHARE', 2013, 2, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(54696, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41020, '02', 'DIRECT', 2013, 2, '04', 1148.04, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(54697, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 2, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54698, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 2, '04', 14924.51, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(54699, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 2, '04', 16030.04, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(54700, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54701, '57', '5720', '572064', 'CIRCO', 44313, '18', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54702, '57', '5720', '572091', 'ESKAN', 41020, '02', 'DIRECT', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54703, '57', '5720', '572066', 'EXPAT', 41020, '02', 'DIRECT', 2013, 2, '04', 3460.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54704, '57', '5721', '572184', 'GRNATA MAP', 44156, '01', 'DIRECT', 2013, 2, '04', 6909.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54705, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(54706, '57', '5722', '572226', 'WWICS', 41020, '02', 'DIRECT', 2013, 2, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(54707, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41012, '02', 'MINDSHARE', 2013, 2, '04', 13141.33, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54708, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41020, '02', 'MINDSHARE', 2013, 2, '04', 33186.85, 6.12, 9, 0.00, 0.00, 0.00, 0.00),
	(54709, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 2, '04', 23691.58, 5.92, 8, 0.00, 0.00, 0.00, 0.00),
	(54710, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41046, '29', 'MINDSHARE', 2013, 2, '04', 1530.72, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(54711, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41079, '02', 'MINDSHARE', 2013, 2, '04', 7738.64, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(54712, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41095, '02', 'MINDSHARE', 2013, 2, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(54713, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41111, '02', 'MINDSHARE', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54714, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 42051, '02', 'MINDSHARE', 2013, 2, '04', 4241.37, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(54715, '58', '5812', 'C08039', 'CHAKAZOOLU', 41079, '02', 'DIRECT', 2013, 2, '04', 10406.74, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(54716, '58', '5812', 'C08039', 'CHAKAZOOLU', 41111, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54717, '58', '5813', 'A30170', 'AL AYAM CULTURAL', 46011, '01', 'DIRECT', 2013, 2, '04', 1328.74, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(54718, '58', '5814', 'S21221', 'SPRING OF CULTUR', 41012, '02', 'UM7', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54719, '58', '5814', 'S21221', 'SPRING OF CULTUR', 41020, '02', 'UM7', 2013, 2, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54720, '58', '5814', 'S21221', 'SPRING OF CULTUR', 41038, '02', 'UM7', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54721, '58', '5814', 'S21221', 'SPRING OF CULTUR', 41079, '02', 'UM7', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54722, '58', '5814', 'S21221', 'SPRING OF CULTUR', 41095, '02', 'UM7', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54723, '58', '5817', '581791', 'BEAUTY WEEK', 41020, '02', 'DIRECT', 2013, 2, '04', 892.92, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(54724, '58', '5817', '581791', 'BEAUTY WEEK', 41046, '29', 'DIRECT', 2013, 2, '04', 918.42, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(54725, '58', '5817', '581791', 'BEAUTY WEEK', 41079, '02', 'DIRECT', 2013, 2, '04', 5381.70, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(54726, '58', '5818', '581814', 'KICK FOR A CAUSE', 41020, '02', 'DIRECT', 2013, 2, '04', 13632.92, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(54727, '58', '5819', '581978', 'FASHION FORWARD', 44412, '37', 'DIRECT', 2013, 2, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54728, '58', '5819', '581984', 'SPRING DEVELOP.FEST', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54729, '58', '5819', '581984', 'TA\'AYOUSH', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54730, '58', '5819', '581984', 'TA\'AYOUSH', 41046, '29', 'DIRECT', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54731, '59', '5901', 'B02463', 'BEST WESTERN', 41020, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54732, '59', '5901', 'G01480', 'GOLDEN TULIP', 44362, '01', 'DIRECT', 2013, 2, '04', 3061.44, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(54733, '59', '5901', 'G01489', 'GULF HOTEL', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54734, '59', '5901', 'S00365', 'SHERATON', 41046, '29', 'MEDIAEDGE', 2013, 2, '04', 255.12, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54735, '59', '5901', 'S14671', 'SOFITEL', 41012, '02', 'UM7', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54736, '59', '5901', 'S14671', 'SOFITEL', 41020, '02', 'UM7', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54737, '59', '5902', 'C02850', 'CASA MEXICAN', 41020, '02', 'DIRECT', 2013, 2, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54738, '59', '5903', 'G03098', 'GULF AIR CLUB', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54739, '59', '5903', '590381', 'KLUB 360', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54740, '59', '5904', 'A07080', 'AL SAFIR RST+HTL', 45112, '14', 'DIRECT', 2013, 2, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54741, '59', '5904', 'M80193', 'MOVENPICK', 45112, '14', 'OMD', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54742, '59', '5904', 'R00495', 'ROTANA REST/HOTEL', 44032, '21', 'UM7', 2013, 2, '04', 26.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54743, '59', '5905', 'A07218', 'AL ABRAJ', 41079, '02', 'DIRECT', 2013, 2, '04', 725.48, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54744, '59', '5905', 'L01744', 'LANTERNS', 41020, '02', 'DIRECT', 2013, 2, '04', 1376.58, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(54745, '59', '5905', 'S04156', 'SENOR PACOS', 41020, '02', 'DIRECT', 2013, 2, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(54746, '59', '5907', 'E02812', 'ELITE', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54747, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 2, '04', 595.54, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(54748, '59', '5909', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 2, '04', 1676.88, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(54749, '59', '5909', 'C02852', 'CHILIS', 41038, '02', 'MINDSHARE', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54750, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 41046, '29', 'PHD', 2013, 2, '04', 12.75, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54751, '59', '5909', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 2, '04', 5142.25, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(54752, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 2, '04', 6330.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(54753, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54754, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41079, '02', 'OMD', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54755, '59', '5909', 'P04375', 'PAPA JOHN\'S', 44198, '29', 'OMD', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54756, '59', '5909', 'P00384', 'PIZZA INN', 41020, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54757, '59', '5910', '591096', 'DERBY CAFE', 41012, '02', 'DIRECT', 2013, 2, '04', 9447.40, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(54758, '59', '5910', '591096', 'DERBY CAFE', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54759, '59', '5910', 'H02077', 'HARD ROCK CAFE', 44362, '01', 'DIRECT', 2013, 2, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54760, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54761, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54762, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54763, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 2, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54764, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 2, '04', 1913.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54765, '59', '5912', 'N02400', 'NINO', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54766, '59', '5912', 'R03790', 'RIC\'S', 45112, '14', 'DIRECT', 2013, 2, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(54767, '59', '5914', '591490', 'BAHARAT', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54768, '59', '5914', 'C06262', 'CUCINA ITALIANA', 45112, '14', 'DIRECT', 2013, 2, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54769, '59', '5914', 'J02479', 'JJ\'S', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54770, '59', '5914', '591487', 'MIRCHI', 44339, '29', 'DIRECT', 2013, 2, '04', 510.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54771, '59', '5914', 'R05025', 'ROCKY\'S CAFE', 41020, '02', 'DIRECT', 2013, 2, '04', 22.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54772, '59', '5914', 'S26209', 'SHIFT 7', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54773, '59', '5914', 'S14078', 'SPICE', 41046, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54774, '59', '5914', 'W02088', 'WARBLER', 41020, '02', 'DIRECT', 2013, 2, '04', 441.14, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54775, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54776, '59', '5915', 'C02852', 'CHILIS', 41079, '02', 'MINDSHARE', 2013, 2, '04', 4674.53, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54777, '59', '5915', 'L04899', 'LINKS TERRACE', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54778, '59', '5915', 'P04852', 'PAUL', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54779, '59', '5915', 'P04852', 'PAUL', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54780, '59', '5915', 'P04852', 'PAUL', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54781, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 2, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(54782, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54783, '59', '5917', '591797', 'AL HOKAIR', 44032, '21', 'DIRECT', 2013, 2, '04', 3321.87, 1.11, 1, 0.00, 0.00, 0.00, 0.00),
	(54784, '59', '5917', 'B12253', 'BANADER HOTLS.CO', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54785, '59', '5917', 'P40610', 'PARS HOTEL', 44172, '03', 'DIRECT', 2013, 2, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54786, '59', '5917', 'T09727', 'THE PALACE', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54787, '59', '5918', 'C11014', 'CAFE ITALIA', 44107, '01', 'DIRECT', 2013, 2, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54788, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54789, '59', '5918', 'V02914', 'VAPIANO', 44107, '01', 'DIRECT', 2013, 2, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54790, '59', '5920', '592015', 'SERENE LANDMARK', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54791, '59', '5922', '592220', 'BRASA DE BRAZIL', 41020, '02', 'DIRECT', 2013, 2, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(54792, '59', '5922', '592268', 'MACARONI GRILL', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54793, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 42051, '02', 'DIRECT', 2013, 2, '04', 3444.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54794, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 2, '04', 6425.83, 0.54, 7, 0.00, 0.00, 0.00, 0.00),
	(54795, '59', '5924', '592415', 'THE K HOTEL', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54796, '59', '5924', '592415', 'THE K HOTEL', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54797, '59', '5926', '592651', 'DEJA VU', 41020, '02', 'DIRECT', 2013, 2, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54798, '59', '5926', '592652', 'LEVANTE', 41038, '02', 'DIRECT', 2013, 2, '04', 5692.35, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(54799, '59', '5926', '592657', 'PANASIA', 41046, '29', 'DIRECT', 2013, 2, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54800, '59', '5927', '592700', 'MUJU', 41020, '02', 'DIRECT', 2013, 2, '04', 6250.44, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(54801, '59', '5928', '592816', 'DAVINCI', 44198, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54802, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 44289, '16', 'DIRECT', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54803, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 44362, '01', 'DIRECT', 2013, 2, '04', 637.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(54804, '60', '6001', 'C07278', 'CATHAY PACIFIC', 44313, '18', 'DIRECT', 2013, 2, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54805, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(54806, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 9580.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54807, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54808, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 302.94, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(54809, '60', '6001', '600173', 'FLY DUBAI', 44339, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54810, '60', '6001', 'G00214', 'GULF AIR', 41020, '02', 'MINDSHARE', 2013, 2, '04', 10475.86, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(54811, '60', '6001', 'G00214', 'GULF AIR', 41038, '02', 'MINDSHARE', 2013, 2, '04', 9633.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(54812, '60', '6001', 'J00968', 'JET AIRWAYS', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54813, '60', '6001', 'M86614', 'MIHIN AIR', 44339, '29', 'DIRECT', 2013, 2, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54814, '60', '6002', 'S13916', 'SIXTH', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54815, '60', '6002', 'S13916', 'SIXTH', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54816, '60', '6002', 'T02114', 'THRIFTY', 44362, '01', 'DIRECT', 2013, 2, '04', 956.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(54817, '60', '6002', 'U00498', 'UDRIVE', 41020, '02', 'DIRECT', 2013, 2, '04', 1169.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(54818, '60', '6004', 'B02680', 'BAHRAIN TOURISM', 41079, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54819, '60', '6004', 'D01947', 'DNATA', 44032, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54820, '60', '6004', 'S04352', 'SOTC', 41020, '02', 'DIRECT', 2013, 2, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(54821, '60', '6005', 'B02463', 'BEST WESTERN', 41020, '02', 'DIRECT', 2013, 2, '04', 297.64, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(54822, '60', '6005', 'K03968', 'KEMPINSKI', 44107, '01', 'OMD', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54823, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 44362, '01', 'UM7', 2013, 2, '04', 4464.60, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(54824, '60', '6005', 'S14671', 'SOFITEL', 44313, '18', 'UM7', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54825, '60', '6009', 'A08132', 'AL FANAR T.&T.', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54826, '60', '6013', 'A32257', 'AL MAWALI', 42044, '19', 'DIRECT', 2013, 2, '04', 260.43, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(54827, '60', '6013', 'A38902', 'AL YAQOUB TRAVEL', 42044, '19', 'DIRECT', 2013, 2, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(54828, '60', '6014', 'D10444', 'DRIVE', 41012, '02', 'DIRECT', 2013, 2, '04', 4034.08, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(54829, '60', '6015', 'A93653', 'ANANTARA', 44362, '01', 'DIRECT', 2013, 2, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54830, '60', '6015', '601568', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 2, '04', 26.57, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54831, '60', '6015', 'I11969', 'ITSANDRA', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54832, '60', '6015', 'P43529', 'PARK HYATT JED.', 44362, '01', 'DIRECT', 2013, 2, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(54833, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 2, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(54834, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 2, '04', 5285.76, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(54835, '60', '6017', '601749', 'AL WASAT TRAVEL', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54836, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 2, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(54837, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 2, '04', 1785.84, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(54838, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54839, '61', '6101', 'A91138', 'AL HOKAIL', 42044, '19', 'DIRECT', 2013, 2, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(54840, '61', '6101', 'A16109', 'AL KINDI', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54841, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54842, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 2, '04', 9327.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(54843, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 2, '04', 932.78, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(54844, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54845, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54846, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54847, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 2, '04', 7906.03, 1.98, 11, 0.00, 0.00, 0.00, 0.00),
	(54848, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 2, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54849, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 2, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54850, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 2, '04', 20778.96, 0.79, 13, 0.00, 0.00, 0.00, 0.00),
	(54851, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41020, '02', 'DIRECT', 2013, 2, '04', 8100.06, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(54852, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 2, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(54853, '61', '6104', 'B02773', 'BRITISH CLINIC', 41079, '02', 'DIRECT', 2013, 2, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54854, '61', '6104', 'D02060', 'DR.TAHER CLINIC', 41020, '02', 'DIRECT', 2013, 2, '04', 63.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54855, '61', '6104', 'H02136', 'HEALTH HOUSE', 41038, '02', 'DIRECT', 2013, 2, '04', 5001.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(54856, '61', '6104', 'H02136', 'HEALTH HOUSE', 41079, '02', 'DIRECT', 2013, 2, '04', 5022.66, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(54857, '61', '6106', 'G05413', 'GULF EYE CENTER', 41012, '02', 'DIRECT', 2013, 2, '04', 18655.62, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(54858, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41012, '02', 'DIRECT', 2013, 2, '04', 8410.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54859, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54860, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 2, '04', 25.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54861, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 44339, '29', 'DIRECT', 2013, 2, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54862, '61', '6107', 'B12935', 'BOSTON MEDICAL GR', 42044, '19', 'UM7', 2013, 2, '04', 9567.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(54863, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 2, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54864, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41012, '02', 'DIRECT', 2013, 2, '04', 18257.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(54865, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41020, '02', 'DIRECT', 2013, 2, '04', 6433.79, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(54866, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 2, '04', 6590.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(54867, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 2, '04', 4219.83, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54868, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54869, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54870, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 2, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54871, '61', '6108', 'O00000', 'OTHERS', 42044, '19', 'DIRECT', 2013, 2, '04', 3236.82, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(54872, '61', '6108', '610863', 'PATONG', 44198, '29', 'DIRECT', 2013, 2, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54873, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 2, '04', 10364.23, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(54874, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 2, '04', 5347.92, 2.56, 7, 0.00, 0.00, 0.00, 0.00),
	(54875, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41038, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(54876, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 2, '04', 7717.20, 1.53, 31, 0.00, 0.00, 0.00, 0.00),
	(54877, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 2, '04', 2933.87, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(54878, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44339, '29', 'DIRECT', 2013, 2, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54879, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 2, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(54880, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 2, '04', 2232.28, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(54881, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54882, '61', '6111', '611134', 'AL RAJAA CLINIC', 41012, '02', 'DIRECT', 2013, 2, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(54883, '61', '6111', '611134', 'AL RAJAA CLINIC', 41046, '29', 'DIRECT', 2013, 2, '04', 255.12, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(54884, '61', '6111', '611134', 'AL RAJAA CLINIC', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54885, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 2, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54886, '61', '6111', '611142', 'CERAM DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54887, '61', '6111', '611129', 'CHAM DENTAL CLINICS', 42044, '19', 'DIRECT', 2013, 2, '04', 4065.97, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(54888, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 2, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(54889, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 41046, '29', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54890, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 2, '04', 1488.19, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(54891, '61', '6111', '611100', 'DR.HALA AL SAYED', 41095, '02', 'DIRECT', 2013, 2, '04', 2976.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(54892, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 2, '04', 818.50, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(54893, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 2, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(54894, '61', '6111', '611119', 'HSDH', 41038, '02', 'DIRECT', 2013, 2, '04', 7589.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(54895, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 2, '04', 3747.06, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(54896, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 2, '04', 3348.44, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(54897, '61', '6112', '611200', 'EYE SPECIALIST C', 41079, '02', 'DIRECT', 2013, 2, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(54898, '61', '6112', '611200', 'EYE SPECIALIST C', 41095, '02', 'DIRECT', 2013, 2, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(54899, '61', '6128', '612803', 'BENAN', 41020, '02', 'DIRECT', 2013, 2, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54900, '61', '6128', '612803', 'BENAN', 41079, '02', 'DIRECT', 2013, 2, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(54901, '62', '6202', 'M03388', 'MAJED', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54902, '62', '6202', 'M00468', 'MARIE CLAIRE', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54903, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54904, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 41095, '02', 'DIRECT', 2013, 2, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54905, '62', '6204', 'M00164', 'MBC', 41079, '02', 'MINDSHARE', 2013, 2, '04', 7254.97, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54906, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 2, '04', 6712.83, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(54907, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 2, '04', 18655.62, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(54908, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 2, '04', 2120.68, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(54909, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 2, '04', 10414.19, 1.27, 6, 0.00, 0.00, 0.00, 0.00),
	(54910, '62', '6210', 'L03415', 'LAYALINA', 42044, '19', 'DIRECT', 2013, 2, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54911, '62', '6210', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 2, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54912, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 2, '04', 7031.71, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(54913, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 2, '04', 64098.81, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(54914, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 2, '04', 7039.70, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(54915, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 2, '04', 56710.96, 11.68, 26, 0.00, 0.00, 0.00, 0.00),
	(54916, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 2, '04', 10709.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54917, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 2, '04', 47652.83, 10.61, 31, 0.00, 0.00, 0.00, 0.00),
	(54918, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41095, '02', 'DIRECT', 2013, 2, '04', 48472.78, 14.26, 31, 0.00, 0.00, 0.00, 0.00),
	(54919, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 2, '04', 53508.56, 13.88, 28, 0.00, 0.00, 0.00, 0.00),
	(54920, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 2, '04', 32184.97, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(54921, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 2, '04', 20064.09, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(54922, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 2, '04', 88574.35, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(54923, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 2, '04', 48366.40, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(54924, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 2, '04', 28453.76, 6.42, 33, 0.00, 0.00, 0.00, 0.00),
	(54925, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 2, '04', 82408.77, 21.38, 42, 0.00, 0.00, 0.00, 0.00),
	(54926, '62', '6221', 'G06526', 'GULF INTERIORS', 41012, '02', 'DIRECT', 2013, 2, '04', 17858.38, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54927, '62', '6221', 'G06526', 'GULF INTERIORS', 44297, '11', 'DIRECT', 2013, 2, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54928, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 2, '04', 21525.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(54929, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 2, '04', 15626.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54930, '62', '6227', 'O41078', 'OSN ARABIA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54931, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '04', 26043.50, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(54932, '62', '6228', '622829', 'BUSINESS IN GULF', 44156, '01', 'DIRECT', 2013, 2, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54933, '62', '6228', '622848', 'GULF PROPERTY', 41012, '02', 'DIRECT', 2013, 2, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54934, '62', '6228', '622808', 'ROBB REPORT', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54935, '62', '6228', '622817', 'SIGNATURE', 47035, '08', 'DIRECT', 2013, 2, '04', 1714.06, 5.48, 12, 0.00, 0.00, 0.00, 0.00),
	(54936, '63', '6302', 'A00686', 'ARAMEX', 44289, '16', 'MEDIAEDGE', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54937, '63', '6302', 'A00686', 'ARAMEX', 45112, '14', 'MEDIAEDGE', 2013, 2, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54938, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54939, '64', '6401', 'F01768', 'FAKHRO', 41012, '02', 'DIRECT', 2013, 2, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54940, '64', '6401', 'P44327', 'PROS PHOTO STUD.', 44289, '16', 'DIRECT', 2013, 2, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54941, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 2, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54942, '64', '6402', 'A21997', 'AL RASHEED', 42044, '19', 'DIRECT', 2013, 2, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(54943, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41012, '02', 'DIRECT', 2013, 2, '04', 8554.48, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(54944, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41020, '02', 'DIRECT', 2013, 2, '04', 5740.19, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(54945, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41046, '29', 'DIRECT', 2013, 2, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54946, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41095, '02', 'DIRECT', 2013, 2, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54947, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54948, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54949, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54950, '64', '6402', 'O00000', 'OTHERS', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(54951, '64', '6402', 'R05880', 'REYNAERS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54952, '64', '6402', 'S24163', 'SMART ARCHITEC.S', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54953, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 2, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(54954, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54955, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 2, '04', 5357.52, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(54956, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 2, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(54957, '65', '6501', 'S06730', 'STYROFOAM', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54958, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 2, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54959, '65', '6503', 'G02348', 'GIESSE', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54960, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54961, '65', '6504', '650458', 'SILIKAL', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54962, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41038, '02', 'DIRECT', 2013, 2, '04', 5376.11, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(54963, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41095, '02', 'DIRECT', 2013, 2, '04', 1238.39, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(54964, '65', '6504', 'T10122', 'TURKISH CERAMICS', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54965, '65', '6504', 'T10122', 'TURKISH CERAMICS', 44297, '11', 'DIRECT', 2013, 2, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54966, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54967, '65', '6508', 'H01637', 'HEMPEL\'S', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54968, '65', '6508', 'J00076', 'JOTUN', 45021, '24', 'MEDIACOM', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54969, '65', '6509', 'S17071', 'SAVETO', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54970, '65', '6509', 'S16527', 'STEEL TECH', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54971, '65', '6509', 'U00764', 'USG', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54972, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 2, '04', 1530.72, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(54973, '66', '6601', 'A37568', 'AXOR', 44297, '11', 'DIRECT', 2013, 2, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54974, '66', '6601', 'D02882', 'DELTA', 44297, '11', 'DIRECT', 2013, 2, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54975, '66', '6601', 'R00415', 'ROCA', 41095, '02', 'DIRECT', 2013, 2, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54976, '66', '6605', 'D03155', 'DURO DYNE', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54977, '67', '6701', 'R04796', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54978, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54979, '67', '6706', 'A09741', 'AOTC', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54980, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 2, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(54981, '67', '6709', '670970', 'AL QASTAL FACTORY', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54982, '67', '6709', 'A94546', 'ARMACELL M.E.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54983, '67', '6709', '670978', 'ESPAC', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54984, '67', '6709', '670967', 'RECKLI', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54985, '68', '6801', '680135', 'AL ABAR WORKSHOP', 42044, '19', 'DIRECT', 2013, 2, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(54986, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 2, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54987, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54988, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54989, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54990, '68', '6803', 'K01627', 'KONE', 41038, '02', 'DIRECT', 2013, 2, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54991, '69', '6901', 'H00088', 'HONDA', 42044, '19', 'DIRECT', 2013, 2, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(54992, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 2, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54993, '76', '7602', 'G00214', 'GULF AIR', 41012, '02', 'MINDSHARE', 2013, 2, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54994, '81', '8101', 'F36518', 'FOOD EXPO', 42044, '19', 'DIRECT', 2013, 2, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54995, '81', '8101', 'I04119', 'IDEX', 41020, '02', 'UM7', 2013, 2, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(54996, '81', '8101', 'M00526', 'MEOS', 41020, '02', 'DIRECT', 2013, 2, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(54997, '81', '8101', 'P05539', 'PROJECT QATAR', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(54998, '81', '8101', 'T06854', 'TAKAFUL', 41079, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(54999, '81', '8101', 'T01864', 'THE BIG 5', 44065, '23', 'DIRECT', 2013, 2, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55000, '81', '8102', 'Q01371', 'QUALITY ASSURANC', 41012, '02', 'DIRECT', 2013, 2, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55001, '81', '8102', 'Q01371', 'QUALITY ASSURANC', 41111, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55002, '81', '8104', 'B02431', 'BOAT SHOW', 41020, '02', 'DIRECT', 2013, 2, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55003, '81', '8104', 'B02431', 'BOAT SHOW', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55004, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 41020, '02', 'DIRECT', 2013, 2, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55005, '81', '8104', 'G07230', 'GIBTM', 44032, '21', 'DIRECT', 2013, 2, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(55006, '81', '8104', 'G06232', 'GULF BID', 41012, '02', 'DIRECT', 2013, 2, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55007, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 2, '04', 5586.06, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(55008, '81', '8104', 'G06232', 'GULF BID', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55009, '81', '8106', 'E07239', 'EDUTEX', 45153, '14', 'DIRECT', 2013, 2, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55010, '81', '8106', 'H07982', 'HKTDC', 44297, '11', 'DIRECT', 2013, 2, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55011, '81', '8107', '810797', 'BAH.INT\'L E-GOV.', 41046, '29', 'DIRECT', 2013, 2, '04', 880.16, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(55012, '81', '8109', '810917', 'E-GOVERNMENT EX.', 41020, '02', 'DIRECT', 2013, 2, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55013, '81', '8109', '810977', 'GULF INTERIORS E', 41020, '02', 'DIRECT', 2013, 2, '04', 4065.97, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(55014, '81', '8109', 'O41098', 'OTM', 44032, '21', 'DIRECT', 2013, 2, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(55015, '81', '8109', 'O41098', 'OTM', 44362, '01', 'DIRECT', 2013, 2, '04', 4464.60, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(55016, '81', '8111', '811104', 'HEALTH &WELLNESS', 44107, '01', 'DIRECT', 2013, 2, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55017, '81', '8111', '811118', 'KATARA', 41038, '02', 'DIRECT', 2013, 2, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55018, '81', '8112', '811277', 'INFRASTR&CONSTR.', 44065, '23', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55019, '81', '8112', '811299', 'YOUTH TECH', 41111, '02', 'DIRECT', 2013, 2, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55020, '81', '8113', '811303', 'ECO CONSTRUCT', 45021, '24', 'DIRECT', 2013, 2, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55021, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41020, '02', 'DIRECT', 2013, 2, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(55022, '01', '0104', 'C03344', 'CAPILANO', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55023, '01', '0105', 'B00508', 'BATCHELORS', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55024, '01', '0105', 'M00022', 'MAGGI', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55025, '01', '0105', 'M00022', 'MAGGI', 54974, '12', 'MEDIAEDGE', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55026, '01', '0105', 'M00022', 'MAGGI', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 277134.00, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(55027, '01', '0112', 'A34891', 'AMERICAN CLASSIC', 51060, '02', 'DIRECT', 2013, 2, '05', 18940.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(55028, '01', '0112', 'A01297', 'AMERICAN GARDEN', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 3673.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55029, '01', '0112', 'M00022', 'MAGGI', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55030, '01', '0112', '011243', 'MARA', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55031, '01', '0112', '011246', 'SHAMA', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55032, '02', '0202', 'H01700', 'HEART LIGHT', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55033, '02', '0204', '020417', 'RAFAEL SALGADO', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55034, '02', '0209', '020907', 'AMERICAN GARDEN', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 4132.50, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(55035, '02', '0211', '021108', 'RAJI', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55036, '02', '0215', 'T02905', 'TATE & LYLE', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55037, '02', '0216', 'N05172', 'NELLARA', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(55038, '02', '0223', 'M00022', 'MAGGI', 54974, '12', 'MEDIAEDGE', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55039, '02', '0223', '022311', 'MOTHER\'S RECIPE', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55040, '02', '0223', '022311', 'NATCO', 54065, '01', 'DIRECT', 2013, 2, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55041, '02', '0224', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 19915.00, 15.00, 17, 0.00, 0.00, 0.00, 0.00),
	(55042, '02', '0224', '022407', 'PALSGAARD', 51060, '02', 'DIRECT', 2013, 2, '05', 9645.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55043, '02', '0228', 'O04606', 'O\'LITE', 53207, '01', 'OMD', 2013, 2, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55044, '03', '0304', 'A93748', 'ANLENE', 53231, '03', 'OMD', 2013, 2, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55045, '03', '0304', 'R00625', 'REGILAIT', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55046, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 2, '05', 5133.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(55047, '03', '0306', 'C11566', 'CHR HANSEN', 51060, '02', 'DIRECT', 2013, 2, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55048, '03', '0306', '030615', 'FAGE', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55049, '03', '0307', 'L03340', 'LONDON DAIRY', 54974, '12', 'OMD', 2013, 2, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55050, '03', '0307', 'L03340', 'LONDON DAIRY', 58016, '01', 'OMD', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55051, '03', '0307', '030742', 'SIVIERO MARIA', 51193, '18', 'DIRECT', 2013, 2, '05', 12960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55052, '03', '0308', 'L00296', 'LURPAK', 51060, '02', 'PHD', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55053, '03', '0308', 'L00296', 'LURPAK', 51094, '02', 'PHD', 2013, 2, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55054, '03', '0308', 'L00296', 'LURPAK', 53272, '03', 'PHD', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55055, '03', '0308', 'L00296', 'LURPAK', 54065, '01', 'PHD', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55056, '03', '0309', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 2, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55057, '03', '0310', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 2, '05', 16070.20, 7.46, 15, 0.00, 0.00, 0.00, 0.00),
	(55058, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55059, '03', '0312', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 2, '05', 9183.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(55060, '03', '0315', 'F00210', 'FRICO', 54974, '12', 'OMD', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55061, '03', '0315', '031513', 'MAMMEN', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55062, '03', '0315', 'P00335', 'PUCK', 57059, '08', 'PHD', 2013, 2, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(55063, '03', '0315', 'P00335', 'PUCK', 58222, '01', 'PHD', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55064, '03', '0318', 'R00053', 'RAINBOW', 53066, '03', 'ZENITH MEDIA', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55065, '03', '0318', 'R00053', 'RAINBOW', 53207, '01', 'ZENITH MEDIA', 2013, 2, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55066, '03', '0318', 'R00053', 'RAINBOW', 53298, '07', 'ZENITH MEDIA', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55067, '03', '0318', 'R00053', 'RAINBOW', 59040, '07', 'ZENITH MEDIA', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55068, '03', '0318', 'R00053', 'RAINBOW', 59775, '07', 'ZENITH MEDIA', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55069, '03', '0318', 'R00053', 'RAINBOW', 59776, '07', 'ZENITH MEDIA', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55070, '03', '0318', 'R00053', 'RAINBOW', 59800, '07', 'ZENITH MEDIA', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55071, '03', '0327', '032702', 'ONKEN', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55072, '03', '0334', '033400', 'AL RAWABI', 51060, '02', 'DIRECT', 2013, 2, '05', 27487.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55073, '05', '0501', 'B00579', 'BAB AL HIND', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55074, '05', '0501', '050164', 'BAB AL-HIND', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(55075, '07', '0701', 'K01659', 'KALFANY', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55076, '07', '0702', 'E05153', 'EXTRA', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(55077, '07', '0702', 'E05153', 'EXTRA', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55078, '07', '0702', 'W00094', 'WRIGLEY\'S', 58107, '01', 'OMD', 2013, 2, '05', 351308.10, 24.86, 995, 0.00, 0.00, 0.00, 0.00),
	(55079, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 42385.20, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(55080, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4165.00, 4.63, 6, 0.00, 0.00, 0.00, 0.00),
	(55081, '07', '0703', '070310', 'NOGIL', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55082, '07', '0703', 'T00492', 'TOBLERONE', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55083, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(55084, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2064.80, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(55085, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 22863.50, 9.28, 14, 0.00, 0.00, 0.00, 0.00),
	(55086, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2064.80, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(55087, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6520.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(55088, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8585.70, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(55089, '07', '0705', '070528', 'TOGGI', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55090, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(55091, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 17932.20, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(55092, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 12389.40, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(55093, '07', '0707', 'E00209', 'EL ALMENDRO', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55094, '07', '0707', 'Q00061', 'QUALITY STREET', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(55095, '07', '0708', '070851', 'BARNI', 54306, '03', 'DIRECT', 2013, 2, '05', 3499.40, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(55096, '07', '0708', 'N00386', 'NUTRO', 51037, '02', 'UM7', 2013, 2, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(55097, '07', '0708', 'N00386', 'NUTRO', 53132, '03', 'UM7', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55098, '07', '0711', '071113', 'MAANI', 51086, '02', 'DIRECT', 2013, 2, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(55099, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55100, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 2, '05', 21504.40, 3.17, 10, 0.00, 0.00, 0.00, 0.00),
	(55101, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 2, '05', 3912.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(55102, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 2, '05', 5151.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(55103, '10', '1006', 'E00078', 'EMBORG', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55104, '11', '1103', '110301', 'AMERICAN GARDEN', 51094, '02', 'DIRECT', 2013, 2, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(55105, '11', '1107', 'A00470', 'AL WATANIAH', 51037, '02', 'OMD', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55106, '11', '1107', '110709', 'AL YOUM', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55107, '11', '1108', '110813', 'PERDIX', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55108, '12', '1202', 'D06161', 'DAVIDOFF', 54974, '12', 'DIRECT', 2013, 2, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55109, '12', '1202', 'H00078', 'HINTZ', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55110, '12', '1203', 'I02880', 'ILLY', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55111, '12', '1205', 'E08274', 'EGG WHITES', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55112, '12', '1205', '120506', 'SYNTHA-6', 54495, '14', 'DIRECT', 2013, 2, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55113, '12', '1207', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55114, '12', '1208', 'A00164', 'AL AIN', 51086, '02', 'BRAND CONNECTION', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55115, '12', '1208', 'T00557', 'TROPICANA JUICE', 56150, '06', 'OMD', 2013, 2, '05', 8544.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(55116, '12', '1208', 'T00557', 'TROPICANA JUICE', 56234, '06', 'OMD', 2013, 2, '05', 20730.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(55117, '12', '1209', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55118, '12', '1210', 'C00854', 'CAPRI-SONNE', 58016, '01', 'BRAND CONNECTION', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55119, '12', '1216', 'A93179', 'ALOKOZAY', 58271, '01', 'BATES MEDIA', 2013, 2, '05', 358500.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(55120, '12', '1216', 'L00119', 'LEONE', 51193, '18', 'DIRECT', 2013, 2, '05', 17701.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55121, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 33472.70, 20.32, 32, 0.00, 0.00, 0.00, 0.00),
	(55122, '12', '1216', 'L00163', 'LIPTON', 57026, '08', 'MAGNA GLOBAL', 2013, 2, '05', 3818.40, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(55123, '12', '1216', 'L00163', 'LIPTON', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 3197.00, 9.92, 28, 0.00, 0.00, 0.00, 0.00),
	(55124, '12', '1216', 'L00163', 'LIPTON', 58271, '01', 'MAGNA GLOBAL', 2013, 2, '05', 203775.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(55125, '12', '1216', 'T00413', 'TWININGS', 54974, '12', 'UM7', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55126, '12', '1217', 'C00194', 'CEYLON TEA', 51060, '02', 'DIRECT', 2013, 2, '05', 3915.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(55127, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55128, '12', '1217', '121721', 'NATCO', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55129, '13', '1301', 'P00108', 'PEPSI', 56150, '06', 'OMD', 2013, 2, '05', 23181.60, 34.00, 76, 0.00, 0.00, 0.00, 0.00),
	(55130, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 2, '05', 223279.90, 123.94, 197, 0.00, 0.00, 0.00, 0.00),
	(55131, '13', '1301', 'P00108', 'PEPSI', 56234, '06', 'OMD', 2013, 2, '05', 51932.60, 34.68, 54, 0.00, 0.00, 0.00, 0.00),
	(55132, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 2, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55133, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 2, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55134, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55135, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 2, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55136, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55137, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55138, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55139, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 2, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55140, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55141, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55142, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 2, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55143, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 2, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55144, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 2, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55145, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55146, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 2, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55147, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 2, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55148, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 2, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55149, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55150, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 2, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55151, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 2, '05', 8938.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55152, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 2, '05', 8938.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55153, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 2, '05', 5515.40, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55154, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 2, '05', 2092.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55155, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55156, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 2, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55157, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 2, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55158, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55159, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 2, '05', 2092.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55160, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 2, '05', 5515.40, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55161, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 2, '05', 4754.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55162, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 2, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55163, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 2, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55164, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 2, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55165, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 2, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55166, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 2, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55167, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 2, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55168, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 2, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55169, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 2, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55170, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 2, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55171, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55172, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55173, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55174, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55175, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55176, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55177, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55178, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55179, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 2, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55180, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55181, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55182, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 2, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55183, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 2, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55184, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 2, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55185, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 2, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55186, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 2, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55187, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 2, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55188, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 2, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55189, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 2, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55190, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 2, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55191, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 2, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55192, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 2, '05', 1187.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55193, '13', '1303', 'P00108', 'PEPSI', 59048, '07', 'OMD', 2013, 2, '05', 3667.90, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55194, '13', '1303', 'P00108', 'PEPSI', 59055, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55195, '13', '1303', 'P00108', 'PEPSI', 59063, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55196, '13', '1303', 'P00108', 'PEPSI', 59071, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55197, '13', '1303', 'P00108', 'PEPSI', 59089, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55198, '13', '1303', 'P00108', 'PEPSI', 59097, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55199, '13', '1303', 'P00108', 'PEPSI', 59105, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55200, '13', '1303', 'P00108', 'PEPSI', 59113, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55201, '13', '1303', 'P00108', 'PEPSI', 59121, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55202, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 2, '05', 2581.10, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(55203, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 2, '05', 2064.90, 60.00, 150, 0.00, 0.00, 0.00, 0.00),
	(55204, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 2, '05', 2934.30, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55205, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 2, '05', 2200.70, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55206, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55207, '13', '1303', 'P00108', 'PEPSI', 59659, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55208, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55209, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55210, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55211, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 2, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55212, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 2, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55213, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 2, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55214, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 2, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55215, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 2, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55216, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 2, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55217, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 2, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55218, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 2, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55219, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 2, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55220, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 2, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55221, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 2, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55222, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 2, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55223, '13', '1303', 'P00108', 'PEPSI', 59807, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55224, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55225, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55226, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55227, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55228, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55229, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55230, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55231, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55232, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55233, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55234, '13', '1303', 'P00108', 'PEPSI', 59824, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55235, '13', '1303', 'P00108', 'PEPSI', 59825, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55236, '13', '1303', 'P00108', 'PEPSI', 59826, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55237, '13', '1303', 'P00108', 'PEPSI', 59827, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55238, '13', '1303', 'P00108', 'PEPSI', 59828, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55239, '13', '1303', 'P00108', 'PEPSI', 59829, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55240, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55241, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55242, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55243, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 2, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55244, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55245, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55246, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55247, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55248, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55249, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55250, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55251, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55252, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55253, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55254, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55255, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55256, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55257, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55258, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55259, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55260, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55261, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55262, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55263, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55264, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55265, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55266, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55267, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55268, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55269, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55270, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 2, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55271, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 2, '05', 32929.20, 864.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(55272, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 2, '05', 21952.80, 576.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(55273, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 2, '05', 30185.10, 792.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(55274, '13', '1304', 'A28030', 'AQUAFINA', 51144, '02', 'OMD', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55275, '13', '1304', 'N03881', 'NOVA', 53025, '03', 'MEDIA INSIGHT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55276, '13', '1306', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 2, '05', 47548.70, 32.96, 54, 0.00, 0.00, 0.00, 0.00),
	(55277, '13', '1309', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 2, '05', 7064.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55278, '13', '1313', '001176', '3 HORSES', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55279, '13', '1313', '131305', 'BARIO', 56150, '06', 'OMD', 2013, 2, '05', 7036.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(55280, '13', '1313', '131305', 'BARIO', 56234, '06', 'OMD', 2013, 2, '05', 14318.10, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(55281, '13', '1321', 'P00108', 'PEPSI', 51045, '02', 'OMD', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55282, '13', '1324', '132400', 'AMERICAN GARDEN', 51094, '02', 'DIRECT', 2013, 2, '05', 4132.50, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(55283, '16', '1601', 'B14220', 'BELLEFONTAINE', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55284, '16', '1601', '160187', 'BIODERMA', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55285, '16', '1601', 'D00171', 'DERMALOGICA', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55286, '16', '1601', 'D00171', 'DERMALOGICA', 54131, '03', 'DIRECT', 2013, 2, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55287, '16', '1601', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 4890.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(55288, '16', '1601', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 1950.40, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(55289, '16', '1601', '160193', 'HUMAN +KIND', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55290, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 2, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55291, '16', '1601', 'N00144', 'NIVEA', 59761, '07', 'OMD', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55292, '16', '1601', 'N00144', 'NIVEA', 59762, '07', 'OMD', 2013, 2, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55293, '16', '1601', 'N00144', 'NIVEA', 59765, '07', 'OMD', 2013, 2, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55294, '16', '1601', 'N00144', 'NIVEA', 59766, '07', 'OMD', 2013, 2, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55295, '16', '1601', 'N00144', 'NIVEA', 59771, '07', 'OMD', 2013, 2, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55296, '16', '1601', 'N00144', 'NIVEA', 59772, '07', 'OMD', 2013, 2, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55297, '16', '1601', 'N00144', 'NIVEA', 59773, '07', 'OMD', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55298, '16', '1601', 'N00144', 'NIVEA', 59861, '07', 'OMD', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55299, '16', '1601', 'N00144', 'NIVEA', 59862, '07', 'OMD', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55300, '16', '1601', 'N00144', 'NIVEA', 59871, '07', 'OMD', 2013, 2, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55301, '16', '1601', 'P00021', 'PALMER\'S', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55302, '16', '1601', 'P00021', 'PALMER\'S', 53066, '03', 'DIRECT', 2013, 2, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55303, '16', '1601', 'P00021', 'PALMER\'S', 53207, '01', 'DIRECT', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55304, '16', '1601', 'P00021', 'PALMER\'S', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55305, '16', '1601', 'P00021', 'PALMER\'S', 57232, '08', 'DIRECT', 2013, 2, '05', 5092.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(55306, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 13614.10, 7.88, 16, 0.00, 0.00, 0.00, 0.00),
	(55307, '16', '1602', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 6686.10, 4.95, 9, 0.00, 0.00, 0.00, 0.00),
	(55308, '16', '1602', 'F00021', 'FAIR & LOVELY', 53025, '03', 'MAGNA GLOBAL', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55309, '16', '1602', 'F00021', 'FAIR & LOVELY', 53066, '03', 'MAGNA GLOBAL', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55310, '16', '1602', 'F00021', 'FAIR & LOVELY', 53132, '03', 'MAGNA GLOBAL', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55311, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 49787.60, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(55312, '16', '1602', 'F00021', 'FAIR & LOVELY', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 2745.90, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(55313, '16', '1602', 'F00021', 'FAIR & LOVELY', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 2969.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(55314, '16', '1602', 'F00021', 'FAIR & LOVELY', 58107, '01', 'MAGNA GLOBAL', 2013, 2, '05', 163020.00, 4.24, 170, 0.00, 0.00, 0.00, 0.00),
	(55315, '16', '1602', 'F00021', 'FAIR & LOVELY', 58271, '01', 'MAGNA GLOBAL', 2013, 2, '05', 203775.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(55316, '16', '1602', 'O04445', 'OLAY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 114749.70, 55.96, 56, 0.00, 0.00, 0.00, 0.00),
	(55317, '16', '1602', '160291', 'VLCC', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55318, '16', '1604', 'C06597', 'CHANEL', 53025, '03', 'MPG', 2013, 2, '05', 23148.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55319, '16', '1604', 'C06597', 'CHANEL', 54116, '37', 'MPG', 2013, 2, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55320, '16', '1604', 'C06597', 'CHANEL', 54197, '03', 'MPG', 2013, 2, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55321, '16', '1604', 'C06597', 'CHANEL', 54882, '29', 'MPG', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55322, '16', '1604', 'C06597', 'CHANEL', 56192, '07', 'MPG', 2013, 2, '05', 19425.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(55323, '16', '1604', 'C01141', 'CRABTREE &EVELYN', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55324, '16', '1604', 'G00209', 'GUCCI', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55325, '16', '1604', 'G00209', 'GUCCI', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55326, '16', '1604', 'G00209', 'GUCCI', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55327, '16', '1604', 'G00210', 'GUERLAIN', 53025, '03', 'OMD', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55328, '16', '1604', 'G00210', 'GUERLAIN', 53132, '03', 'OMD', 2013, 2, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55329, '16', '1604', 'H02483', 'HYPNOTIC POISON', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55330, '16', '1604', 'H02483', 'HYPNOTIC POISON', 53132, '03', 'DIRECT', 2013, 2, '05', 22007.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55331, '16', '1604', 'H02483', 'HYPNOTIC POISON', 54256, '37', 'DIRECT', 2013, 2, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55332, '16', '1604', 'L00032', 'LACOSTE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55333, '16', '1604', 'L00032', 'LACOSTE', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55334, '16', '1604', 'L00032', 'LACOSTE', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55335, '16', '1604', 'L00032', 'LACOSTE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55336, '16', '1604', 'L00032', 'LACOSTE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55337, '16', '1604', 'L00032', 'LACOSTE', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55338, '16', '1604', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 44015.40, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(55339, '16', '1604', 'R04604', 'ROMANTIC', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55340, '16', '1605', '160518', 'JANE IREDALE', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55341, '16', '1605', 'L00060', 'LANCOME', 58222, '01', 'UM7', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55342, '16', '1608', 'G00074', 'GIVENCHY', 53025, '03', 'OMD', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55343, '16', '1608', '160816', 'KOKO', 53298, '07', 'DIRECT', 2013, 2, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55344, '16', '1608', '160816', 'KOKO', 57026, '08', 'DIRECT', 2013, 2, '05', 7021.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(55345, '16', '1608', '160816', 'KOKO', 57158, '08', 'DIRECT', 2013, 2, '05', 2593.90, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(55346, '16', '1608', '160816', 'KOKO', 57232, '08', 'DIRECT', 2013, 2, '05', 1752.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(55347, '16', '1608', 'N04367', 'NAILSTATION', 53421, '37', 'DIRECT', 2013, 2, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55348, '16', '1608', 'N04367', 'NAILSTATION', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55349, '16', '1609', 'B00406', 'BOURJOIS', 57158, '08', 'MPG', 2013, 2, '05', 641.10, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(55350, '16', '1609', '160970', 'M.A.C.', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55351, '16', '1609', 'M00990', 'MAYBELLINE', 57232, '08', 'UM7', 2013, 2, '05', 9696.80, 22.96, 50, 0.00, 0.00, 0.00, 0.00),
	(55352, '16', '1610', 'B05767', 'BOBBI BROWN', 53355, '01', 'DIRECT', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55353, '16', '1610', 'S13679', 'SEPHORA', 53421, '37', 'OMD', 2013, 2, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55354, '16', '1611', 'A00587', 'AMOUAGE', 54116, '37', 'MEDIAEDGE', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55355, '16', '1611', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 29692.80, 11.95, 24, 0.00, 0.00, 0.00, 0.00),
	(55356, '16', '1612', 'A10028', 'ATEEQ', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55357, '16', '1612', 'A00803', 'AZZARO', 51045, '02', 'OMD', 2013, 2, '05', 9216.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55358, '16', '1612', 'A00803', 'AZZARO', 51086, '02', 'OMD', 2013, 2, '05', 17475.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(55359, '16', '1612', 'C00208', 'CHANEL', 51037, '02', 'MPG', 2013, 2, '05', 21127.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55360, '16', '1612', 'C00208', 'CHANEL', 51045, '02', 'MPG', 2013, 2, '05', 10498.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(55361, '16', '1612', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1630.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(55362, '16', '1613', 'A01718', 'AL NABEEL', 58255, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55363, '16', '1613', 'A00606', 'ANGEL', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55364, '16', '1613', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55365, '16', '1613', 'C00121', 'CAROLINA HERRERA', 54256, '37', 'MPG', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55366, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'OMD', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55367, '16', '1614', 'Y00035', 'YVES ST.LAURENT', 54256, '37', 'UM7', 2013, 2, '05', 13296.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55368, '16', '1614', 'Y00035', 'YVES ST.LAURENT', 54957, '29', 'UM7', 2013, 2, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55369, '16', '1615', 'C00208', 'CHANEL', 58222, '01', 'MPG', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55370, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'OMD', 2013, 2, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55371, '16', '1615', 'E00120', 'ESTEE LAUDER', 53025, '03', 'PHD', 2013, 2, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55372, '16', '1615', 'E00120', 'ESTEE LAUDER', 54116, '37', 'PHD', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55373, '16', '1615', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55374, '16', '1615', 'T00195', 'THE BODY SHOP', 53223, '14', 'DIRECT', 2013, 2, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55375, '16', '1618', '161814', 'GARNIER', 53025, '03', 'UM7', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55376, '16', '1618', '161814', 'GARNIER', 58107, '01', 'UM7', 2013, 2, '05', 195624.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(55377, '16', '1618', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 38499.80, 13.51, 20, 0.00, 0.00, 0.00, 0.00),
	(55378, '16', '1619', 'C00324', 'CLARINS', 53025, '03', 'OMD', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55379, '16', '1619', 'C00324', 'CLARINS', 54116, '37', 'OMD', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55380, '16', '1619', 'C00324', 'CLARINS', 54197, '03', 'OMD', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55381, '16', '1619', 'C00324', 'CLARINS', 54957, '29', 'OMD', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55382, '16', '1619', 'D05413', 'DERMALOGICA', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55383, '16', '1619', 'O04445', 'OLAY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 33241.70, 15.96, 16, 0.00, 0.00, 0.00, 0.00),
	(55384, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 11777.30, 7.91, 16, 0.00, 0.00, 0.00, 0.00),
	(55385, '16', '1622', '162206', 'BEAUTY FIT', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55386, '16', '1625', '162585', 'CHANEL', 51037, '02', 'MPG', 2013, 2, '05', 15492.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55387, '16', '1625', '162585', 'CHANEL', 51045, '02', 'MPG', 2013, 2, '05', 10498.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(55388, '16', '1625', '162585', 'CHANEL', 51086, '02', 'MPG', 2013, 2, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(55389, '16', '1625', '162585', 'CHANEL', 51185, '01', 'MPG', 2013, 2, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(55390, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55391, '16', '1625', '162568', 'HUGO', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 45661.80, 18.32, 28, 0.00, 0.00, 0.00, 0.00),
	(55392, '16', '1625', '162588', 'LUNA ROSSA', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55393, '16', '1625', '162588', 'LUNA ROSSA', 51060, '02', 'DIRECT', 2013, 2, '05', 62023.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55394, '16', '1625', '162588', 'LUNA ROSSA', 51219, '06', 'DIRECT', 2013, 2, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55395, '16', '1625', 'M81889', 'MATAR AL HOB', 51227, '02', 'DIRECT', 2013, 2, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(55396, '16', '1625', '162563', 'MAZE', 51227, '02', 'DIRECT', 2013, 2, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(55397, '16', '1625', 'M88514', 'MUSK AL GHAZAL', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55398, '16', '1625', 'N00234', 'NASMAH', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55399, '16', '1625', 'N05523', 'NIGHT DREAMS', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55400, '16', '1625', 'O41105', 'OUDH AL HARAMAIN', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55401, '16', '1625', 'O41107', 'OUDH MA\'AL WARDH', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55402, '16', '1625', 'O40455', 'OUDI', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55403, '16', '1625', 'P03984', 'PRADA', 51037, '02', 'MPG', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55404, '16', '1625', 'P03984', 'PRADA', 51219, '06', 'MPG', 2013, 2, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55405, '16', '1625', 'S20241', 'SHEIKH', 51045, '02', 'DIRECT', 2013, 2, '05', 1880.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55406, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55407, '16', '1625', 'S15255', 'SULTAN', 51227, '02', 'DIRECT', 2013, 2, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(55408, '16', '1626', '162681', 'AMOROUS', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55409, '16', '1626', '162684', 'HERMES', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55410, '16', '1626', '162684', 'HERMES', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3360.90, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(55411, '16', '1626', '162684', 'HERMES', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6621.30, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(55412, '16', '1626', '162684', 'HERMES', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6621.30, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(55413, '16', '1626', '162684', 'HERMES', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3464.10, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(55414, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 53025, '03', 'MPG', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55415, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 54116, '37', 'MPG', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55416, '16', '1629', 'C11373', 'CH', 53421, '37', 'MPG', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55417, '16', '1629', 'H07875', 'HAYATI', 58107, '01', 'DIRECT', 2013, 2, '05', 178235.20, 29.50, 1180, 0.00, 0.00, 0.00, 0.00),
	(55418, '16', '1629', 'P00088', 'PEARL', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55419, '16', '1629', 'Q01479', 'QAMAR', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55420, '16', '1629', 'S16001', 'SEDRA', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55421, '16', '1629', 'S13788', 'SHEFON', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55422, '16', '1629', 'T07492', 'THOHFA OUDH', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55423, '16', '1630', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 15486.40, 11.66, 12, 0.00, 0.00, 0.00, 0.00),
	(55424, '16', '1631', '163101', 'VLCC', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55425, '16', '1637', '163701', 'CUSTO BARCELONA', 53025, '03', 'OMD', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55426, '16', '1637', '163701', 'CUSTO BARCELONA', 53132, '03', 'OMD', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55427, '16', '1637', '163739', 'GLAM STAR', 54199, '07', 'DIRECT', 2013, 2, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55428, '16', '1637', '163739', 'GLAM STAR', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55429, '16', '1637', '163735', 'GUCCI PREMIERE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 80479.40, 32.44, 65, 0.00, 0.00, 0.00, 0.00),
	(55430, '16', '1637', '163740', 'IN THE GARD.G&B', 53827, '01', 'DIRECT', 2013, 2, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55431, '16', '1637', '163720', 'JIMMY CHOO', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55432, '16', '1637', '163740', 'JOUR D\'HERMES', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55433, '16', '1637', '163736', 'MADLY KENZO', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55434, '16', '1637', '163718', 'NOORA', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55435, '16', '1637', '163738', 'PARFUMS DE MARLY', 55954, '14', 'DIRECT', 2013, 2, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55436, '16', '1637', '163729', 'ROYAL ROSE AOUD', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55437, '16', '1637', '163728', 'SAFA', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(55438, '16', '1637', '163713', 'WESTERN VALLEY', 54775, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55439, '16', '1640', '164009', 'BLEND OUD', 54461, '03', 'DIRECT', 2013, 2, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55440, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55441, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 2, '05', 13592.60, 1.24, 8, 0.00, 0.00, 0.00, 0.00),
	(55442, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 15717.50, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(55443, '17', '1701', 'C00518', 'CREST', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55444, '17', '1701', 'C00518', 'CREST', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55445, '17', '1701', 'C00518', 'CREST', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55446, '17', '1701', 'C00518', 'CREST', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55447, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 15122.60, 9.42, 10, 0.00, 0.00, 0.00, 0.00),
	(55448, '17', '1701', 'S00402', 'SIGNAL', 58248, '01', 'MAGNA GLOBAL', 2013, 2, '05', 2717.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(55449, '17', '1701', 'V00059', 'VICCO', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55450, '17', '1702', 'L00547', 'LISTERINE', 54974, '12', 'INITIATIVE MEDIA', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55451, '17', '1704', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 34983.40, 19.18, 29, 0.00, 0.00, 0.00, 0.00),
	(55452, '17', '1704', 'D00300', 'DOVE', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 1035.00, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(55453, '17', '1704', 'M01095', 'MEDIMIX', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55454, '17', '1704', 'P00091', 'PEARS', 56192, '07', 'DIRECT', 2013, 2, '05', 19833.70, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(55455, '17', '1706', 'A00791', 'AXE', 51219, '06', 'MAGNA GLOBAL', 2013, 2, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(55456, '17', '1706', 'A00791', 'AXE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 11006.00, 5.99, 12, 0.00, 0.00, 0.00, 0.00),
	(55457, '17', '1706', 'D03686', 'DEO', 59761, '07', 'OMD', 2013, 2, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55458, '17', '1706', 'D03686', 'DEO', 59762, '07', 'OMD', 2013, 2, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55459, '17', '1706', 'D03686', 'DEO', 59765, '07', 'OMD', 2013, 2, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55460, '17', '1706', 'D03686', 'DEO', 59766, '07', 'OMD', 2013, 2, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55461, '17', '1706', 'D03686', 'DEO', 59771, '07', 'OMD', 2013, 2, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55462, '17', '1706', 'D03686', 'DEO', 59772, '07', 'OMD', 2013, 2, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55463, '17', '1706', 'D03686', 'DEO', 59773, '07', 'OMD', 2013, 2, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55464, '17', '1706', 'D03686', 'DEO', 59861, '07', 'OMD', 2013, 2, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55465, '17', '1706', 'D03686', 'DEO', 59862, '07', 'OMD', 2013, 2, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55466, '17', '1706', 'D03686', 'DEO', 59871, '07', 'OMD', 2013, 2, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55467, '17', '1706', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 2, '05', 97812.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(55468, '17', '1706', 'N00144', 'NIVEA', 58271, '01', 'OMD', 2013, 2, '05', 101887.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(55469, '17', '1706', 'N00144', 'NIVEA', 59035, '07', 'OMD', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55470, '17', '1706', 'N00144', 'NIVEA', 59239, '07', 'OMD', 2013, 2, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55471, '17', '1706', 'N00144', 'NIVEA', 59751, '07', 'OMD', 2013, 2, '05', 3885.20, 39.84, 360, 0.00, 0.00, 0.00, 0.00),
	(55472, '17', '1706', 'N00144', 'NIVEA', 59752, '07', 'OMD', 2013, 2, '05', 1942.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(55473, '17', '1706', 'N00144', 'NIVEA', 59772, '07', 'OMD', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55474, '17', '1706', 'N00144', 'NIVEA', 59773, '07', 'OMD', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55475, '17', '1706', 'N00144', 'NIVEA', 59780, '07', 'OMD', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55476, '17', '1706', 'N00144', 'NIVEA', 59789, '07', 'OMD', 2013, 2, '05', 1059.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(55477, '17', '1706', 'N00144', 'NIVEA', 59790, '07', 'OMD', 2013, 2, '05', 706.40, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(55478, '17', '1706', 'N00144', 'NIVEA', 59793, '07', 'OMD', 2013, 2, '05', 1942.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(55479, '17', '1706', 'N00144', 'NIVEA', 59797, '07', 'OMD', 2013, 2, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55480, '17', '1706', 'N00144', 'NIVEA', 59839, '07', 'OMD', 2013, 2, '05', 4075.40, 39.84, 360, 0.00, 0.00, 0.00, 0.00),
	(55481, '17', '1706', 'N00144', 'NIVEA', 59840, '07', 'OMD', 2013, 2, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(55482, '17', '1706', 'N00144', 'NIVEA', 59846, '07', 'OMD', 2013, 2, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(55483, '17', '1706', 'N00144', 'NIVEA', 59864, '07', 'OMD', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55484, '17', '1706', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 2, '05', 8150.80, 71.52, 720, 0.00, 0.00, 0.00, 0.00),
	(55485, '17', '1706', 'N00144', 'NIVEA', 59931, '07', 'OMD', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55486, '17', '1706', 'N00144', 'NIVEA', 59933, '07', 'OMD', 2013, 2, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(55487, '17', '1706', 'R04674', 'REXONA', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 1942.10, 5.12, 15, 0.00, 0.00, 0.00, 0.00),
	(55488, '17', '1706', 'R04674', 'REXONA', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 3113.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(55489, '17', '1714', 'B00387', 'BOOTS', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55490, '17', '1714', 'C07242', 'COOL & COOL', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55491, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54248, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55492, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55493, '17', '1714', 'H05307', 'HENKEL', 58107, '01', 'OMD', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(55494, '17', '1714', 'L00011', 'L\'OREAL', 58107, '01', 'UM7', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(55495, '17', '1714', 'P00021', 'PALMER\'S', 59861, '07', 'DIRECT', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55496, '17', '1714', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55497, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 16097.90, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(55498, '17', '1714', 'V00025', 'VASELINE', 58222, '01', 'MAGNA GLOBAL', 2013, 2, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(55499, '17', '1717', '171705', 'PANASONIC', 52159, '01', 'DIRECT', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55500, '17', '1726', 'D00300', 'DOVE', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 1390.50, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(55501, '17', '1726', 'L00140', 'LIFEBUOY', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 301.50, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(55502, '17', '1733', '173302', 'DETTOL', 57026, '08', 'REFLECTION', 2013, 2, '05', 7696.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(55503, '17', '1733', '173302', 'DETTOL', 57232, '08', 'REFLECTION', 2013, 2, '05', 8854.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55504, '17', '1739', '173909', 'BEAUTY LAB', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55505, '17', '1739', '173912', 'GARNIER', 59239, '07', 'UM7', 2013, 2, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55506, '17', '1739', '173912', 'GARNIER', 59772, '07', 'UM7', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55507, '17', '1739', '173912', 'GARNIER', 59776, '07', 'UM7', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55508, '17', '1739', '173912', 'GARNIER', 59781, '07', 'UM7', 2013, 2, '05', 1698.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55509, '17', '1739', 'L00140', 'LIFEBUOY', 58107, '01', 'MAGNA GLOBAL', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(55510, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55511, '17', '1739', 'N00144', 'NIVEA', 51110, '02', 'OMD', 2013, 2, '05', 9683.20, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(55512, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 18213.80, 10.56, 21, 0.00, 0.00, 0.00, 0.00),
	(55513, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 80108.80, 38.96, 39, 0.00, 0.00, 0.00, 0.00),
	(55514, '19', '1902', '190208', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 15214.80, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(55515, '19', '1902', '190208', 'CLEAR', 58016, '01', 'MAGNA GLOBAL', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55516, '19', '1902', '190208', 'HEAD&SHOULDERS', 54197, '03', 'DIRECT', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55517, '19', '1902', '190208', 'HEAD&SHOULDERS', 54256, '37', 'DIRECT', 2013, 2, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55518, '19', '1904', 'E01868', 'EXCELLENCE', 56168, '01', 'UM7', 2013, 2, '05', 14573.90, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(55519, '19', '1904', 'E01868', 'EXCELLENCE', 56192, '07', 'UM7', 2013, 2, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55520, '19', '1904', 'E01868', 'EXCELLENCE', 56200, '01', 'UM7', 2013, 2, '05', 10052.80, 7.32, 8, 0.00, 0.00, 0.00, 0.00),
	(55521, '19', '1904', 'G00026', 'GARNIER', 57158, '08', 'UM7', 2013, 2, '05', 122.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(55522, '19', '1904', 'G00026', 'GARNIER', 57232, '08', 'UM7', 2013, 2, '05', 3695.70, 8.75, 35, 0.00, 0.00, 0.00, 0.00),
	(55523, '19', '1904', 'G00026', 'GARNIER', 59751, '07', 'UM7', 2013, 2, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55524, '19', '1904', 'G00026', 'GARNIER', 59789, '07', 'UM7', 2013, 2, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55525, '19', '1904', 'G00026', 'GARNIER', 59839, '07', 'UM7', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55526, '19', '1904', 'G00026', 'GARNIER', 59923, '07', 'UM7', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55527, '19', '1904', 'G00026', 'GARNIER', 59931, '07', 'UM7', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55528, '19', '1904', 'G00026', 'GARNIER', 59933, '07', 'UM7', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55529, '19', '1906', 'W00035', 'WELLA', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55530, '19', '1907', '190706', 'RICA', 53223, '14', 'DIRECT', 2013, 2, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55531, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 37947.30, 27.03, 25, 0.00, 0.00, 0.00, 0.00),
	(55532, '19', '1909', 'E02479', 'ELVIVE', 56168, '01', 'UM7', 2013, 2, '05', 24077.90, 12.62, 15, 0.00, 0.00, 0.00, 0.00),
	(55533, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 2, '05', 10949.10, 6.66, 7, 0.00, 0.00, 0.00, 0.00),
	(55534, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 2, '05', 9536.50, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(55535, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55536, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55537, '19', '1909', '190965', 'MACADAMIA', 53223, '14', 'DIRECT', 2013, 2, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55538, '19', '1909', 'P00046', 'PANTENE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(55539, '19', '1909', 'P00046', 'PANTENE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55540, '19', '1909', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 160105.30, 71.93, 129, 0.00, 0.00, 0.00, 0.00),
	(55541, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 37813.50, 24.42, 34, 0.00, 0.00, 0.00, 0.00),
	(55542, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'MOUHAMED ABOU RAHMEH', 2013, 2, '05', 912.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(55543, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 2, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55544, '19', '1913', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55545, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55546, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 15690.20, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(55547, '20', '2007', '200716', 'MERRIES', 54585, '03', 'DIRECT', 2013, 2, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55548, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 32603.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(55549, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55550, '20', '2009', 'M00374', 'MOTHERCARE', 54306, '03', 'BATES MEDIA', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55551, '20', '2010', '201019', 'DWINGULER', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55552, '20', '2010', 'T08321', 'THE FIRST YEARS', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55553, '20', '2010', 'T08321', 'THE FIRST YEARS', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55554, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55555, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55556, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55557, '21', '2101', 'P00032', 'PANADOL', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 43199.80, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(55558, '21', '2101', 'S00067', 'SALONPAS', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55559, '21', '2102', 'V00062', 'VICKS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 36678.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(55560, '21', '2105', 'D10617', 'DYMATIZE', 54495, '14', 'DIRECT', 2013, 2, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55561, '21', '2105', 'G02378', 'GNC', 54495, '14', 'DIRECT', 2013, 2, '05', 8476.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55562, '21', '2105', '210543', 'I.M.R', 54495, '14', 'DIRECT', 2013, 2, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(55563, '21', '2105', '210542', 'MUSCLETECH', 54495, '14', 'DIRECT', 2013, 2, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55564, '21', '2105', '210546', 'NOW SPORTS', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55565, '21', '2105', 'O39942', 'ON', 54495, '14', 'DIRECT', 2013, 2, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55566, '21', '2105', '210547', 'ZAP 2X', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55567, '21', '2107', '210766', 'ANCIENT HEAT', 54495, '14', 'DIRECT', 2013, 2, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55568, '21', '2107', '210771', 'ARQ-E-MEHZAL', 51045, '02', 'DIRECT', 2013, 2, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(55569, '21', '2107', '210776', 'EXT STIM 10', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55570, '21', '2107', '210777', 'FITMISS', 54495, '14', 'DIRECT', 2013, 2, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55571, '21', '2107', '210770', 'GAT', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55573, '21', '2107', '210775', 'HYPER SHRED', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55574, '21', '2107', '210773', 'IMAGE SPORT', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55575, '21', '2107', 'I11064', 'ISATORI', 54495, '14', 'DIRECT', 2013, 2, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(55576, '21', '2107', 'J04024', 'JETFUEL', 54495, '14', 'DIRECT', 2013, 2, '05', 4999.20, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(55577, '21', '2107', '210777', 'KETO-XT', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55578, '21', '2107', 'L06833', 'LIPO 6', 54495, '14', 'DIRECT', 2013, 2, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55579, '21', '2107', '210775', 'LYPOTRIM', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55580, '21', '2107', '210775', 'LYPOTRIM', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55581, '21', '2107', '210775', 'LYPOTRIM', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55582, '21', '2107', '210775', 'LYPOTRIM', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55583, '21', '2107', 'M88123', 'MELTDOWN', 54495, '14', 'DIRECT', 2013, 2, '05', 7770.40, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(55584, '21', '2107', '210774', 'METHOXYBURN', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55585, '21', '2107', '210768', 'MHP', 54495, '14', 'DIRECT', 2013, 2, '05', 7118.40, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(55586, '21', '2107', '210777', 'RAWFUSION', 54495, '14', 'DIRECT', 2013, 2, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(55587, '21', '2107', '210769', 'ROXYLEAN', 54495, '14', 'DIRECT', 2013, 2, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55588, '21', '2107', '210767', 'SIX STAR PRO N.', 54495, '14', 'DIRECT', 2013, 2, '05', 3858.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55592, '21', '2107', 'V02399', 'VPX', 54495, '14', 'DIRECT', 2013, 2, '05', 8927.80, 4.23, 5, 0.00, 0.00, 0.00, 0.00),
	(55593, '21', '2109', 'H06447', 'HYDROXYCUT', 54495, '14', 'DIRECT', 2013, 2, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55594, '21', '2115', 'B14958', 'BURN', 58107, '01', 'UM7', 2013, 2, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(55595, '21', '2115', '211513', 'LEAN BODY', 54495, '14', 'DIRECT', 2013, 2, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55596, '21', '2115', '211512', 'MONSTER', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55597, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55598, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55599, '21', '2115', 'O04459', 'ORONAMIN C', 59034, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55600, '21', '2115', 'O04459', 'ORONAMIN C', 59036, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55601, '21', '2115', 'O04459', 'ORONAMIN C', 59037, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55602, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55603, '21', '2115', 'O04459', 'ORONAMIN C', 59239, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 3260.40, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(55604, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 6384.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55605, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 6384.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55606, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 3939.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55607, '21', '2115', 'O04459', 'ORONAMIN C', 59774, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55608, '21', '2115', 'O04459', 'ORONAMIN C', 59777, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 950.90, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55609, '21', '2115', 'O04459', 'ORONAMIN C', 59779, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 1494.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55610, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55611, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55612, '21', '2115', 'O04459', 'ORONAMIN C', 59868, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55613, '21', '2115', 'O04459', 'ORONAMIN C', 59869, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55614, '21', '2115', 'O04459', 'ORONAMIN C', 59870, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55615, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'DRIVE COMMUNICATION', 2013, 2, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55616, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 2, '05', 30905.00, 17.66, 18, 0.00, 0.00, 0.00, 0.00),
	(55617, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 2, '05', 15486.70, 5.66, 6, 0.00, 0.00, 0.00, 0.00),
	(55618, '21', '2115', 'R02437', 'RED BULL', 59033, '07', 'ZENITH MEDIA', 2013, 2, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55619, '21', '2115', 'R02437', 'RED BULL', 59048, '07', 'ZENITH MEDIA', 2013, 2, '05', 1766.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55620, '21', '2115', 'R02437', 'RED BULL', 59051, '07', 'ZENITH MEDIA', 2013, 2, '05', 3532.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55621, '21', '2115', 'R02437', 'RED BULL', 59055, '07', 'ZENITH MEDIA', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55622, '21', '2115', 'R02437', 'RED BULL', 59097, '07', 'ZENITH MEDIA', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55623, '21', '2115', 'R02437', 'RED BULL', 59239, '07', 'ZENITH MEDIA', 2013, 2, '05', 1630.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(55624, '21', '2115', 'R02437', 'RED BULL', 59751, '07', 'ZENITH MEDIA', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55625, '21', '2115', 'R02437', 'RED BULL', 59761, '07', 'ZENITH MEDIA', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55626, '21', '2115', 'R02437', 'RED BULL', 59765, '07', 'ZENITH MEDIA', 2013, 2, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55627, '21', '2115', 'R02437', 'RED BULL', 59771, '07', 'ZENITH MEDIA', 2013, 2, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55628, '21', '2115', 'R02437', 'RED BULL', 59773, '07', 'ZENITH MEDIA', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55629, '21', '2115', 'R02437', 'RED BULL', 59775, '07', 'ZENITH MEDIA', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55630, '21', '2115', 'R02437', 'RED BULL', 59839, '07', 'ZENITH MEDIA', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55631, '21', '2115', 'R02437', 'RED BULL', 59840, '07', 'ZENITH MEDIA', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55632, '21', '2115', 'R02437', 'RED BULL', 59846, '07', 'ZENITH MEDIA', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55633, '21', '2115', 'R02437', 'RED BULL', 59861, '07', 'ZENITH MEDIA', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55634, '21', '2115', 'R02437', 'RED BULL', 59868, '07', 'ZENITH MEDIA', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55635, '21', '2115', 'R02437', 'RED BULL', 59923, '07', 'ZENITH MEDIA', 2013, 2, '05', 3993.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(55636, '21', '2115', 'R02437', 'RED BULL', 59933, '07', 'ZENITH MEDIA', 2013, 2, '05', 3993.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(55637, '22', '2201', 'A16127', 'AL MODHESH', 51144, '02', 'MOUHAMED ABOU RAHMEH', 2013, 2, '05', 988.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(55638, '22', '2201', '220172', 'SMILE&SMILE', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55639, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(55640, '22', '2203', '220327', 'BIO-VITA', 51060, '02', 'DIRECT', 2013, 2, '05', 456.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(55641, '23', '2303', 'O03830', 'OSIM', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(55642, '24', '2405', 'G05549', 'GAP', 53421, '37', 'DIRECT', 2013, 2, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55643, '24', '2405', 'G05549', 'GAP', 54031, '01', 'DIRECT', 2013, 2, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(55644, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55645, '24', '2405', 'L00645', 'LEVI\'S', 53827, '01', 'DIRECT', 2013, 2, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55646, '24', '2405', 'S06760', 'SUNNEX JEANS', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55647, '24', '2406', 'A00070', 'ADIDAS', 54031, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55648, '24', '2406', 'A00070', 'ADIDAS', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 32604.00, 10.00, 88, 0.00, 0.00, 0.00, 0.00),
	(55649, '24', '2406', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 2, '05', 3683.40, 0.47, 11, 0.00, 0.00, 0.00, 0.00),
	(55650, '24', '2406', '240612', 'LORNA JANE', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55651, '24', '2406', '240612', 'LORNA JANE', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55652, '24', '2406', 'N00294', 'NIKE', 58107, '01', 'MINDSHARE', 2013, 2, '05', 260832.00, 6.36, 255, 0.00, 0.00, 0.00, 0.00),
	(55653, '24', '2406', 'N00294', 'NIKE', 58172, '01', 'MINDSHARE', 2013, 2, '05', 8151.00, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(55654, '24', '2406', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 2, '05', 14362.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55655, '24', '2407', '240709', 'BARE ESSENTIALS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55656, '24', '2407', '240708', 'BEACH BUNNY', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55657, '24', '2407', '240709', 'HAMAC', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55658, '24', '2409', 'B00393', 'BOSS', 54254, '18', 'DIRECT', 2013, 2, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55659, '24', '2409', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(55660, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 2, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55661, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 54340, '01', 'MPG', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55662, '24', '2409', 'L00069', 'LANVIN', 58222, '01', 'MPG', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55663, '24', '2409', 'M77819', 'MICHAEL KORS', 58222, '01', 'MINDSHARE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55664, '24', '2409', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 2, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(55665, '24', '2409', 'P00856', 'PAL ZILERI', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55666, '24', '2409', 'Z00140', 'ZILLI', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55667, '24', '2411', 'B01196', 'BABY BOUTIQUE', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55668, '24', '2411', 'B01196', 'BABY BOUTIQUE', 54306, '03', 'DIRECT', 2013, 2, '05', 1143.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(55669, '24', '2412', 'B10746', 'BERIONY', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55670, '24', '2412', 'T04306', 'TOP SHOP', 52118, '19', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55671, '24', '2412', 'T03777', 'TRICOT CHIC', 53827, '01', 'DIRECT', 2013, 2, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55672, '24', '2413', 'B12949', 'BABYSHOP', 53132, '03', 'MEDIAEDGE', 2013, 2, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55673, '24', '2413', 'B12949', 'BABYSHOP', 53231, '03', 'MEDIAEDGE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55674, '24', '2413', '241374', 'BISENTE', 52118, '19', 'DIRECT', 2013, 2, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(55675, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55676, '24', '2414', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 2, '05', 50264.50, 15.60, 156, 0.00, 0.00, 0.00, 0.00),
	(55677, '25', '2501', '250106', 'LA VIE EN ROSE', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55678, '25', '2501', 'N10159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 2, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55679, '25', '2502', 'B00492', 'BYFORD', 53223, '14', 'DIRECT', 2013, 2, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55680, '25', '2502', 'E02767', 'ETAM', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55681, '25', '2502', 'L03845', 'LA SENZA LINGER.', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55682, '25', '2502', 'V01779', 'VILEBREQUIN', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55683, '25', '2503', '250300', 'AL SHAHAB PRIV.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55684, '26', '2601', 'B00087', 'BALLY', 54116, '37', 'BRAND CONNECTION', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55685, '26', '2601', 'C10739', 'CASADEI', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55686, '26', '2601', 'C10739', 'CASADEI', 54957, '29', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55687, '26', '2601', '260165', 'COLUMBUS SPORTZ', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55688, '26', '2601', 'F00050', 'FARES FOOTWEAR', 51037, '02', 'AGA MEDIA', 2013, 2, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55689, '26', '2601', '260157', 'FITFLOP', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55690, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55691, '26', '2601', 'G08336', 'GIUSEPPE ZANOTTI', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55692, '26', '2601', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55693, '26', '2601', '260162', 'KYBOOT', 51037, '02', 'DIRECT', 2013, 2, '05', 11411.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(55694, '26', '2601', 'N10456', 'NATURALIZER', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55695, '26', '2601', 'N10456', 'NATURALIZER', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55696, '26', '2601', 'N10456', 'NATURALIZER', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55697, '26', '2601', 'N10456', 'NATURALIZER', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55698, '26', '2601', 'N02751', 'NINE WEST', 53280, '03', 'BATES MEDIA', 2013, 2, '05', 16573.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55699, '26', '2601', '260165', 'ORTOPEDIA', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55700, '26', '2601', '260165', 'ORTOPEDIA', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55701, '26', '2601', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55702, '26', '2601', 'S01751', 'SKECHERS', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55703, '26', '2601', 'S01751', 'SKECHERS', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55704, '26', '2601', 'S01751', 'SKECHERS', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55705, '26', '2601', 'S01751', 'SKECHERS', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55706, '26', '2601', 'S01751', 'SKECHERS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55707, '26', '2601', 'S01751', 'SKECHERS', 54349, '04', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55708, '26', '2602', '260220', 'MERCURIAL', 51219, '06', 'DIRECT', 2013, 2, '05', 111043.70, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55709, '26', '2602', '260220', 'MERCURIAL', 59775, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55710, '26', '2602', '260220', 'MERCURIAL', 59776, '07', 'DIRECT', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55711, '26', '2602', '260220', 'MERCURIAL', 59779, '07', 'DIRECT', 2013, 2, '05', 1119.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55712, '26', '2602', '260220', 'MERCURIAL', 59781, '07', 'DIRECT', 2013, 2, '05', 2545.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55713, '26', '2602', '260220', 'MERCURIAL', 59860, '07', 'DIRECT', 2013, 2, '05', 3360.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55714, '26', '2602', '260220', 'MERCURIAL', 59861, '07', 'DIRECT', 2013, 2, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55715, '26', '2602', '260220', 'MERCURIAL', 59862, '07', 'DIRECT', 2013, 2, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55716, '26', '2602', '260220', 'MERCURIAL', 59863, '07', 'DIRECT', 2013, 2, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55717, '26', '2602', '260220', 'MERCURIAL', 59864, '07', 'DIRECT', 2013, 2, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55718, '26', '2602', '260220', 'MERCURIAL', 59865, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55719, '26', '2602', '260220', 'MERCURIAL', 59866, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55720, '26', '2602', '260220', 'MERCURIAL', 59867, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55721, '26', '2602', '260220', 'MERCURIAL', 59868, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55722, '26', '2602', '260220', 'MERCURIAL', 59869, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55723, '26', '2602', '260220', 'MERCURIAL', 59870, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55724, '26', '2602', '260220', 'MERCURIAL', 59871, '07', 'DIRECT', 2013, 2, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55725, '26', '2602', '260220', 'MERCURIAL', 59872, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55726, '26', '2602', '260220', 'MERCURIAL', 59873, '07', 'DIRECT', 2013, 2, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(55727, '26', '2602', 'N00294', 'NIKE', 54807, '10', 'MINDSHARE', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55728, '26', '2602', 'N00294', 'NIKE', 59839, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55729, '26', '2602', 'N00294', 'NIKE', 59840, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55730, '26', '2602', 'N00294', 'NIKE', 59841, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55731, '26', '2602', 'N00294', 'NIKE', 59842, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55732, '26', '2602', 'N00294', 'NIKE', 59843, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55733, '26', '2602', 'N00294', 'NIKE', 59844, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55734, '26', '2602', 'N00294', 'NIKE', 59845, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55735, '26', '2602', 'N00294', 'NIKE', 59847, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55736, '26', '2602', 'N00294', 'NIKE', 59848, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55737, '26', '2602', 'N00294', 'NIKE', 59849, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55738, '26', '2602', 'N00294', 'NIKE', 59850, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55739, '26', '2602', 'N00294', 'NIKE', 59851, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55740, '26', '2602', 'N00294', 'NIKE', 59852, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55741, '26', '2602', 'N00294', 'NIKE', 59853, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55742, '26', '2602', 'N00294', 'NIKE', 59854, '07', 'MINDSHARE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(55743, '26', '2602', 'S13560', 'SAUCONY', 51029, '02', 'DIRECT', 2013, 2, '05', 1820.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(55744, '26', '2602', 'S01751', 'SKECHERS', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55745, '26', '2602', 'S01751', 'SKECHERS', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55746, '26', '2602', 'S01751', 'SKECHERS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55747, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55748, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(55749, '27', '2702', '270230', 'ANYA HINDMARCH', 53421, '37', 'DIRECT', 2013, 2, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55750, '27', '2702', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 2, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55751, '27', '2702', 'C00273', 'CHLOE', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55752, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 2, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55753, '27', '2702', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55754, '27', '2702', 'E03606', 'EMILIO PUCCI', 54882, '29', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55755, '27', '2702', 'F01905', 'FENDI', 54882, '29', 'MPG', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55756, '27', '2702', 'G03952', 'GHERARDINI', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55757, '27', '2702', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55758, '27', '2702', 'G00209', 'GUCCI', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55759, '27', '2702', 'G00209', 'GUCCI', 54882, '29', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55760, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 2, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55761, '27', '2702', 'L00195', 'LOUIS VUITTON', 54116, '37', 'OMD', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55762, '27', '2702', 'M01025', 'MULBERRY', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55763, '27', '2702', 'P03984', 'PRADA', 51185, '01', 'MPG', 2013, 2, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55764, '27', '2702', '270228', 'SPRINKLES', 53280, '03', 'DIRECT', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55765, '27', '2705', '270515', 'FRUIT OFTHE LOOM', 53223, '14', 'DIRECT', 2013, 2, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55766, '27', '2706', 'B01252', 'BAREEZE', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(55767, '27', '2706', '270641', 'KAYSERIA', 51060, '02', 'DIRECT', 2013, 2, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(55768, '27', '2707', 'B01261', 'BRIC\'S', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55769, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 2, '05', 19997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55770, '28', '2801', 'A18367', 'AARON BASHA', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55771, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 2, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55772, '28', '2801', '280182', 'AKILLIS', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55773, '28', '2801', '280182', 'AKILLIS', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55774, '28', '2801', '280182', 'AKILLIS', 54197, '03', 'DIRECT', 2013, 2, '05', 6249.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55775, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55776, '28', '2801', '280197', 'AMORE', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55777, '28', '2801', '280197', 'AMORE', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55778, '28', '2801', 'A20433', 'ANNAMARIA CAMILI', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55779, '28', '2801', 'B00400', 'BOUCHERON', 53025, '03', 'MPG', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55780, '28', '2801', 'B00400', 'BOUCHERON', 53132, '03', 'MPG', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55781, '28', '2801', 'B00400', 'BOUCHERON', 54197, '03', 'MPG', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55782, '28', '2801', 'B00400', 'BOUCHERON', 54882, '29', 'MPG', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55783, '28', '2801', '280197', 'BROSWAY', 54684, '37', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55784, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 2, '05', 23148.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55785, '28', '2801', 'B00489', 'BVLGARI', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 7607.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55786, '28', '2801', 'B00489', 'BVLGARI', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 2, '05', 7689.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55787, '28', '2801', 'C00127', 'CARRERA Y CARERA', 54537, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55788, '28', '2801', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(55789, '28', '2801', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 14497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55790, '28', '2801', 'C00136', 'CARTIER', 54340, '01', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55791, '28', '2801', 'C00136', 'CARTIER', 54537, '01', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55792, '28', '2801', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55793, '28', '2801', 'C00208', 'CHANEL', 54314, '21', 'MPG', 2013, 2, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55794, '28', '2801', 'C00228', 'CHAUMET', 54223, '14', 'AGA MEDIA', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55795, '28', '2801', 'C00228', 'CHAUMET', 54537, '01', 'AGA MEDIA', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55796, '28', '2801', 'C00228', 'CHAUMET', 54882, '29', 'AGA MEDIA', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55797, '28', '2801', 'C00277', 'CHOPARD', 51037, '02', 'MPG', 2013, 2, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55798, '28', '2801', 'C00277', 'CHOPARD', 51045, '02', 'MPG', 2013, 2, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55799, '28', '2801', 'C00277', 'CHOPARD', 51060, '02', 'MPG', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55800, '28', '2801', 'C00277', 'CHOPARD', 51144, '02', 'MPG', 2013, 2, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(55801, '28', '2801', 'C00277', 'CHOPARD', 54256, '37', 'MPG', 2013, 2, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55802, '28', '2801', 'C00277', 'CHOPARD', 54957, '29', 'MPG', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55803, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55804, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 2, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55805, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55806, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55807, '28', '2801', 'D00901', 'DAVID MORRIES', 53231, '03', 'DIRECT', 2013, 2, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55808, '28', '2801', 'D00901', 'DAVID MORRIES', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55809, '28', '2801', 'D00901', 'DAVID MORRIES', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55810, '28', '2801', 'D00901', 'DAVID MORRIES', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55811, '28', '2801', 'D00116', 'DE BEERS', 54263, '01', 'MINDSHARE', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55812, '28', '2801', 'E00545', 'EMPORIO ARMANI', 54116, '37', 'IMC', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55813, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55814, '28', '2801', '280187', 'EYES OF BABYLON', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55815, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 2, '05', 7743.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(55816, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 2, '05', 10868.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55817, '28', '2801', 'F36700', 'FREY WILLE', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55818, '28', '2801', 'F36700', 'FREY WILLE', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55819, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55820, '28', '2801', 'F36700', 'FREY WILLE', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55821, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 2, '05', 3222.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55822, '28', '2801', '280178', 'GUESS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55823, '28', '2801', 'H05120', 'H.STERN', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55824, '28', '2801', 'L00760', 'LAZURDE', 53025, '03', 'M_C SAATCHI', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55825, '28', '2801', '280177', 'LEVANT', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55826, '28', '2801', '280177', 'LEVANT', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55827, '28', '2801', 'M01418', 'MIKURA', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55828, '28', '2801', 'M01418', 'MIKURA', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55829, '28', '2801', 'M01418', 'MIKURA', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55830, '28', '2801', 'M01418', 'MIKURA', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55831, '28', '2801', 'M01413', 'MOUAWAD', 54223, '14', 'MEDIAEDGE', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55832, '28', '2801', 'M01413', 'MOUAWAD', 54263, '01', 'MEDIAEDGE', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55833, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 2, '05', 6249.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55834, '28', '2801', 'P43460', 'PANDORA', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55835, '28', '2801', 'P43460', 'PANDORA', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55836, '28', '2801', 'P43460', 'PANDORA', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55837, '28', '2801', 'P43460', 'PANDORA', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55838, '28', '2801', 'P43460', 'PANDORA', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55839, '28', '2801', 'P43460', 'PANDORA', 53280, '03', 'DIRECT', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55840, '28', '2801', 'P43460', 'PANDORA', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55841, '28', '2801', 'P43460', 'PANDORA', 54304, '01', 'DIRECT', 2013, 2, '05', 3317.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55842, '28', '2801', 'P43460', 'PANDORA', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55843, '28', '2801', 'P43460', 'PANDORA', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55844, '28', '2801', 'P02989', 'PASQUALE BRUNI', 51185, '01', 'DIRECT', 2013, 2, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55845, '28', '2801', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55846, '28', '2801', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55847, '28', '2801', 'P00168', 'PIAGET', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55848, '28', '2801', 'P03972', 'POMELLATO', 53132, '03', 'DIRECT', 2013, 2, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55849, '28', '2801', 'P00660', 'POWELLATO', 54263, '01', 'DIRECT', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55850, '28', '2801', 'S24666', 'STEPHEN WEBSTER', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55851, '28', '2801', 'S00815', 'SWAROVSKI', 51037, '02', 'OMD', 2013, 2, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(55852, '28', '2801', 'S00815', 'SWAROVSKI', 51086, '02', 'OMD', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(55853, '28', '2801', 'S00815', 'SWAROVSKI', 53025, '03', 'OMD', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55854, '28', '2801', 'S00815', 'SWAROVSKI', 53132, '03', 'OMD', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55855, '28', '2801', 'S00815', 'SWAROVSKI', 53272, '03', 'OMD', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55856, '28', '2801', 'S00815', 'SWAROVSKI', 53280, '03', 'OMD', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55857, '28', '2801', 'S00815', 'SWAROVSKI', 53421, '37', 'OMD', 2013, 2, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55858, '28', '2801', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55859, '28', '2801', 'S00815', 'SWAROVSKI', 54223, '14', 'OMD', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55860, '28', '2801', 'T08454', 'THEO FENNELL', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55861, '28', '2801', 'T00247', 'TIFFANY & CO.', 53025, '03', 'THE IDEA AGENCY', 2013, 2, '05', 23148.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55862, '28', '2801', 'T00247', 'TIFFANY & CO.', 53132, '03', 'THE IDEA AGENCY', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55863, '28', '2801', 'T00247', 'TIFFANY & CO.', 54116, '37', 'THE IDEA AGENCY', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55864, '28', '2801', 'T00247', 'TIFFANY & CO.', 54197, '03', 'THE IDEA AGENCY', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55865, '28', '2801', 'T00247', 'TIFFANY & CO.', 54256, '37', 'THE IDEA AGENCY', 2013, 2, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55866, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 21268.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(55867, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55868, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55869, '28', '2801', 'V00048', 'VERSACE', 53025, '03', 'PANARAB MULTMEDIA', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55870, '28', '2801', 'V00048', 'VERSACE', 54537, '01', 'PANARAB MULTMEDIA', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55871, '28', '2801', 'Z00510', 'ZANCAN', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55872, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 2, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55873, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 2, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(55874, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55875, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 54197, '03', 'BRAND CONNECTION', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55876, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55877, '28', '2802', 'B04614', 'BALMAIN', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55878, '28', '2802', 'B04614', 'BALMAIN', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55879, '28', '2802', 'B04614', 'BALMAIN', 53231, '03', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55880, '28', '2802', 'B04614', 'BALMAIN', 53819, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55881, '28', '2802', 'B00171', 'BAUME & MERCIER', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 52133.30, 3.76, 7, 0.00, 0.00, 0.00, 0.00),
	(55882, '28', '2802', 'B04825', 'BELL & ROSS', 51185, '01', 'MPG', 2013, 2, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55883, '28', '2802', 'B01270', 'BLANCPAIN', 54254, '18', 'DIRECT', 2013, 2, '05', 9248.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55884, '28', '2802', 'B04134', 'BOVET', 51029, '02', 'DIRECT', 2013, 2, '05', 4075.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55885, '28', '2802', 'B04134', 'BOVET', 51037, '02', 'DIRECT', 2013, 2, '05', 3521.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55886, '28', '2802', 'B04134', 'BOVET', 54263, '01', 'DIRECT', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55887, '28', '2802', 'B04134', 'BOVET', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55888, '28', '2802', 'B01274', 'BREGUET', 54223, '14', 'AGA MEDIA', 2013, 2, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55889, '28', '2802', 'B01274', 'BREGUET', 54340, '01', 'AGA MEDIA', 2013, 2, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55890, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55891, '28', '2802', 'B00489', 'BVLGARI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 2, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55892, '28', '2802', 'B00489', 'BVLGARI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 2, '05', 42254.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55893, '28', '2802', 'B00489', 'BVLGARI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 2, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(55894, '28', '2802', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55895, '28', '2802', 'C00136', 'CARTIER', 51029, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 105655.80, 5.90, 5, 0.00, 0.00, 0.00, 0.00),
	(55896, '28', '2802', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 83096.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55897, '28', '2802', 'C00136', 'CARTIER', 51045, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 105984.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55898, '28', '2802', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(55899, '28', '2802', 'C00136', 'CARTIER', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 71511.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55900, '28', '2802', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 92378.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(55901, '28', '2802', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55902, '28', '2802', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55903, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55904, '28', '2802', 'C00136', 'CARTIER', 54223, '14', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 18497.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55905, '28', '2802', 'C00136', 'CARTIER', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55906, '28', '2802', 'C00152', 'CASIO', 51060, '02', 'UM7', 2013, 2, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(55907, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55908, '28', '2802', 'C00208', 'CHANEL', 54199, '07', 'AGA MEDIA', 2013, 2, '05', 7879.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55909, '28', '2802', 'C00208', 'CHANEL', 54263, '01', 'AGA MEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55910, '28', '2802', 'C06455', 'CHARRIOL', 51227, '02', 'AGA MEDIA', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55911, '28', '2802', 'C06455', 'CHARRIOL', 53025, '03', 'AGA MEDIA', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55912, '28', '2802', 'C06455', 'CHARRIOL', 56143, '06', 'AGA MEDIA', 2013, 2, '05', 15969.40, 26.46, 27, 0.00, 0.00, 0.00, 0.00),
	(55913, '28', '2802', 'C00277', 'CHOPARD', 51029, '02', 'AGA MEDIA', 2013, 2, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(55914, '28', '2802', 'C00277', 'CHOPARD', 51037, '02', 'AGA MEDIA', 2013, 2, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55915, '28', '2802', 'C00277', 'CHOPARD', 51185, '01', 'AGA MEDIA', 2013, 2, '05', 9292.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(55916, '28', '2802', 'C00277', 'CHOPARD', 51219, '06', 'AGA MEDIA', 2013, 2, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(55917, '28', '2802', 'C00277', 'CHOPARD', 53025, '03', 'AGA MEDIA', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55918, '28', '2802', 'C00277', 'CHOPARD', 53231, '03', 'AGA MEDIA', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55919, '28', '2802', 'C00277', 'CHOPARD', 54263, '01', 'AGA MEDIA', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55920, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 2, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55921, '28', '2802', 'C00277', 'CHOPARD', 54882, '29', 'AGA MEDIA', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55922, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55923, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'DIRECT', 2013, 2, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55924, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55925, '28', '2802', 'C00309', 'CITIZEN', 58016, '01', 'OMD', 2013, 2, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(55926, '28', '2802', 'C00421', 'CONCORD', 51045, '02', 'ZENITH MEDIA', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55927, '28', '2802', 'C00421', 'CONCORD', 53025, '03', 'ZENITH MEDIA', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55928, '28', '2802', 'C00481', 'CORUM', 51037, '02', 'AGA MEDIA', 2013, 2, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55929, '28', '2802', 'C00481', 'CORUM', 51086, '02', 'AGA MEDIA', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(55930, '28', '2802', 'C00481', 'CORUM', 51185, '01', 'AGA MEDIA', 2013, 2, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(55931, '28', '2802', 'C00481', 'CORUM', 54197, '03', 'AGA MEDIA', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55932, '28', '2802', 'E00017', 'EBEL', 54116, '37', 'OMD', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55933, '28', '2802', 'F00757', 'FENDI WATCHES', 53025, '03', 'MPG', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55934, '28', '2802', 'F00757', 'FENDI WATCHES', 53132, '03', 'MPG', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55935, '28', '2802', 'F00757', 'FENDI WATCHES', 53819, '01', 'MPG', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55936, '28', '2802', 'F00757', 'FENDI WATCHES', 54116, '37', 'MPG', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55937, '28', '2802', 'F00757', 'FENDI WATCHES', 54882, '29', 'MPG', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55938, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55939, '28', '2802', 'F00769', 'FRANCK MULLER', 51185, '01', 'DIRECT', 2013, 2, '05', 6982.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(55940, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55941, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55942, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54340, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55943, '28', '2802', 'G00211', 'GUESS', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55944, '28', '2802', 'G00211', 'GUESS', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55945, '28', '2802', 'G00211', 'GUESS', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(55946, '28', '2802', 'G00211', 'GUESS', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(55947, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55948, '28', '2802', 'G00211', 'GUESS', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55949, '28', '2802', 'G00211', 'GUESS', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55950, '28', '2802', 'G00110', 'GUY LAROCHE', 54016, '37', 'DIRECT', 2013, 2, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55951, '28', '2802', 'H00615', 'HAMILTON', 59032, '07', 'DIRECT', 2013, 2, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55952, '28', '2802', 'H00615', 'HAMILTON', 59033, '07', 'DIRECT', 2013, 2, '05', 3053.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55953, '28', '2802', 'H00615', 'HAMILTON', 59037, '07', 'DIRECT', 2013, 2, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55954, '28', '2802', 'H00615', 'HAMILTON', 59040, '07', 'DIRECT', 2013, 2, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55955, '28', '2802', 'H00615', 'HAMILTON', 59762, '07', 'DIRECT', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55956, '28', '2802', 'H00615', 'HAMILTON', 59764, '07', 'DIRECT', 2013, 2, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55957, '28', '2802', 'H00615', 'HAMILTON', 59765, '07', 'DIRECT', 2013, 2, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55958, '28', '2802', 'H00615', 'HAMILTON', 59769, '07', 'DIRECT', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55959, '28', '2802', 'H00615', 'HAMILTON', 59771, '07', 'DIRECT', 2013, 2, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55960, '28', '2802', 'H00615', 'HAMILTON', 59772, '07', 'DIRECT', 2013, 2, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55961, '28', '2802', 'H00615', 'HAMILTON', 59777, '07', 'DIRECT', 2013, 2, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55962, '28', '2802', 'H00615', 'HAMILTON', 59779, '07', 'DIRECT', 2013, 2, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55963, '28', '2802', 'H00615', 'HAMILTON', 59860, '07', 'DIRECT', 2013, 2, '05', 1119.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55964, '28', '2802', 'H00615', 'HAMILTON', 59861, '07', 'DIRECT', 2013, 2, '05', 4412.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(55965, '28', '2802', 'H00615', 'HAMILTON', 59862, '07', 'DIRECT', 2013, 2, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55966, '28', '2802', 'H00615', 'HAMILTON', 59866, '07', 'DIRECT', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55967, '28', '2802', 'H00615', 'HAMILTON', 59871, '07', 'DIRECT', 2013, 2, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(55968, '28', '2802', 'H00041', 'HARRY WINSTON', 54254, '18', 'AGA MEDIA', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55969, '28', '2802', 'I11987', 'IWC', 51193, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55970, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54223, '14', 'AGA MEDIA', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55971, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54340, '01', 'AGA MEDIA', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55972, '28', '2802', 'L00187', 'LONGINES', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 8640.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55973, '28', '2802', 'L00187', 'LONGINES', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 8216.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55974, '28', '2802', 'L00187', 'LONGINES', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(55975, '28', '2802', 'L00187', 'LONGINES', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55976, '28', '2802', 'L00187', 'LONGINES', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55977, '28', '2802', 'L00187', 'LONGINES', 53231, '03', 'MEDIAEDGE', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55978, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55979, '28', '2802', 'L00187', 'LONGINES', 54131, '03', 'MEDIAEDGE', 2013, 2, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55980, '28', '2802', 'L00187', 'LONGINES', 54197, '03', 'MEDIAEDGE', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55981, '28', '2802', 'L00187', 'LONGINES', 54223, '14', 'MEDIAEDGE', 2013, 2, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55982, '28', '2802', 'L00187', 'LONGINES', 54314, '21', 'MEDIAEDGE', 2013, 2, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55983, '28', '2802', 'L00187', 'LONGINES', 54537, '01', 'MEDIAEDGE', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55984, '28', '2802', 'L00187', 'LONGINES', 54619, '06', 'MEDIAEDGE', 2013, 2, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55985, '28', '2802', 'M00343', 'MONT BLANC', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55986, '28', '2802', 'M00343', 'MONT BLANC', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 57323.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55987, '28', '2802', 'M00343', 'MONT BLANC', 54340, '01', 'MEDIAEDGE', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55988, '28', '2802', 'M00343', 'MONT BLANC', 54537, '01', 'MEDIAEDGE', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55989, '28', '2802', 'M00382', 'MOVADO', 51045, '02', 'ZENITH MEDIA', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(55990, '28', '2802', 'N00134', 'NINA RICCI', 53231, '03', 'MPG', 2013, 2, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55991, '28', '2802', 'O00058', 'OMEGA', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55992, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(55993, '28', '2802', 'O00058', 'OMEGA', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55994, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55995, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55996, '28', '2802', 'O00058', 'OMEGA', 53827, '01', 'MEDIAEDGE', 2013, 2, '05', 6691.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(55997, '28', '2802', 'O00058', 'OMEGA', 54340, '01', 'MEDIAEDGE', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(55998, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(55999, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'MEDIAEDGE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56000, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56001, '28', '2802', 'O00075', 'OPTIMA', 54684, '37', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56002, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 2, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(56003, '28', '2802', 'O00710', 'ORIENT', 54349, '04', 'TOEI(C_O)', 2013, 2, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56004, '28', '2802', 'P02522', 'PARMIGIANI', 55954, '14', 'MEDIAEDGE', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56005, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 2, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56006, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 2, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56007, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 2, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(56008, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(56009, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51185, '01', 'BRAND CONNECTION', 2013, 2, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56010, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 2, '05', 37983.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56011, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 2, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56012, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 2, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56013, '28', '2802', 'P00953', 'PERRELET', 54537, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56014, '28', '2802', 'P00953', 'PERRELET', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56015, '28', '2802', 'P00168', 'PIAGET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5249.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(56016, '28', '2802', 'P00252', 'PORSCHE DESIGN', 54807, '10', 'MEDIAEDGE', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56017, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 2, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56018, '28', '2802', 'R00026', 'RADO', 51086, '02', 'BRAND CONNECTION', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(56019, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 2, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56020, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 2, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56021, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56022, '28', '2802', 'R00026', 'RADO', 53355, '01', 'BRAND CONNECTION', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56023, '28', '2802', 'R00026', 'RADO', 53356, '01', 'BRAND CONNECTION', 2013, 2, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56024, '28', '2802', 'R00026', 'RADO', 54031, '01', 'BRAND CONNECTION', 2013, 2, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56025, '28', '2802', 'R00026', 'RADO', 54256, '37', 'BRAND CONNECTION', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56026, '28', '2802', 'R00026', 'RADO', 54348, '01', 'BRAND CONNECTION', 2013, 2, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56027, '28', '2802', 'R00944', 'RAYMOND WEIL', 54349, '04', 'GMASCO', 2013, 2, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56028, '28', '2802', 'R00947', 'ROAMER', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56029, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 2, '05', 17418.50, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(56030, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 2, '05', 26099.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(56031, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 2, '05', 20833.70, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(56032, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 2, '05', 29438.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(56033, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 2, '05', 15402.40, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(56034, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 2, '05', 21817.10, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(56035, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 2, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56036, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 2, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56037, '28', '2802', 'R00951', 'ROLEX', 53132, '03', 'MINDSHARE', 2013, 2, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56038, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56039, '28', '2802', 'R00951', 'ROLEX', 54157, '28', 'MINDSHARE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56040, '28', '2802', 'R00951', 'ROLEX', 54197, '03', 'MINDSHARE', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56041, '28', '2802', 'R00951', 'ROLEX', 54248, '18', 'MINDSHARE', 2013, 2, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56042, '28', '2802', 'R00951', 'ROLEX', 54254, '18', 'MINDSHARE', 2013, 2, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56043, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 2, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56044, '28', '2802', 'R00951', 'ROLEX', 54314, '21', 'MINDSHARE', 2013, 2, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56045, '28', '2802', 'R00951', 'ROLEX', 54380, '18', 'MINDSHARE', 2013, 2, '05', 20996.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56046, '28', '2802', 'R00951', 'ROLEX', 54537, '01', 'MINDSHARE', 2013, 2, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56047, '28', '2802', 'R00951', 'ROLEX', 55954, '14', 'MINDSHARE', 2013, 2, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56048, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 2, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56049, '28', '2802', 'R00957', 'ROMANSON', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56050, '28', '2802', 'R03302', 'RSW', 51227, '02', 'DIRECT', 2013, 2, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56051, '28', '2802', 'S00047', 'SAINT HONORE', 54116, '37', 'MINDSHARE', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56052, '28', '2802', 'S00286', 'SEIKO', 54349, '04', 'MEDIAEDGE', 2013, 2, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56053, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56054, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56055, '28', '2802', 'T00900', 'TISSOT', 53066, '03', 'BRAND CONNECTION', 2013, 2, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56056, '28', '2802', 'T00900', 'TISSOT', 53132, '03', 'BRAND CONNECTION', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56057, '28', '2802', 'T00900', 'TISSOT', 53207, '01', 'BRAND CONNECTION', 2013, 2, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56058, '28', '2802', 'T00900', 'TISSOT', 53272, '03', 'BRAND CONNECTION', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56059, '28', '2802', 'T00900', 'TISSOT', 53298, '07', 'BRAND CONNECTION', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56060, '28', '2802', 'T00900', 'TISSOT', 53348, '18', 'BRAND CONNECTION', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56061, '28', '2802', 'T00900', 'TISSOT', 53356, '01', 'BRAND CONNECTION', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56062, '28', '2802', 'T00900', 'TISSOT', 54349, '04', 'BRAND CONNECTION', 2013, 2, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56063, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56064, '28', '2802', 'T00905', 'TUDOR', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56065, '28', '2802', 'T00905', 'TUDOR', 51144, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(56066, '28', '2802', 'T00905', 'TUDOR', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56067, '28', '2802', 'T00905', 'TUDOR', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56068, '28', '2802', 'T00905', 'TUDOR', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56069, '28', '2802', 'T00905', 'TUDOR', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56070, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56071, '28', '2802', 'V01340', 'VICTORIA', 51144, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(56072, '28', '2802', 'V00349', 'VICTORINOX WATCH', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56073, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 2, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56074, '28', '2802', 'W00047', 'WESTAR', 51086, '02', 'GMASCO', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56075, '28', '2802', 'W00047', 'WESTAR', 53066, '03', 'GMASCO', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56076, '28', '2802', 'W00047', 'WESTAR', 53207, '01', 'GMASCO', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56077, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56078, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56079, '28', '2803', 'R00316', 'RHYTHM', 51060, '02', 'DIRECT', 2013, 2, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56080, '28', '2806', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56081, '28', '2806', 'C00121', 'CAROLINA HERRERA', 53280, '03', 'MPG', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56082, '28', '2806', 'C00121', 'CAROLINA HERRERA', 54882, '29', 'MPG', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56083, '28', '2806', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56084, '28', '2806', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56085, '28', '2806', 'C00277', 'CHOPARD', 51037, '02', 'MPG', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56086, '28', '2806', 'C00277', 'CHOPARD', 51045, '02', 'MPG', 2013, 2, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56087, '28', '2806', 'C00277', 'CHOPARD', 51086, '02', 'MPG', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(56088, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 2, '05', 35049.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56089, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 2, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56090, '28', '2806', 'M81071', 'MIU MIU', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56091, '28', '2806', 'S00408', 'SILHOUETTE', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56092, '28', '2806', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 2, '05', 17524.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56093, '28', '2809', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56094, '28', '2813', 'C00277', 'CHOPARD', 54197, '03', 'MPG', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56095, '28', '2813', 'C00277', 'CHOPARD', 54223, '14', 'MPG', 2013, 2, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56096, '28', '2813', 'M00343', 'MONT BLANC', 54197, '03', 'MEDIAEDGE', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56097, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54197, '03', 'BRAND CONNECTION', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56098, '28', '2813', 'P00168', 'PIAGET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14549.40, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(56099, '28', '2817', 'G04411', 'GARMIN', 51037, '02', 'DIRECT', 2013, 2, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56100, '28', '2821', '282108', 'DAILIES', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56101, '28', '2829', 'A00114', 'AIGNER', 58222, '01', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56102, '28', '2829', '282973', 'ARMIN STROM', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56103, '28', '2829', 'C10018', 'CALVIN KLEIN', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56104, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56105, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56106, '28', '2829', 'C10018', 'CALVIN KLEIN', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56107, '28', '2829', 'C10018', 'CALVIN KLEIN', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56108, '28', '2829', 'C10018', 'CALVIN KLEIN', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56109, '28', '2829', 'C10018', 'CALVIN KLEIN', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56110, '28', '2829', 'C10018', 'CALVIN KLEIN', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56111, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54223, '14', 'DIRECT', 2013, 2, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56112, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54254, '18', 'DIRECT', 2013, 2, '05', 9248.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56113, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54537, '01', 'DIRECT', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56114, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 2, '05', 7477.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56115, '28', '2829', 'C06812', 'CARL F.BUCHERER', 58016, '01', 'DIRECT', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56116, '28', '2829', '282994', 'CHIVALRY', 51029, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56117, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56118, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56119, '28', '2829', 'G08216', 'GC', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56120, '28', '2829', 'G08216', 'GC', 51060, '02', 'DIRECT', 2013, 2, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(56121, '28', '2829', 'G08216', 'GC', 51185, '01', 'DIRECT', 2013, 2, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56122, '28', '2829', 'G08216', 'GC', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56123, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56124, '28', '2829', 'G04488', 'GRAHAM', 51029, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56125, '28', '2829', 'G04488', 'GRAHAM', 51144, '02', 'DIRECT', 2013, 2, '05', 847.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(56126, '28', '2829', 'H06898', 'HYSEK', 53116, '02', 'DIRECT', 2013, 2, '05', 13258.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56127, '28', '2829', 'H06898', 'HYSEK', 54350, '18', 'DIRECT', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56128, '28', '2829', 'H06898', 'HYSEK', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56129, '28', '2829', '282977', 'INGERSOLL', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56130, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 2, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56131, '28', '2829', 'M85597', 'MAGELLAN', 56143, '06', 'DIRECT', 2013, 2, '05', 10160.70, 21.96, 11, 0.00, 0.00, 0.00, 0.00),
	(56133, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 2, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56134, '28', '2829', 'M80246', 'MUREX', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56135, '28', '2829', 'M80246', 'MUREX', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56136, '28', '2829', 'M80246', 'MUREX', 54461, '03', 'DIRECT', 2013, 2, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56137, '28', '2829', '282994', 'MUTEWATCH', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56138, '28', '2829', '282994', 'OFFSHORE', 51029, '02', 'DIRECT', 2013, 2, '05', 7257.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56139, '28', '2829', 'P40361', 'PARIS HILTON', 53231, '03', 'DIRECT', 2013, 2, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56140, '28', '2829', 'S00075', 'SALVATORE FERRAG', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56141, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56142, '28', '2829', '282991', 'SAVOY', 53231, '03', 'DIRECT', 2013, 2, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56143, '28', '2830', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56144, '28', '2830', 'C00071', 'CANON', 52159, '01', 'PHD', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56145, '28', '2830', 'F36733', 'FUJIFILM', 52159, '01', 'DIRECT', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56146, '28', '2830', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56147, '28', '2830', 'N00130', 'NIKON', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56148, '28', '2830', 'N00130', 'NIKON', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56149, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56150, '28', '2830', 'N00130', 'NIKON', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56151, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56152, '28', '2830', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1358.50, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(56153, '29', '2904', 'E00559', 'EVINRUDE', 51029, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56154, '29', '2907', '290706', 'SMAR TRIKE', 54585, '03', 'DIRECT', 2013, 2, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56155, '29', '2911', 'T06018', 'TITLEIST', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56156, '29', '2912', 'T10504', 'TOMB RAIDER', 59032, '07', 'DIRECT', 2013, 2, '05', 2206.20, 6.96, 42, 0.00, 0.00, 0.00, 0.00),
	(56157, '29', '2912', 'T10504', 'TOMB RAIDER', 59034, '07', 'DIRECT', 2013, 2, '05', 660.20, 6.96, 42, 0.00, 0.00, 0.00, 0.00),
	(56158, '29', '2912', 'T10504', 'TOMB RAIDER', 59862, '07', 'DIRECT', 2013, 2, '05', 2869.10, 6.96, 42, 0.00, 0.00, 0.00, 0.00),
	(56159, '29', '2912', 'T10504', 'TOMB RAIDER', 59867, '07', 'DIRECT', 2013, 2, '05', 660.20, 6.96, 42, 0.00, 0.00, 0.00, 0.00),
	(56160, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56161, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56162, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56163, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56164, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56165, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56166, '29', '2914', 'V00162', 'VTECH', 54100, '05', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56167, '29', '2914', 'V00162', 'VTECH', 54306, '03', 'DIRECT', 2013, 2, '05', 4102.60, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(56168, '29', '2914', 'V00162', 'VTECH', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56169, '30', '3001', '300114', 'CLUB APPAREL', 54669, '37', 'DIRECT', 2013, 2, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56170, '30', '3001', 'K00540', 'KENNETH COLE', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56171, '31', '3101', 'A00700', 'AREEJ STORES', 51227, '02', 'LULUAT AL KHALEEJ', 2013, 2, '05', 2282.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(56172, '31', '3101', 'B00255', 'BHS', 54298, '01', 'BATES MEDIA', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56173, '31', '3101', 'B00283', 'BIN HENDI', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 3912.30, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(56174, '31', '3101', 'B00283', 'BIN HENDI', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 15413.10, 2.86, 7, 0.00, 0.00, 0.00, 0.00),
	(56175, '31', '3101', 'B01185', 'BLUE MARINE', 54775, '01', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56176, '31', '3101', 'B00434', 'BRIONI', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56177, '31', '3101', 'B00434', 'BRIONI', 54199, '07', 'DIRECT', 2013, 2, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56178, '31', '3101', 'D00216', 'DIESEL', 51193, '18', 'MINDSHARE', 2013, 2, '05', 35742.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56179, '31', '3101', 'D04971', 'DKNY', 54116, '37', 'MINDSHARE', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56180, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56181, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 2, '05', 19497.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56182, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56183, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56184, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56185, '31', '3101', 'E00545', 'EMPORIO ARMANI', 53132, '03', 'IMC', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56186, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54882, '29', 'IMC', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56187, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 2, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56188, '31', '3101', 'G00074', 'GIVENCHY', 54197, '03', 'MEDIAEDGE', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56189, '31', '3101', 'G00074', 'GIVENCHY', 54537, '01', 'MEDIAEDGE', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56190, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 2, '05', 5452.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56191, '31', '3101', 'K00557', 'K CORNER', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56192, '31', '3101', 'K00557', 'K CORNER', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(56193, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 2, '05', 30075.60, 4.07, 25, 0.00, 0.00, 0.00, 0.00),
	(56194, '31', '3101', 'L00032', 'LACOSTE', 53025, '03', 'MPG', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56195, '31', '3101', 'P00291', 'PRIMA DONA STR', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56196, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3666.60, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(56197, '31', '3101', 'R01033', 'RODEO DRIVE', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56198, '31', '3101', 'R01033', 'RODEO DRIVE', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1630.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56199, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56200, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56201, '31', '3101', 'S00380', 'SHOE MART', 53298, '07', 'MEDIAEDGE', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56202, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56203, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56204, '31', '3101', 'S07454', 'SPLASH', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56205, '31', '3101', 'S07454', 'SPLASH', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56206, '31', '3101', 'S07454', 'SPLASH', 53421, '37', 'MEDIAEDGE', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56207, '31', '3101', 'S07454', 'SPLASH', 54031, '01', 'MEDIAEDGE', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56208, '31', '3101', 'S07454', 'SPLASH', 54197, '03', 'MEDIAEDGE', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56209, '31', '3101', 'S07454', 'SPLASH', 54223, '14', 'MEDIAEDGE', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56210, '31', '3101', 'S07454', 'SPLASH', 54304, '01', 'MEDIAEDGE', 2013, 2, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56211, '31', '3101', 'S07454', 'SPLASH', 54349, '04', 'MEDIAEDGE', 2013, 2, '05', 6344.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56212, '31', '3101', 'S07454', 'SPLASH', 54957, '29', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56213, '31', '3101', 'S07454', 'SPLASH', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56214, '31', '3101', 'S07454', 'SPLASH', 58172, '01', 'MEDIAEDGE', 2013, 2, '05', 40755.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(56215, '31', '3101', 'V00377', 'VALENCIA SHOES', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56216, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 2, '05', 2254.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(56217, '31', '3102', 'C03436', 'CRYSTAL GALLERY', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56218, '31', '3102', 'F04135', 'FACES', 53421, '37', 'MPG', 2013, 2, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56219, '31', '3102', 'F04135', 'FACES', 54116, '37', 'MPG', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56220, '31', '3102', 'F04135', 'FACES', 54957, '29', 'MPG', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56221, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 2, '05', 896.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(56222, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56223, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56224, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56225, '31', '3102', 'P01044', 'PARIS GALLERY', 58222, '01', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(56226, '31', '3102', 'S02045', 'SAWAYA', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56227, '31', '3102', 'T00195', 'THE BODY SHOP', 54131, '03', 'DIRECT', 2013, 2, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56228, '31', '3102', 'T00195', 'THE BODY SHOP', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56229, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51060, '02', 'DIRECT', 2013, 2, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56230, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51094, '02', 'DIRECT', 2013, 2, '05', 21361.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56231, '31', '3103', 'E00622', 'EMIRATES CO OP', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56232, '31', '3103', 'G00737', 'GALERIES LAFAYET', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56233, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56234, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56235, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56236, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 2, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56237, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56238, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(56239, '31', '3103', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 2, '05', 1534.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(56240, '31', '3103', 'J00465', 'JASHANMAL', 51029, '02', 'INCA TANVIR', 2013, 2, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56241, '31', '3103', 'J00465', 'JASHANMAL', 51060, '02', 'INCA TANVIR', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56242, '31', '3103', 'J00465', 'JASHANMAL', 51086, '02', 'INCA TANVIR', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(56243, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(56244, '31', '3103', 'L00929', 'LULU', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56245, '31', '3103', 'S00618', 'SPINNEYS', 53298, '07', 'BATES MEDIA', 2013, 2, '05', 138.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56246, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 15149.90, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(56247, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(56248, '31', '3103', 'T01048', 'THE BABY SHOP', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56249, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56250, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56251, '31', '3103', 'T01048', 'THE BABY SHOP', 54304, '01', 'MEDIAEDGE', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56252, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 2, '05', 3075.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(56253, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 2, '05', 1657.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56254, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'TAREK NADIM', 2013, 2, '05', 12389.40, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(56255, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'TAREK NADIM', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56256, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'TAREK NADIM', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56257, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 2, '05', 130086.80, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(56258, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51086, '02', 'DIRECT', 2013, 2, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56259, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53066, '03', 'DIRECT', 2013, 2, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56260, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56261, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56262, '31', '3104', '310471', 'DAILY GOURMET', 53272, '03', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56263, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 51045, '02', 'DIRECT', 2013, 2, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56264, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 51110, '02', 'DIRECT', 2013, 2, '05', 8004.20, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(56265, '31', '3104', 'P02519', 'PARK & SHOP', 57026, '08', 'DIRECT', 2013, 2, '05', 2422.20, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(56266, '31', '3104', 'S00618', 'SPINNEYS', 51110, '02', 'BATES MEDIA', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56267, '31', '3104', 'S02143', 'STAR SUPERMARKET', 57059, '08', 'DIRECT', 2013, 2, '05', 1941.80, 5.01, 10, 0.00, 0.00, 0.00, 0.00),
	(56268, '31', '3105', 'B01475', 'BAKEWELL', 52159, '01', 'DIRECT', 2013, 2, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(56269, '31', '3105', 'P04099', 'PAUL', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56270, '31', '3105', 'P04099', 'PAUL', 54882, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56271, '31', '3106', 'A00008', 'AATI', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56272, '31', '3106', 'A00008', 'AATI', 54677, '11', 'LULUAT AL KHALEEJ', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56273, '31', '3106', 'A00008', 'AATI', 54874, '11', 'LULUAT AL KHALEEJ', 2013, 2, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56274, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56275, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56276, '31', '3106', 'A03061', 'AL HUZAIFA', 58016, '01', 'AL JASIM ADVERTISING', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56277, '31', '3106', 'I00368', 'ID DESIGN', 53769, '14', 'MEDIA INSIGHT', 2013, 2, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56278, '31', '3106', 'I00368', 'ID DESIGN', 53827, '01', 'MEDIA INSIGHT', 2013, 2, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56279, '31', '3106', 'I00368', 'ID DESIGN', 54304, '01', 'MEDIA INSIGHT', 2013, 2, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56280, '31', '3106', 'I00368', 'ID DESIGN', 54874, '11', 'MEDIA INSIGHT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56281, '31', '3106', 'I00371', 'INTERMETAL LTD', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56282, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56283, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56284, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56285, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56286, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56287, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(56288, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 9036.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56289, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56290, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55047, '14', 'MEDIAEDGE', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56291, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 2, '05', 18056.40, 38.65, 79, 0.00, 0.00, 0.00, 0.00),
	(56292, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 2, '05', 9439.30, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(56293, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 2, '05', 10334.90, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(56294, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 2, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56295, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 2, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56296, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 2, '05', 983.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56297, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 2, '05', 372.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56298, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 2, '05', 508.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56299, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 2, '05', 475.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56300, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 2, '05', 475.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56301, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 2, '05', 508.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56302, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 2, '05', 372.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56303, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 2, '05', 983.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56304, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 2, '05', 847.70, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(56305, '31', '3106', 'W00327', 'WESTERN FURN.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(56306, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56307, '31', '3106', 'W00327', 'WESTERN FURN.', 55245, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56308, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56309, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56310, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51060, '02', 'DIRECT', 2013, 2, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(56311, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 71255.80, 4.05, 4, 0.00, 0.00, 0.00, 0.00),
	(56312, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(56313, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56314, '31', '3107', 'G01910', 'GEO ELECTRCAL CO', 51086, '02', 'DIRECT', 2013, 2, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(56315, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56316, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 304.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(56317, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 11465.50, 4.09, 5, 0.00, 0.00, 0.00, 0.00),
	(56318, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 2, '05', 23314.20, 5.60, 6, 0.00, 0.00, 0.00, 0.00),
	(56319, '31', '3107', 'Q00123', 'QUALITY GULF CO.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56320, '31', '3108', '310884', 'IFFCO', 51037, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56321, '31', '3108', 'J05485', 'JAYINEE FOODSTUFF', 51094, '02', 'DIRECT', 2013, 2, '05', 119.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(56322, '31', '3109', 'C05585', 'CHAMPIONS SPORTS', 57059, '08', 'DIRECT', 2013, 2, '05', 1295.60, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(56323, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 2, '05', 2445.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56324, '31', '3109', 'G02765', 'GO SPORT', 54065, '01', 'DIRECT', 2013, 2, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56325, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 2, '05', 2566.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(56326, '31', '3109', 'G02765', 'GO SPORT', 57158, '08', 'DIRECT', 2013, 2, '05', 679.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(56327, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 2, '05', 4358.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(56328, '31', '3109', 'L02913', 'LEADER SPORT', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56329, '31', '3109', 'R08599', 'RODAN SPORTS', 51037, '02', 'DIRECT', 2013, 2, '05', 969.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(56330, '31', '3109', 'R08599', 'RODAN SPORTS', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(56331, '31', '3109', 'R08599', 'RODAN SPORTS', 51094, '02', 'DIRECT', 2013, 2, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56332, '31', '3109', 'R05941', 'ROMARIO SPORT', 52118, '19', 'DIRECT', 2013, 2, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56333, '31', '3109', 'S14068', 'SPECIALIZED', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56334, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51045, '02', 'BE INTERNATIONAL', 2013, 2, '05', 2695.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(56335, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51219, '06', 'BE INTERNATIONAL', 2013, 2, '05', 2445.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56336, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 2, '05', 5715.00, 13.00, 48, 0.00, 0.00, 0.00, 0.00),
	(56337, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 2, '05', 4017.40, 10.50, 38, 0.00, 0.00, 0.00, 0.00),
	(56338, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 2, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(56339, '31', '3110', 'A25961', 'AL FARDAN', 54197, '03', 'UM7', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56340, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 2, '05', 36679.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(56341, '31', '3110', 'A03409', 'AL HASEENA', 51060, '02', 'DIRECT', 2013, 2, '05', 53799.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56342, '31', '3110', 'A03409', 'AL HASEENA', 53298, '07', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56343, '31', '3110', 'A23456', 'AL LAYALI JEW.', 57158, '08', 'DIRECT', 2013, 2, '05', 2852.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(56344, '31', '3110', 'A18566', 'AL LIALI JEWELRY', 58172, '01', 'DIRECT', 2013, 2, '05', 35321.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(56345, '31', '3110', 'A00437', 'AL SAYEGH', 51029, '02', 'OMD', 2013, 2, '05', 29582.40, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(56346, '31', '3110', 'A00437', 'AL SAYEGH', 53025, '03', 'OMD', 2013, 2, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56347, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56348, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51086, '02', 'DIRECT', 2013, 2, '05', 11536.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(56349, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51029, '02', 'UM7', 2013, 2, '05', 33454.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(56350, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 2, '05', 22529.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(56351, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 2, '05', 27408.80, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(56352, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 2, '05', 46131.70, 4.86, 8, 0.00, 0.00, 0.00, 0.00),
	(56353, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 2, '05', 79900.80, 3.60, 8, 0.00, 0.00, 0.00, 0.00),
	(56354, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'UM7', 2013, 2, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56355, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 2, '05', 17932.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56356, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 2, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56357, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53231, '03', 'UM7', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56358, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53272, '03', 'UM7', 2013, 2, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56359, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'UM7', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56360, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53355, '01', 'UM7', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56361, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53356, '01', 'UM7', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56362, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'UM7', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56363, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 2, '05', 11003.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56364, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56365, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'UM7', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56366, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54263, '01', 'UM7', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56367, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54304, '01', 'UM7', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56368, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54314, '21', 'UM7', 2013, 2, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56369, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54537, '01', 'UM7', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56370, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 55047, '14', 'UM7', 2013, 2, '05', 7743.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56371, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57026, '08', 'UM7', 2013, 2, '05', 6397.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(56372, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57059, '08', 'UM7', 2013, 2, '05', 3572.00, 7.93, 16, 0.00, 0.00, 0.00, 0.00),
	(56373, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57158, '08', 'UM7', 2013, 2, '05', 5270.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(56374, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57232, '08', 'UM7', 2013, 2, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56375, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 2, '05', 331474.00, 39.30, 1572, 0.00, 0.00, 0.00, 0.00),
	(56376, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56377, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'UM7', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56378, '31', '3110', 'D03825', 'DEVJI', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(56379, '31', '3110', 'D03825', 'DEVJI', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(56380, '31', '3110', 'D03825', 'DEVJI', 54314, '21', 'DIRECT', 2013, 2, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56381, '31', '3110', 'F03192', 'FOLLI FOLLIE', 54197, '03', 'DIRECT', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56382, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56383, '31', '3110', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56384, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 2, '05', 7156.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(56385, '31', '3110', 'L00662', 'LIFESTYLE', 53207, '01', 'DIRECT', 2013, 2, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56386, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 2, '05', 6792.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56387, '31', '3110', 'L00662', 'LIFESTYLE', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56388, '31', '3110', 'L00662', 'LIFESTYLE', 53827, '01', 'DIRECT', 2013, 2, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56389, '31', '3110', 'L00662', 'LIFESTYLE', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56390, '31', '3110', 'L00662', 'LIFESTYLE', 57059, '08', 'DIRECT', 2013, 2, '05', 1026.90, 2.11, 9, 0.00, 0.00, 0.00, 0.00),
	(56391, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 2, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56392, '31', '3110', 'P01083', 'POPLEY', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56393, '31', '3110', 'P01083', 'POPLEY', 53298, '07', 'DIRECT', 2013, 2, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56394, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56395, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 2, '05', 72630.50, 8.03, 6, 0.00, 0.00, 0.00, 0.00),
	(56396, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 2, '05', 45612.70, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(56397, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56398, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 2, '05', 39037.70, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(56399, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 2, '05', 28495.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56400, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56401, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56402, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 2, '05', 512969.60, 61.00, 2440, 0.00, 0.00, 0.00, 0.00),
	(56403, '31', '3111', 'A03476', 'AL MUTANABBI', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56404, '31', '3111', 'B13628', 'BORDERS', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56405, '31', '3111', 'B13628', 'BORDERS', 54349, '04', 'DIRECT', 2013, 2, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56406, '31', '3112', 'A03518', 'AFGHAN', 53298, '07', 'DIRECT', 2013, 2, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56407, '31', '3112', 'R00538', 'ROYAL FASHION', 53314, '16', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56408, '31', '3112', 'R00538', 'ROYAL FASHION', 54017, '21', 'DIRECT', 2013, 2, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56409, '31', '3114', '311430', 'BUILD-A-BEAR', 54306, '03', 'DIRECT', 2013, 2, '05', 124.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(56410, '31', '3114', 'E01677', 'EARLY LEARNING C', 57026, '08', 'DIRECT', 2013, 2, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(56411, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56412, '31', '3114', '311436', 'FAMILY SOUK', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56413, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 2, '05', 1793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56414, '31', '3114', 'M00374', 'MOTHERCARE', 54306, '03', 'DIRECT', 2013, 2, '05', 288.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(56415, '31', '3114', 'T02556', 'TOYWORLD', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(56416, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 2, '05', 3825.20, 0.45, 7, 0.00, 0.00, 0.00, 0.00),
	(56417, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51086, '02', 'LIWA ADVERTISING', 2013, 2, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(56418, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 51110, '02', 'DIRECT', 2013, 2, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56419, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 53314, '16', 'DIRECT', 2013, 2, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56420, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56421, '31', '3115', 'Z00311', 'ZAFCO TRADING', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56422, '31', '3116', '311642', 'ARCHIES LIBRARY', 54585, '03', 'DIRECT', 2013, 2, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(56423, '31', '3116', 'P02555', 'PENS CORNER', 54585, '03', 'DIRECT', 2013, 2, '05', 141.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(56424, '31', '3117', 'C12065', 'CPC', 54366, '23', 'DIRECT', 2013, 2, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56425, '31', '3118', 'A03713', 'AL RAYAMI', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56426, '31', '3118', 'A03713', 'AL RAYAMI', 51045, '02', 'DIRECT', 2013, 2, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56427, '31', '3118', 'A92115', 'AL REYAMI', 51029, '02', 'DIRECT', 2013, 2, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56428, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51052, '02', 'DIRECT', 2013, 2, '05', 20996.70, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(56429, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 2, '05', 29250.90, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(56430, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 2, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56431, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56432, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 2, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56433, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 2, '05', 51465.30, 9.80, 17, 0.00, 0.00, 0.00, 0.00),
	(56434, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 2, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56435, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56436, '31', '3119', 'A35483', 'ARABIAN HOME', 53504, '10', 'DIRECT', 2013, 2, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56437, '31', '3120', 'C03464', 'CHINA TOWN', 52118, '19', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56438, '31', '3120', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56439, '31', '3120', 'T01048', 'THE BABY SHOP', 54065, '01', 'MEDIAEDGE', 2013, 2, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56440, '31', '3120', 'T01048', 'THE BABY SHOP', 54223, '14', 'MEDIAEDGE', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56441, '31', '3120', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 2, '05', 304.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(56442, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56443, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(56444, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 2, '05', 8622.30, 7.86, 30, 0.00, 0.00, 0.00, 0.00),
	(56445, '31', '3123', 'B03137', 'BLUE CROWN FURN.', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(56446, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 2, '05', 16410.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56447, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 2, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56448, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53827, '01', 'DIRECT', 2013, 2, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56449, '31', '3123', 'H00086', 'HOME CENTER', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56450, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56451, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 5094.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(56452, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 13894.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(56453, '31', '3123', 'H00086', 'HOME CENTER', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56454, '31', '3123', 'H00086', 'HOME CENTER', 51227, '02', 'MEDIAEDGE', 2013, 2, '05', 30365.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56455, '31', '3123', 'H00086', 'HOME CENTER', 53231, '03', 'MEDIAEDGE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56456, '31', '3123', 'H00086', 'HOME CENTER', 53356, '01', 'MEDIAEDGE', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56457, '31', '3123', 'H00086', 'HOME CENTER', 53769, '14', 'MEDIAEDGE', 2013, 2, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56458, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 2, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56459, '31', '3123', 'H00086', 'HOME CENTER', 54116, '37', 'MEDIAEDGE', 2013, 2, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56460, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 2, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56461, '31', '3123', 'H00086', 'HOME CENTER', 54461, '03', 'MEDIAEDGE', 2013, 2, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56462, '31', '3123', 'H00086', 'HOME CENTER', 54825, '11', 'MEDIAEDGE', 2013, 2, '05', 20649.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56463, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56464, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 2, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(56465, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 2, '05', 3396.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56466, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 2, '05', 3056.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56467, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56468, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 2, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56469, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56470, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56471, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56472, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56473, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56474, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56475, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 2, '05', 407.50, 4.00, 56, 0.00, 0.00, 0.00, 0.00),
	(56476, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56477, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 2, '05', 1016.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56478, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56479, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 18.00, 168, 0.00, 0.00, 0.00, 0.00),
	(56480, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 2, '05', 4075.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56481, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 2, '05', 2717.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56482, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 2, '05', 3260.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56483, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56484, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 2, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56485, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 2, '05', 3189.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56486, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 2, '05', 3189.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56487, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56488, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 2, '05', 744.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56489, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 2, '05', 1016.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56490, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 2, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56491, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 2, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56492, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56493, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 2, '05', 744.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56494, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56495, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 2, '05', 1695.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56496, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 2, '05', 815.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56497, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 2, '05', 883.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56498, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56499, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56500, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 2, '05', 679.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56501, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 2, '05', 679.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56502, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 2, '05', 2241.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56503, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 2, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56504, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 2, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56505, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56506, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56507, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56508, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56509, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56510, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56511, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56512, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56513, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 2, '05', 2309.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56514, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56515, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(56516, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(56517, '31', '3123', 'K02535', 'KOREANA', 53769, '14', 'DIRECT', 2013, 2, '05', 1630.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56518, '31', '3123', 'M06860', 'MARINA GULF', 51060, '02', 'AOUMAYA MANDIL', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56519, '31', '3123', 'M06860', 'MARINA GULF', 51086, '02', 'AOUMAYA MANDIL', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56520, '31', '3123', 'M06860', 'MARINA GULF', 54197, '03', 'AOUMAYA MANDIL', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56521, '31', '3123', 'M06860', 'MARINA GULF', 54348, '01', 'AOUMAYA MANDIL', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56522, '31', '3123', 'M00247', 'MILANO STORE', 51227, '02', 'DIRECT', 2013, 2, '05', 18861.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56523, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 2, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56524, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 2, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(56525, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 2, '05', 4292.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56526, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56527, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53769, '14', 'DIRECT', 2013, 2, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56528, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56529, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56530, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(56531, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 10802.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(56532, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(56533, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56534, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 18932.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56535, '31', '3123', 'U00079', 'UNITED FURNITURE', 54304, '01', 'MEDIAEDGE', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56536, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56537, '31', '3124', 'A11988', 'ACCENT', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56538, '31', '3124', 'A00114', 'AIGNER', 54223, '14', 'AL FAHIM ENTERPRISE', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56539, '31', '3124', 'A00615', 'ANNE KLEIN', 51094, '02', 'DIRECT', 2013, 2, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56540, '31', '3124', 'A00615', 'ANNE KLEIN', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56541, '31', '3124', 'A00615', 'ANNE KLEIN', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56542, '31', '3124', 'A00615', 'ANNE KLEIN', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56543, '31', '3124', 'A00615', 'ANNE KLEIN', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56544, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 2, '05', 5162.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56545, '31', '3124', 'B00473', 'BURBERRYS', 53025, '03', 'OPTIMEDIA', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56546, '31', '3124', 'C00208', 'CHANEL', 54197, '03', 'MPG', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56547, '31', '3124', 'C00208', 'CHANEL', 54957, '29', 'MPG', 2013, 2, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56548, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 2, '05', 4360.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56549, '31', '3124', 'F01868', 'FARES', 51029, '02', 'AGA MEDIA', 2013, 2, '05', 2244.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(56550, '31', '3124', 'F01868', 'FARES', 51037, '02', 'AGA MEDIA', 2013, 2, '05', 5151.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56551, '31', '3124', 'G00159', 'GIORGIO ARMANI', 51086, '02', 'MPG', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(56552, '31', '3124', 'G00159', 'GIORGIO ARMANI', 54263, '01', 'MPG', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56553, '31', '3124', 'G00209', 'GUCCI', 54116, '37', 'DIRECT', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56554, '31', '3124', 'G00209', 'GUCCI', 54197, '03', 'DIRECT', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56555, '31', '3124', 'G00209', 'GUCCI', 54957, '29', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56556, '31', '3124', 'G00209', 'GUCCI', 57158, '08', 'DIRECT', 2013, 2, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56557, '31', '3124', 'N02751', 'NINE WEST', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56558, '31', '3124', 'N02751', 'NINE WEST', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56559, '31', '3124', 'N02751', 'NINE WEST', 53272, '03', 'BATES MEDIA', 2013, 2, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56560, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 2, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56561, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 2, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56562, '31', '3124', 'O03248', 'OASIS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56563, '31', '3124', 'P02837', 'PLANET', 58271, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56564, '31', '3124', 'S07645', 'SINEQUANONE', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56565, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56566, '31', '3124', 'V00005', 'VALENTINO', 54957, '29', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56567, '31', '3125', '001715', '@HOME', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56568, '31', '3125', 'A15993', 'ASWAQ EMARAT', 52118, '19', 'DIRECT', 2013, 2, '05', 6520.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56569, '31', '3125', 'B13623', 'BLOOMINGDALE', 51086, '02', 'DIRECT', 2013, 2, '05', 56752.40, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(56570, '31', '3125', 'B13623', 'BLOOMINGDALE', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56571, '31', '3125', 'B13623', 'BLOOMINGDALE', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56572, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56573, '31', '3125', 'B13623', 'BLOOMINGDALE', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56574, '31', '3125', 'B13623', 'BLOOMINGDALE', 54957, '29', 'DIRECT', 2013, 2, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56575, '31', '3125', 'B13623', 'BLOOMINGDALE', 55245, '11', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56576, '31', '3125', 'B13623', 'BLOOMINGDALE', 58107, '01', 'DIRECT', 2013, 2, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(56577, '31', '3125', 'G06035', 'GIFT MARKET', 52118, '19', 'DIRECT', 2013, 2, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56578, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56579, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56580, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56581, '31', '3125', 'M04568', 'MARKS & SPENCER', 51086, '02', 'GMASCO', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(56582, '31', '3125', 'M04568', 'MARKS & SPENCER', 54304, '01', 'GMASCO', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56583, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 30539.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56584, '31', '3125', 'M80714', 'MAX', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56585, '31', '3125', 'M80714', 'MAX', 53066, '03', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56586, '31', '3125', 'M80714', 'MAX', 54585, '03', 'MEDIAEDGE', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56587, '31', '3125', 'M04772', 'MIDDLE EAST TRD.', 52118, '19', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56588, '31', '3125', 'M83843', 'MUMBAI SE', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56589, '31', '3125', '312596', 'RSH', 59762, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56590, '31', '3125', '312596', 'RSH', 59765, '07', 'DIRECT', 2013, 2, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56591, '31', '3125', '312596', 'RSH', 59771, '07', 'DIRECT', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56592, '31', '3125', '312596', 'RSH', 59772, '07', 'DIRECT', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(56593, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56594, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 51037, '02', 'DIRECT', 2013, 2, '05', 1152.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(56595, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 51045, '02', 'DIRECT', 2013, 2, '05', 1152.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(56596, '31', '3125', 'T03098', 'TOLAN', 52118, '19', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56597, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 2, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56598, '31', '3126', 'A22868', 'AL AIN MALL', 57059, '08', 'DIRECT', 2013, 2, '05', 7374.90, 16.34, 33, 0.00, 0.00, 0.00, 0.00),
	(56599, '31', '3126', 'A35144', 'ANSAR MALL', 51037, '02', 'ADDED VALUE ADV', 2013, 2, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56600, '31', '3126', 'C07144', 'CENTRE POINT', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56601, '31', '3126', 'C07144', 'CENTRE POINT', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56602, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 11357.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(56603, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 14473.30, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(56604, '31', '3126', 'C07144', 'CENTRE POINT', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56605, '31', '3126', 'C07144', 'CENTRE POINT', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 4292.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56606, '31', '3126', 'C07144', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 2, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56607, '31', '3126', 'C07144', 'CENTRE POINT', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56608, '31', '3126', 'C07144', 'CENTRE POINT', 53769, '14', 'MEDIAEDGE', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56609, '31', '3126', 'D01002', 'DANA PLAZA', 51037, '02', 'AL JASAR', 2013, 2, '05', 3129.80, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(56610, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56611, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 2, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56612, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51110, '02', 'OMD', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56613, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51144, '02', 'OMD', 2013, 2, '05', 7865.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56614, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56615, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56616, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 2, '05', 6207.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(56617, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51037, '02', 'DIRECT', 2013, 2, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56618, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51219, '06', 'DIRECT', 2013, 2, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56619, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56620, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 51110, '02', 'DIRECT', 2013, 2, '05', 5645.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(56621, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56622, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57026, '08', 'DIRECT', 2013, 2, '05', 3370.70, 7.95, 16, 0.00, 0.00, 0.00, 0.00),
	(56623, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57158, '08', 'DIRECT', 2013, 2, '05', 1667.60, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(56624, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57160, '08', 'DIRECT', 2013, 2, '05', 3177.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(56625, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57232, '08', 'DIRECT', 2013, 2, '05', 2390.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(56626, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 2, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56627, '31', '3126', 'L00929', 'LULU', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 3916.90, 10.40, 21, 0.00, 0.00, 0.00, 0.00),
	(56628, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 51227, '02', 'DIRECT', 2013, 2, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56629, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 2, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56630, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56631, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51037, '02', 'OMD', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56632, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51086, '02', 'OMD', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56633, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51110, '02', 'OMD', 2013, 2, '05', 20412.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56634, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53355, '01', 'OMD', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56635, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53421, '37', 'OMD', 2013, 2, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56636, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58222, '01', 'OMD', 2013, 2, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(56637, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 2, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56638, '31', '3126', 'M80816', 'MEGA MALL', 51037, '02', 'MEDIACOM', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56639, '31', '3126', 'M80816', 'MEGA MALL', 53421, '37', 'MEDIACOM', 2013, 2, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56640, '31', '3126', 'M80816', 'MEGA MALL', 54016, '37', 'MEDIACOM', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56641, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56642, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56643, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56644, '31', '3126', 'M78918', 'MERCATO', 55245, '11', 'UM7', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56645, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 2, '05', 5826.30, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(56646, '31', '3126', 'M78918', 'MERCATO', 57158, '08', 'UM7', 2013, 2, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56647, '31', '3126', 'T05931', 'THE DUBAI MALL', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56648, '31', '3126', 'T05931', 'THE DUBAI MALL', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56649, '31', '3126', 'T05931', 'THE DUBAI MALL', 57232, '08', 'BATES MEDIA', 2013, 2, '05', 6898.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(56650, '31', '3126', 'W00313', 'WAFI CENTRE', 57026, '08', 'MEDIACOM', 2013, 2, '05', 10110.00, 27.00, 36, 0.00, 0.00, 0.00, 0.00),
	(56651, '31', '3126', 'W00313', 'WAFI CENTRE', 57160, '08', 'MEDIACOM', 2013, 2, '05', 2726.80, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(56652, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 2, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(56653, '31', '3127', '312704', 'DUBAI DUTY FREE', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56654, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 54199, '07', 'UM7', 2013, 2, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56655, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 2, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56656, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56657, '31', '3128', '312828', 'NIC GALLERY', 54874, '11', 'DIRECT', 2013, 2, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56658, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56659, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56660, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56661, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 2, '05', 2159.70, 4.41, 9, 0.00, 0.00, 0.00, 0.00),
	(56662, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56663, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(56664, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(56665, '31', '3129', 'C05602', 'CITY CORNER', 52159, '01', 'DIRECT', 2013, 2, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(56666, '31', '3129', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 2, '05', 2866.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(56667, '31', '3129', 'P03152', 'PETLAND', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56668, '31', '3129', 'P03152', 'PETLAND', 51110, '02', 'DIRECT', 2013, 2, '05', 4026.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(56669, '31', '3129', 'P03152', 'PETLAND', 52159, '01', 'DIRECT', 2013, 2, '05', 855.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(56670, '31', '3129', 'T03440', 'THE BALLOON LADY', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56671, '31', '3130', '313006', 'SOUQ.COM', 52189, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56672, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 2, '05', 3707.90, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(56673, '31', '3136', 'A23326', 'AL HURAIZ EST', 51037, '02', 'DIRECT', 2013, 2, '05', 5009.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(56674, '31', '3136', 'A19643', 'AXIOM', 57232, '08', 'OMD', 2013, 2, '05', 9452.10, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(56675, '31', '3136', 'C06970', 'COMPU ME', 51086, '02', 'DIRECT', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56676, '31', '3136', 'E05057', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56677, '31', '3136', 'H02762', 'HARMAN HOUSE', 57232, '08', 'NOBLE ADVERTISING', 2013, 2, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(56678, '31', '3137', 'B12140', 'BETTER TIMES', 53066, '03', 'DIRECT', 2013, 2, '05', 3521.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(56679, '31', '3137', 'F04197', 'FALCON', 51094, '02', 'DIRECT', 2013, 2, '05', 298.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(56680, '31', '3137', 'J02295', 'JENNY FLOWERS', 57232, '08', 'DIRECT', 2013, 2, '05', 624.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(56681, '31', '3137', 'J03387', 'JEWEL TRADING', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56682, '31', '3137', 'L05789', 'LIFE STYLE', 51227, '02', 'DIRECT', 2013, 2, '05', 26170.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56683, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56684, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51227, '02', 'DIRECT', 2013, 2, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56685, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 2, '05', 6736.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(56686, '31', '3137', 'P04092', 'PARTYZONE', 57160, '08', 'DIRECT', 2013, 2, '05', 1249.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56687, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56688, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56689, '31', '3140', 'A24213', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56690, '31', '3140', 'A24213', 'ALDO', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56691, '31', '3140', 'A24213', 'ALDO', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 5760.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56692, '31', '3140', 'A24213', 'ALDO', 51094, '02', 'BATES MEDIA', 2013, 2, '05', 2119.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56693, '31', '3140', 'A24213', 'ALDO', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56694, '31', '3140', 'A24213', 'ALDO', 51185, '01', 'BATES MEDIA', 2013, 2, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56695, '31', '3140', 'A24213', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56696, '31', '3140', 'A24213', 'ALDO', 53272, '03', 'BATES MEDIA', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56697, '31', '3140', 'A24213', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 2, '05', 11547.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56698, '31', '3140', 'A24213', 'ALDO', 53298, '07', 'BATES MEDIA', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56699, '31', '3140', 'A24213', 'ALDO', 53421, '37', 'BATES MEDIA', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56700, '31', '3140', 'A24213', 'ALDO', 54131, '03', 'BATES MEDIA', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56701, '31', '3140', 'A24213', 'ALDO', 54957, '29', 'BATES MEDIA', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56702, '31', '3140', 'A24213', 'ALDO', 58107, '01', 'BATES MEDIA', 2013, 2, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56703, '31', '3140', 'B10906', 'BILLABONG', 51219, '06', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56704, '31', '3140', 'B11026', 'BIRKENSTOCK', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56705, '31', '3140', 'B11026', 'BIRKENSTOCK', 51094, '02', 'DIRECT', 2013, 2, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56706, '31', '3140', 'B11026', 'BIRKENSTOCK', 51144, '02', 'DIRECT', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56707, '31', '3140', 'B00393', 'BOSS', 54197, '03', 'DIRECT', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56708, '31', '3140', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56709, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54256, '37', 'DIRECT', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56710, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54263, '01', 'DIRECT', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56711, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54882, '29', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56712, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56713, '31', '3140', 'B00463', 'BUGATTI', 54256, '37', 'AGA MEDIA', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56714, '31', '3140', 'B00463', 'BUGATTI', 54957, '29', 'AGA MEDIA', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56715, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 54263, '01', 'DIRECT', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56716, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56717, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(56718, '31', '3140', 'C00327', 'CLARKS', 53066, '03', 'DIRECT', 2013, 2, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56719, '31', '3140', 'C00327', 'CLARKS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56720, '31', '3140', 'D05674', 'DUNE', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56721, '31', '3140', 'D05674', 'DUNE', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56722, '31', '3140', 'D05674', 'DUNE', 53280, '03', 'DIRECT', 2013, 2, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56723, '31', '3140', 'D05674', 'DUNE', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56724, '31', '3140', 'D05674', 'DUNE', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56725, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51029, '02', 'MPG', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56726, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51185, '01', 'MPG', 2013, 2, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56727, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 54254, '18', 'MPG', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56728, '31', '3140', 'F36283', 'FENDI', 53025, '03', 'MPG', 2013, 2, '05', 29506.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56729, '31', '3140', 'F36283', 'FENDI', 54197, '03', 'MPG', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56730, '31', '3140', 'F36283', 'FENDI', 54263, '01', 'MPG', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56731, '31', '3140', 'F36283', 'FENDI', 54957, '29', 'MPG', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56732, '31', '3140', 'F03192', 'FOLLI FOLLIE', 53421, '37', 'DIRECT', 2013, 2, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56733, '31', '3140', 'F36551', 'FOREVER 21', 51060, '02', 'DIRECT', 2013, 2, '05', 5575.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56734, '31', '3140', 'F36551', 'FOREVER 21', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56735, '31', '3140', 'F36551', 'FOREVER 21', 57158, '08', 'DIRECT', 2013, 2, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(56736, '31', '3140', 'F36551', 'FOREVER 21', 57232, '08', 'DIRECT', 2013, 2, '05', 2979.70, 6.98, 14, 0.00, 0.00, 0.00, 0.00),
	(56737, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56738, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 2, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56739, '31', '3140', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56740, '31', '3140', 'J03006', 'JUNAID JAMSHED', 53298, '07', 'DIRECT', 2013, 2, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56741, '31', '3140', 'K03422', 'KAREN MILLEN', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56742, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56743, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56744, '31', '3140', 'L00645', 'LEVI\'S', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56745, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 2, '05', 1092.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(56746, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 2, '05', 3586.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(56747, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 2, '05', 1439.90, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(56748, '31', '3140', 'N04414', 'NATURALIZER', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56749, '31', '3140', 'P03984', 'PRADA', 54256, '37', 'MPG', 2013, 2, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56750, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 53421, '37', 'AGA MEDIA', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56751, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54197, '03', 'AGA MEDIA', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56752, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54199, '07', 'AGA MEDIA', 2013, 2, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56753, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56754, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 2, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56755, '31', '3140', 'S15228', 'STEVE MADDEN', 55047, '14', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56756, '31', '3140', 'T05627', 'TOMMY HILFIGER', 58107, '01', 'MINDSHARE', 2013, 2, '05', 146446.30, 16.00, 328, 0.00, 0.00, 0.00, 0.00),
	(56757, '31', '3141', 'A19643', 'AXIOM', 51037, '02', 'OMD', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56758, '31', '3141', 'A19643', 'AXIOM', 51045, '02', 'OMD', 2013, 2, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56759, '31', '3141', 'A19643', 'AXIOM', 51086, '02', 'OMD', 2013, 2, '05', 33614.50, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(56760, '31', '3141', 'A19643', 'AXIOM', 51110, '02', 'OMD', 2013, 2, '05', 9889.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(56761, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 2, '05', 13413.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56762, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 2, '05', 12071.50, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56763, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56764, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 2, '05', 7778.70, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56765, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56766, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56767, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56768, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 2, '05', 8047.70, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56769, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56770, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56771, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 2, '05', 937.30, 24.40, 204, 0.00, 0.00, 0.00, 0.00),
	(56772, '31', '3141', 'A19643', 'AXIOM', 59233, '07', 'OMD', 2013, 2, '05', 1624.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56773, '31', '3141', 'A19643', 'AXIOM', 59239, '07', 'OMD', 2013, 2, '05', 8476.80, 216.00, 1008, 0.00, 0.00, 0.00, 0.00),
	(56774, '31', '3141', 'A19643', 'AXIOM', 59751, '07', 'OMD', 2013, 2, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56775, '31', '3141', 'A19643', 'AXIOM', 59752, '07', 'OMD', 2013, 2, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56776, '31', '3141', 'A19643', 'AXIOM', 59753, '07', 'OMD', 2013, 2, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56777, '31', '3141', 'A19643', 'AXIOM', 59754, '07', 'OMD', 2013, 2, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56778, '31', '3141', 'A19643', 'AXIOM', 59755, '07', 'OMD', 2013, 2, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56779, '31', '3141', 'A19643', 'AXIOM', 59756, '07', 'OMD', 2013, 2, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56780, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 2, '05', 8047.70, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56781, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 2, '05', 4018.40, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56782, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 2, '05', 2950.60, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56783, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56784, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 2, '05', 16098.20, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56785, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 2, '05', 10732.10, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56786, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 2, '05', 13856.70, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56787, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56788, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 2, '05', 7778.70, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56789, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 2, '05', 12606.60, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56790, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 2, '05', 14736.80, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(56791, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 2, '05', 9648.00, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(56792, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 2, '05', 2947.70, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56793, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 2, '05', 4020.90, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56794, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 2, '05', 1567.60, 13.80, 126, 0.00, 0.00, 0.00, 0.00),
	(56795, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 2, '05', 1562.20, 13.80, 126, 0.00, 0.00, 0.00, 0.00),
	(56796, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 2, '05', 4020.90, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56797, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 2, '05', 2947.70, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56798, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 2, '05', 7778.70, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56799, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 2, '05', 6705.50, 36.60, 294, 0.00, 0.00, 0.00, 0.00),
	(56800, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 2, '05', 3219.60, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56801, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 2, '05', 3485.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56802, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 2, '05', 3062.00, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56803, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 2, '05', 4444.90, 48.60, 486, 0.00, 0.00, 0.00, 0.00),
	(56804, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 2, '05', 2681.60, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56805, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 2, '05', 2681.60, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56806, '31', '3141', 'A19643', 'AXIOM', 59839, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56807, '31', '3141', 'A19643', 'AXIOM', 59840, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56808, '31', '3141', 'A19643', 'AXIOM', 59841, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56809, '31', '3141', 'A19643', 'AXIOM', 59842, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56810, '31', '3141', 'A19643', 'AXIOM', 59843, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56811, '31', '3141', 'A19643', 'AXIOM', 59844, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56812, '31', '3141', 'A19643', 'AXIOM', 59845, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56813, '31', '3141', 'A19643', 'AXIOM', 59846, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56814, '31', '3141', 'A19643', 'AXIOM', 59847, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56815, '31', '3141', 'A19643', 'AXIOM', 59848, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56816, '31', '3141', 'A19643', 'AXIOM', 59849, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56817, '31', '3141', 'A19643', 'AXIOM', 59850, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56818, '31', '3141', 'A19643', 'AXIOM', 59851, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56819, '31', '3141', 'A19643', 'AXIOM', 59852, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56820, '31', '3141', 'A19643', 'AXIOM', 59853, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56821, '31', '3141', 'A19643', 'AXIOM', 59854, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56822, '31', '3141', 'A19643', 'AXIOM', 59855, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56823, '31', '3141', 'A19643', 'AXIOM', 59856, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56824, '31', '3141', 'A19643', 'AXIOM', 59857, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56825, '31', '3141', 'A19643', 'AXIOM', 59858, '07', 'OMD', 2013, 2, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56826, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 2, '05', 8851.90, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56827, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 2, '05', 17437.60, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56828, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 2, '05', 17437.60, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56829, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56830, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 2, '05', 4292.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56831, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56832, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56833, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 2, '05', 4175.90, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56834, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56835, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56836, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 2, '05', 4175.90, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56837, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 2, '05', 13739.80, 48.60, 486, 0.00, 0.00, 0.00, 0.00),
	(56838, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56839, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 2, '05', 4023.80, 36.60, 306, 0.00, 0.00, 0.00, 0.00),
	(56840, '31', '3141', 'A19643', 'AXIOM', 59923, '07', 'OMD', 2013, 2, '05', 24452.40, 432.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(56841, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 2, '05', 3206.00, 100.20, 738, 0.00, 0.00, 0.00, 0.00),
	(56842, '31', '3141', 'A19643', 'AXIOM', 59933, '07', 'OMD', 2013, 2, '05', 22414.70, 396.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(56843, '31', '3141', 'F03524', 'FONO', 51086, '02', 'OMD', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56844, '31', '3141', 'F03524', 'FONO', 51110, '02', 'OMD', 2013, 2, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(56845, '31', '3141', 'F03524', 'FONO', 52159, '01', 'OMD', 2013, 2, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56846, '31', '3141', 'O05798', 'ONE MOBILE', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(56847, '31', '3141', 'O05798', 'ONE MOBILE', 51110, '02', 'DIRECT', 2013, 2, '05', 9498.60, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(56848, '31', '3141', 'O05798', 'ONE MOBILE', 52189, '01', 'DIRECT', 2013, 2, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56849, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 2, '05', 11003.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(56850, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 2, '05', 4401.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(56851, '31', '3143', '001172', '2 X L', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56852, '31', '3143', '001172', '2 X L', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56853, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56854, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56855, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 2, '05', 2281.20, 6.01, 12, 0.00, 0.00, 0.00, 0.00),
	(56856, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 2, '05', 2010.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(56857, '31', '3143', 'A35054', 'AND SO TO BED', 51029, '02', 'DIRECT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56858, '31', '3143', 'A35054', 'AND SO TO BED', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(56859, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56860, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56861, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56862, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56863, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 15845.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(56864, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 8061.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56865, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(56866, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 33516.50, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(56867, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(56868, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56869, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 2, '05', 18217.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(56870, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 2, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56871, '31', '3143', 'H04186', 'HOMES R US', 53132, '03', 'BATES MEDIA', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56872, '31', '3143', 'H04186', 'HOMES R US', 53231, '03', 'BATES MEDIA', 2013, 2, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56873, '31', '3143', 'H04186', 'HOMES R US', 53298, '07', 'BATES MEDIA', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56874, '31', '3143', 'H04186', 'HOMES R US', 55047, '14', 'BATES MEDIA', 2013, 2, '05', 6452.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56875, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 2, '05', 4859.30, 11.16, 24, 0.00, 0.00, 0.00, 0.00),
	(56876, '31', '3143', 'H04186', 'HOMES R US', 57232, '08', 'BATES MEDIA', 2013, 2, '05', 2086.20, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(56877, '31', '3143', 'H04186', 'HOMES R US', 58016, '01', 'BATES MEDIA', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56878, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56879, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56880, '31', '3143', 'I00013', 'IKEA', 51060, '02', 'CARAT', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(56881, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(56882, '31', '3143', 'I00013', 'IKEA', 53025, '03', 'CARAT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56883, '31', '3143', 'I00013', 'IKEA', 53207, '01', 'CARAT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56884, '31', '3143', 'I00013', 'IKEA', 53769, '14', 'CARAT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56885, '31', '3143', 'I00013', 'IKEA', 54825, '11', 'CARAT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56886, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56887, '31', '3143', 'M78309', 'MARINA', 51045, '02', 'DIRECT', 2013, 2, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56888, '31', '3143', 'M78309', 'MARINA', 57160, '08', 'DIRECT', 2013, 2, '05', 1195.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(56889, '31', '3143', 'N00732', 'NAKKASH', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56890, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56891, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56892, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 2, '05', 760.50, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(56893, '31', '3143', 'S15750', 'SAFITA TRADING', 54009, '39', 'DIRECT', 2013, 2, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(56894, '31', '3143', 'T02572', 'THE ONE', 51060, '02', 'MEDIACOM', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(56895, '31', '3143', 'T02572', 'THE ONE', 53207, '01', 'MEDIACOM', 2013, 2, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56896, '31', '3143', 'T02572', 'THE ONE', 53280, '03', 'MEDIACOM', 2013, 2, '05', 9917.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56897, '31', '3143', 'T02572', 'THE ONE', 53827, '01', 'MEDIACOM', 2013, 2, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56898, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56899, '31', '3143', 'T02572', 'THE ONE', 54874, '11', 'MEDIACOM', 2013, 2, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56900, '31', '3143', 'T05087', 'THE WAREHOUSE', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56901, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56902, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 2, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56903, '31', '3147', 'A28983', 'ACCORD TRADING', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56904, '31', '3147', 'A32140', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56905, '31', '3147', 'C08799', 'CONTAINER SOLUT.', 51060, '02', 'DIRECT', 2013, 2, '05', 2907.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(56906, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51045, '02', 'ALI HASAN', 2013, 2, '05', 19350.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56907, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 2, '05', 16254.90, 1.26, 12, 0.00, 0.00, 0.00, 0.00),
	(56908, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 2, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(56909, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53298, '07', 'OPTIMEDIA', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56910, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53355, '01', 'OPTIMEDIA', 2013, 2, '05', 16394.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(56911, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53356, '01', 'OPTIMEDIA', 2013, 2, '05', 21782.10, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(56912, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54100, '05', 'OPTIMEDIA', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56913, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54264, '01', 'OPTIMEDIA', 2013, 2, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56914, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54380, '18', 'OPTIMEDIA', 2013, 2, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56915, '31', '3148', '314826', 'PATANJALI', 51086, '02', 'DIRECT', 2013, 2, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(56916, '31', '3149', 'B13579', 'BOOTS', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56917, '31', '3149', 'B13579', 'BOOTS', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56918, '31', '3149', 'B13579', 'BOOTS', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56919, '31', '3149', 'B13579', 'BOOTS', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56920, '31', '3149', 'B13579', 'BOOTS', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56921, '31', '3149', 'B13579', 'BOOTS', 57158, '08', 'DIRECT', 2013, 2, '05', 1456.00, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(56922, '31', '3149', 'B13579', 'BOOTS', 57232, '08', 'DIRECT', 2013, 2, '05', 4881.30, 11.57, 31, 0.00, 0.00, 0.00, 0.00),
	(56923, '31', '3149', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56924, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 2, '05', 3260.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(56925, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 2, '05', 36679.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(56926, '31', '3151', 'D07986', 'DESERT DIAMONDS', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56927, '31', '3151', '315191', 'EMERALD WORLD', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56928, '31', '3151', '315197', 'FARSI', 51045, '02', 'DIRECT', 2013, 2, '05', 2309.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(56929, '31', '3151', 'G06274', 'GARRARD', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56930, '31', '3151', 'G07652', 'GITANJALI', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56931, '31', '3151', 'G07652', 'GITANJALI', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56932, '31', '3151', 'G07652', 'GITANJALI', 53207, '01', 'DIRECT', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56933, '31', '3151', 'G07652', 'GITANJALI', 53298, '07', 'DIRECT', 2013, 2, '05', 9012.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56934, '31', '3151', '315195', 'GUILHEM', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56935, '31', '3151', '315195', 'GUILHEM', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56936, '31', '3151', '315197', 'IPPOLITA', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56937, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 72402.50, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(56938, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 46047.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(56939, '31', '3151', 'J03975', 'JOY ALUKKAS', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(56940, '31', '3151', 'J03975', 'JOY ALUKKAS', 52189, '01', 'MEDIAEDGE', 2013, 2, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56941, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 2, '05', 11275.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56942, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 33353.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(56943, '31', '3151', 'J03975', 'JOY ALUKKAS', 53298, '07', 'MEDIAEDGE', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56944, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 105963.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(56945, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56946, '31', '3151', 'L07400', 'LIALI', 52189, '01', 'BATES MEDIA', 2013, 2, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56947, '31', '3151', 'L07400', 'LIALI', 53207, '01', 'BATES MEDIA', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56948, '31', '3151', 'M87827', 'MALABAR', 58172, '01', 'DIRECT', 2013, 2, '05', 70642.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(56949, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 2, '05', 74225.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56950, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'DIRECT', 2013, 2, '05', 20708.70, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(56951, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'DIRECT', 2013, 2, '05', 17728.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56952, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'DIRECT', 2013, 2, '05', 30125.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(56953, '31', '3151', 'M81646', 'MALABAR GOLD', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(56954, '31', '3151', 'M81646', 'MALABAR GOLD', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56955, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 56143, '06', 'DIRECT', 2013, 2, '05', 27468.80, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(56956, '31', '3151', 'S18642', 'SKY JEWELLERY', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56957, '31', '3151', 'S18642', 'SKY JEWELLERY', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56958, '31', '3151', 'S18642', 'SKY JEWELLERY', 53207, '01', 'DIRECT', 2013, 2, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56959, '31', '3151', '315167', 'SKYZE', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56960, '31', '3151', 'T07696', 'TEJORI', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56961, '31', '3151', '315197', 'TOPAZ JEWELRY', 53827, '01', 'DIRECT', 2013, 2, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56962, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 57158, '08', 'OMD', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56963, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 51037, '02', 'DIRECT', 2013, 2, '05', 16628.00, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(56964, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 53025, '03', 'DIRECT', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(56965, '31', '3152', 'A00125', 'AJMAL\'S', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56966, '31', '3152', 'A00125', 'AJMAL\'S', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(56967, '31', '3152', 'A00125', 'AJMAL\'S', 53207, '01', 'MAGNA GLOBAL', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56968, '31', '3152', 'R04829', 'RASASI', 58222, '01', 'MEDIAEDGE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56969, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(56970, '31', '3152', 'S18966', 'SWISS ARABIAN', 51086, '02', 'DESTINY ADVERTISING', 2013, 2, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56971, '31', '3152', 'Y00913', 'YAS', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56972, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 2, '05', 456.40, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(56973, '31', '3153', 'A35568', 'ARCHIMEDIA', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56974, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 2, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(56975, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 36293.50, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(56976, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 30027.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(56977, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 2, '05', 39187.00, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(56978, '31', '3153', 'E06109', 'E MAX', 53298, '07', 'MEDIAEDGE', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(56979, '31', '3153', 'E06109', 'E MAX', 53769, '14', 'MEDIAEDGE', 2013, 2, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(56980, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'MEDIAEDGE', 2013, 2, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56981, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'MEDIAEDGE', 2013, 2, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56982, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56983, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56984, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56985, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56986, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56987, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'MEDIAEDGE', 2013, 2, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56988, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56989, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56990, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'MEDIAEDGE', 2013, 2, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(56991, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'MEDIAEDGE', 2013, 2, '05', 4890.60, 72.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(56992, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'MEDIAEDGE', 2013, 2, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56993, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'MEDIAEDGE', 2013, 2, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56994, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'MEDIAEDGE', 2013, 2, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56995, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56996, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'MEDIAEDGE', 2013, 2, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56997, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'MEDIAEDGE', 2013, 2, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56998, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'MEDIAEDGE', 2013, 2, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(56999, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57000, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57001, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'MEDIAEDGE', 2013, 2, '05', 6384.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57002, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'MEDIAEDGE', 2013, 2, '05', 6384.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57003, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57004, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'MEDIAEDGE', 2013, 2, '05', 1494.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57005, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57006, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'MEDIAEDGE', 2013, 2, '05', 950.90, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57007, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'MEDIAEDGE', 2013, 2, '05', 950.90, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57008, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57009, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'MEDIAEDGE', 2013, 2, '05', 1494.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57010, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57011, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'MEDIAEDGE', 2013, 2, '05', 3396.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57012, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'MEDIAEDGE', 2013, 2, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57013, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'MEDIAEDGE', 2013, 2, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57014, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'MEDIAEDGE', 2013, 2, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57015, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'MEDIAEDGE', 2013, 2, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57016, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'MEDIAEDGE', 2013, 2, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57017, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'MEDIAEDGE', 2013, 2, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57018, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'MEDIAEDGE', 2013, 2, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57019, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'MEDIAEDGE', 2013, 2, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57020, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57021, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'MEDIAEDGE', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57022, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57023, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57024, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57025, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57026, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57027, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57028, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57029, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57030, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'MEDIAEDGE', 2013, 2, '05', 1086.80, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(57031, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57032, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57033, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 142125.50, 11.03, 12, 0.00, 0.00, 0.00, 0.00),
	(57034, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 42069.50, 8.40, 10, 0.00, 0.00, 0.00, 0.00),
	(57035, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57036, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57037, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 2, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57038, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 2, '05', 20105.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57039, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 2, '05', 1154.30, 2.83, 6, 0.00, 0.00, 0.00, 0.00),
	(57040, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57041, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57042, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57043, '31', '3154', 'A00781', 'AVANTI', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57044, '31', '3154', 'B13540', 'BEBE', 54131, '03', 'DIRECT', 2013, 2, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57045, '31', '3154', 'B10713', 'BENCH', 51094, '02', 'DIRECT', 2013, 2, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57046, '31', '3154', 'B05348', 'BRANDS', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57047, '31', '3154', 'C08096', 'CHARLES & KEITH', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57048, '31', '3154', 'C08096', 'CHARLES & KEITH', 53132, '03', 'BATES MEDIA', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57049, '31', '3154', 'C08096', 'CHARLES & KEITH', 53272, '03', 'BATES MEDIA', 2013, 2, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57050, '31', '3154', 'C08096', 'CHARLES & KEITH', 53280, '03', 'BATES MEDIA', 2013, 2, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57051, '31', '3154', 'C08096', 'CHARLES & KEITH', 53421, '37', 'BATES MEDIA', 2013, 2, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57052, '31', '3154', 'C08096', 'CHARLES & KEITH', 54131, '03', 'BATES MEDIA', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57053, '31', '3154', 'C08096', 'CHARLES & KEITH', 58107, '01', 'BATES MEDIA', 2013, 2, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57054, '31', '3154', 'C09818', 'CHLOE', 54256, '37', 'DIRECT', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57055, '31', '3154', 'C09818', 'CHLOE', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57056, '31', '3154', 'C09818', 'CHLOE', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57057, '31', '3154', 'C09818', 'CHLOE', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57058, '31', '3154', 'C08551', 'COAST', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57059, '31', '3154', 'E05478', 'ESPRIT', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57060, '31', '3154', 'E05512', 'ETRO', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57061, '31', '3154', 'E05512', 'ETRO', 54116, '37', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57062, '31', '3154', 'E05512', 'ETRO', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57063, '31', '3154', 'E05512', 'ETRO', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57064, '31', '3154', 'E03113', 'EVITA PERONI', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57065, '31', '3154', 'E03113', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57066, '31', '3154', 'H06350', 'H&M', 53355, '01', 'BATES MEDIA', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57067, '31', '3154', 'H06350', 'H&M', 57158, '08', 'BATES MEDIA', 2013, 2, '05', 339.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(57068, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57069, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57070, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57071, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57072, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57073, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53421, '37', 'MEDIAEDGE', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57074, '31', '3154', 'H02999', 'HARVEY NICHOLS', 54197, '03', 'MEDIAEDGE', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57075, '31', '3154', 'H02999', 'HARVEY NICHOLS', 54256, '37', 'MEDIAEDGE', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57076, '31', '3154', 'H02999', 'HARVEY NICHOLS', 54263, '01', 'MEDIAEDGE', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57077, '31', '3154', 'H02999', 'HARVEY NICHOLS', 54957, '29', 'MEDIAEDGE', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57078, '31', '3154', 'H02999', 'HARVEY NICHOLS', 57232, '08', 'MEDIAEDGE', 2013, 2, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(57079, '31', '3154', 'H00069', 'HERMES', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57080, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57081, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57082, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 2, '05', 4026.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(57083, '31', '3154', 'K00540', 'KENNETH COLE', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57084, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57085, '31', '3154', 'M80714', 'MAX', 53025, '03', 'MEDIAEDGE', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57086, '31', '3154', 'M80714', 'MAX', 53132, '03', 'MEDIAEDGE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57087, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57088, '31', '3154', 'M77819', 'MICHAEL KORS', 53819, '01', 'MINDSHARE', 2013, 2, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57089, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 2, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57090, '31', '3154', 'M82423', 'MOSCHINO', 54263, '01', 'AGA MEDIA', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57091, '31', '3154', 'N10761', 'NEW LOOK', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57092, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57093, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53421, '37', 'DIRECT', 2013, 2, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57094, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 2, '05', 3966.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57095, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57096, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57097, '31', '3154', 'R06980', 'RED TAG', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57098, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57099, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57100, '31', '3154', 'R06980', 'RED TAG', 51144, '02', 'DIRECT', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57101, '31', '3154', 'R06980', 'RED TAG', 51185, '01', 'DIRECT', 2013, 2, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57102, '31', '3154', 'R06980', 'RED TAG', 52159, '01', 'DIRECT', 2013, 2, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57103, '31', '3154', 'R06980', 'RED TAG', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57104, '31', '3154', 'R06980', 'RED TAG', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57105, '31', '3154', 'R06980', 'RED TAG', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57106, '31', '3154', 'R06980', 'RED TAG', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57107, '31', '3154', 'R06980', 'RED TAG', 53272, '03', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57108, '31', '3154', 'R06980', 'RED TAG', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57109, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57110, '31', '3154', 'R06980', 'RED TAG', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57111, '31', '3154', 'R06530', 'REISS', 53421, '37', 'DIRECT', 2013, 2, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57112, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54100, '05', 'MPG', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57113, '31', '3154', 'S17407', 'SHOBRA', 52118, '19', 'DIRECT', 2013, 2, '05', 2445.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57114, '31', '3154', 'S18566', 'SHOE STUDIO', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57115, '31', '3154', 'S18566', 'SHOE STUDIO', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57116, '31', '3154', 'S18566', 'SHOE STUDIO', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57117, '31', '3154', 'S18566', 'SHOE STUDIO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57118, '31', '3154', 'S18566', 'SHOE STUDIO', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57119, '31', '3154', 'S18566', 'SHOE STUDIO', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57120, '31', '3154', 'S01751', 'SKECHERS', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57121, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57122, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57123, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 2, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57124, '31', '3154', 'T08040', 'TUC TUC', 51045, '02', 'DIRECT', 2013, 2, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(57125, '31', '3155', 'A88917', 'AL SERKAL GROUP', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57126, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 2, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57127, '31', '3155', 'B14471', 'BISEHA TRD.', 52189, '01', 'DIRECT', 2013, 2, '05', 3029.40, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(57128, '31', '3155', 'D10560', 'DUKE INT\'L FZCO', 51060, '02', 'DIRECT', 2013, 2, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57129, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57130, '31', '3155', 'M87467', 'MR.BEN\'S', 57160, '08', 'DIRECT', 2013, 2, '05', 3747.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(57131, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 2, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(57132, '31', '3155', 'Y01328', 'YELLOW HAT', 57232, '08', 'DIRECT', 2013, 2, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57133, '31', '3156', '315692', 'AL KHALEEJIA', 52118, '19', 'DIRECT', 2013, 2, '05', 2037.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(57134, '31', '3156', 'A00447', 'AL SHAYA', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57135, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 2, '05', 5749.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57136, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57137, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57138, '31', '3156', '315699', 'LIGNE ROSET', 51037, '02', 'DIRECT', 2013, 2, '05', 7947.10, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(57139, '31', '3156', '315699', 'LIGNE ROSET', 51086, '02', 'DIRECT', 2013, 2, '05', 36695.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(57140, '31', '3156', '315699', 'LIGNE ROSET', 54199, '07', 'DIRECT', 2013, 2, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57141, '31', '3156', '315699', 'LIGNE ROSET', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57142, '31', '3156', '315699', 'LIGNE ROSET', 54874, '11', 'DIRECT', 2013, 2, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57143, '31', '3156', '315699', 'LIGNE ROSET', 54882, '29', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57144, '31', '3156', '315699', 'LIGNE ROSET', 54957, '29', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57145, '31', '3156', '315699', 'LIGNE ROSET', 55245, '11', 'DIRECT', 2013, 2, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57146, '31', '3156', 'N00839', 'NATUZZI', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57147, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57148, '31', '3156', 'N00839', 'NATUZZI', 55245, '11', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57149, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57150, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 2, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57151, '31', '3156', 'Q01794', 'Q HOME DECOR', 54223, '14', 'MEDIAEDGE', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57152, '31', '3156', 'Q01794', 'Q HOME DECOR', 57026, '08', 'MEDIAEDGE', 2013, 2, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57153, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57154, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57155, '31', '3156', 'R07968', 'RATTAN HOUSE', 54825, '11', 'DIRECT', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57156, '31', '3156', 'S21384', 'SELVA', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57157, '31', '3156', 'Z01525', 'ZARA HOME', 55245, '11', 'OMD', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57158, '31', '3158', '315880', '1915 BY SEDDIQI', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57159, '31', '3158', '315880', '1915 BY SEDDIQI', 51144, '02', 'DIRECT', 2013, 2, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57160, '31', '3158', '315880', '1915 BY SEDDIQI', 51219, '06', 'DIRECT', 2013, 2, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57161, '31', '3158', '315880', '1915 BY SEDDIQI', 54131, '03', 'DIRECT', 2013, 2, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57162, '31', '3158', '315880', '1915 BY SEDDIQI', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57163, '31', '3158', 'A25019', 'AHMED SEDDIQI &S', 56200, '01', 'DIRECT', 2013, 2, '05', 2118.90, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(57164, '31', '3158', 'A25019', 'AHMED SEDDIQI &S', 56242, '01', 'DIRECT', 2013, 2, '05', 25536.00, 45.60, 285, 0.00, 0.00, 0.00, 0.00),
	(57165, '31', '3158', '315884', 'BAIT AL CRYSTAL', 52118, '19', 'DIRECT', 2013, 2, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(57166, '31', '3158', '315874', 'BATH & BODY WORKS', 51086, '02', 'DIRECT', 2013, 2, '05', 8183.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(57167, '31', '3158', '315852', 'DAISOME', 54157, '28', 'DIRECT', 2013, 2, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57168, '31', '3158', '315883', 'FLORABELLA', 54215, '02', 'DIRECT', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57169, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57170, '31', '3158', '315881', 'NEW CRYSTAL DESIGN', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(57171, '31', '3158', '315864', 'PAPILLON BABY', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57172, '31', '3158', '315883', 'WRIST', 53827, '01', 'DIRECT', 2013, 2, '05', 741.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57173, '31', '3159', '315930', 'KALYAN SILKS', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57174, '31', '3159', '315930', 'KALYAN SILKS', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57175, '31', '3159', '315924', 'LABEL 24', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57176, '31', '3159', '315924', 'LABEL 24', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57177, '31', '3161', 'I11803', 'ISTYLE', 52159, '01', 'DIRECT', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57178, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57179, '31', '3161', '316174', 'MERLIN', 58271, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57180, '31', '3161', '316188', 'MYSTORM', 51086, '02', 'DIRECT', 2013, 2, '05', 3602.70, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(57181, '31', '3161', 'S22305', 'SUNTRON', 52118, '19', 'DIRECT', 2013, 2, '05', 2037.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(57182, '31', '3161', 'T09624', 'TECHLINK', 52189, '01', 'DIRECT', 2013, 2, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57183, '31', '3164', '316438', 'CORTEC', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57184, '31', '3164', '316424', 'DANUBE BUILD MRT', 51060, '02', 'DIRECT', 2013, 2, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(57185, '31', '3164', '316424', 'DANUBE BUILD MRT', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57186, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 2, '05', 34168.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57187, '31', '3164', '316424', 'DANUBE BUILD MRT', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57188, '31', '3164', '316424', 'DANUBE BUILD MRT', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57189, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 2, '05', 32701.70, 0.50, 7, 0.00, 0.00, 0.00, 0.00),
	(57190, '31', '3164', '316435', 'FLOORWORLD', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57191, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57192, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57193, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57194, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57195, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57196, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57197, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57198, '31', '3165', 'A02332', 'APPAREL', 58172, '01', 'DIRECT', 2013, 2, '05', 171171.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(57199, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57200, '31', '3165', 'B09764', 'BANANA REPUBLIC', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57201, '31', '3165', 'B09764', 'BANANA REPUBLIC', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57202, '31', '3165', 'D10819', 'DESIGUAL', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57203, '31', '3165', 'E03606', 'EMILIO PUCCI', 54263, '01', 'DIRECT', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57204, '31', '3165', 'G00600', 'GAP', 51086, '02', 'DIRECT', 2013, 2, '05', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57205, '31', '3165', 'G00600', 'GAP', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57206, '31', '3165', 'G00600', 'GAP', 54100, '05', 'DIRECT', 2013, 2, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57207, '31', '3165', 'G00600', 'GAP', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57208, '31', '3165', 'G00600', 'GAP', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57209, '31', '3165', 'G00600', 'GAP', 54348, '01', 'DIRECT', 2013, 2, '05', 2771.30, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(57210, '31', '3165', 'G00600', 'GAP', 54585, '03', 'DIRECT', 2013, 2, '05', 3110.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57211, '31', '3165', 'G00600', 'GAP', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57212, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57213, '31', '3165', 'J05327', 'JOSEPH', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57214, '31', '3165', 'L00069', 'LANVIN', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57215, '31', '3165', 'L00069', 'LANVIN', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57216, '31', '3165', 'N11665', 'NEW YORKER', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57217, '31', '3165', 'N11665', 'NEW YORKER', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57218, '31', '3165', 'N11665', 'NEW YORKER', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57219, '31', '3165', 'P42530', 'PAULE KA', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57220, '31', '3165', 'P42530', 'PAULE KA', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57221, '31', '3165', 'P42348', 'PEDRO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57222, '31', '3165', 'P42348', 'PEDRO', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57223, '31', '3165', 'P42348', 'PEDRO', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57224, '31', '3165', 'S24164', 'SMART BABY', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57225, '31', '3165', 'T00816', 'TED BAKER', 54197, '03', 'DIRECT', 2013, 2, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57226, '31', '3165', 'T08388', 'TOM FORD', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57227, '31', '3165', 'T06722', 'TOSCA BLU', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57228, '31', '3165', 'W01220', 'WAREHOUSE', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57229, '31', '3166', '316652', 'ABAYAT', 51037, '02', 'DIRECT', 2013, 2, '05', 2282.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(57230, '31', '3166', '316638', 'AL FOAH MALL', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57231, '31', '3166', '316638', 'AL FOAH MALL', 57059, '08', 'DIRECT', 2013, 2, '05', 2078.10, 4.51, 9, 0.00, 0.00, 0.00, 0.00),
	(57232, '31', '3166', 'A92531', 'AL WAHDA MALL', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(57233, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 2, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57234, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 2, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57235, '31', '3166', 'A92531', 'AL WAHDA MALL', 54669, '37', 'DIRECT', 2013, 2, '05', 8210.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57236, '31', '3166', '316623', 'BAWADI MALL', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57237, '31', '3166', '316629', 'DUBAI FEST.CITY', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57238, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57239, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 2, '05', 23470.20, 51.00, 102, 0.00, 0.00, 0.00, 0.00),
	(57240, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 2, '05', 7647.10, 16.52, 33, 0.00, 0.00, 0.00, 0.00),
	(57241, '31', '3166', '316629', 'DUBAI FEST.CITY', 57160, '08', 'DIRECT', 2013, 2, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(57242, '31', '3166', '316629', 'DUBAI FEST.CITY', 57232, '08', 'DIRECT', 2013, 2, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57243, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 2, '05', 3083.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(57244, '31', '3166', '316639', 'DUBAI MARINA MAL', 57158, '08', 'DIRECT', 2013, 2, '05', 81.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57245, '31', '3166', '316648', 'MADINA MALL', 54016, '37', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57246, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57247, '31', '3166', '316628', 'MAZYAD MALL', 54298, '01', 'DIRECT', 2013, 2, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57248, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 2, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57249, '31', '3166', '316652', 'SALALAH GARDENS', 51037, '02', 'DIRECT', 2013, 2, '05', 1934.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(57250, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57251, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57252, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57253, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57026, '08', 'DIRECT', 2013, 2, '05', 3612.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(57254, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57160, '08', 'DIRECT', 2013, 2, '05', 3883.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(57255, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57232, '08', 'DIRECT', 2013, 2, '05', 2186.70, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(57256, '31', '3166', '316645', 'SUNSET', 57158, '08', 'DIRECT', 2013, 2, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57257, '31', '3166', '316645', 'SUNSET', 57232, '08', 'DIRECT', 2013, 2, '05', 4767.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(57258, '31', '3167', '316797', 'AAB TOOLS', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57259, '31', '3167', '316797', 'AAB TOOLS', 51086, '02', 'DIRECT', 2013, 2, '05', 28984.50, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(57260, '31', '3167', '316798', 'FIRST S.STEELWAR', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57261, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 2, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57262, '31', '3167', '316777', 'GULF-LEISURE', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57263, '31', '3167', 'K08220', 'KASHMIR COTTAGE', 53769, '14', 'DIRECT', 2013, 2, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(57264, '31', '3167', '316792', 'LANDSCAPE MART', 54009, '39', 'DIRECT', 2013, 2, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57265, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 2, '05', 3885.10, 0.74, 16, 0.00, 0.00, 0.00, 0.00),
	(57266, '31', '3167', '316775', 'LIJAN INSULATION', 51094, '02', 'DIRECT', 2013, 2, '05', 803.90, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(57267, '31', '3167', '316778', 'ONE PIECE EST.', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57268, '31', '3167', 'P43943', 'PNEUMICS AUTOMATI', 51086, '02', 'DIRECT', 2013, 2, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(57269, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 2, '05', 12302.50, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(57270, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 2, '05', 18901.70, 0.92, 9, 0.00, 0.00, 0.00, 0.00),
	(57271, '31', '3167', '316711', 'SMART BOX INDUST', 51086, '02', 'DIRECT', 2013, 2, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(57272, '31', '3167', '316753', 'SULTAN GARDEN C.', 51110, '02', 'DIRECT', 2013, 2, '05', 6710.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(57273, '31', '3167', '316790', 'THE KONTAINER', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57274, '31', '3168', 'A97755', 'AEROPOSTALE', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57275, '31', '3168', 'A97755', 'AEROPOSTALE', 51094, '02', 'DIRECT', 2013, 2, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57276, '31', '3168', 'A97755', 'AEROPOSTALE', 51144, '02', 'DIRECT', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57277, '31', '3168', 'A97755', 'AEROPOSTALE', 51185, '01', 'DIRECT', 2013, 2, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57278, '31', '3168', 'A97755', 'AEROPOSTALE', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57279, '31', '3168', 'A97755', 'AEROPOSTALE', 58107, '01', 'DIRECT', 2013, 2, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57280, '31', '3168', '316893', 'CENTER POINT', 57059, '08', 'MEDIAEDGE', 2013, 2, '05', 882.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57281, '31', '3168', 'E08735', 'ELEMENT', 51219, '06', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57282, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57283, '31', '3168', 'P42751', 'PARAH', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57284, '31', '3168', '316875', 'SACOOR BROTHERS', 58107, '01', 'DIRECT', 2013, 2, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57285, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57286, '31', '3168', 'S26627', 'STEFANO RICCI', 54263, '01', 'DIRECT', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57287, '31', '3168', 'S26627', 'STEFANO RICCI', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57288, '31', '3168', '316876', 'THM', 51094, '02', 'DIRECT', 2013, 2, '05', 3390.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57289, '31', '3168', '316876', 'THM', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57290, '31', '3168', '316876', 'THM', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57291, '31', '3168', '316876', 'THM', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57292, '31', '3169', '316959', '@ HOME', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57293, '31', '3169', '316979', 'AL MOTAJAFEDE', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57294, '31', '3169', '316951', 'AL SHALEELAH', 51227, '02', 'DIRECT', 2013, 2, '05', 4564.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(57295, '31', '3169', '316918', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57296, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57297, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 2, '05', 15291.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(57298, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 2, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(57299, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57300, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 2, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57301, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 2, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57302, '31', '3169', '316901', 'HOME MART', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57303, '31', '3169', '316901', 'HOME MART', 51060, '02', 'DIRECT', 2013, 2, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57304, '31', '3169', '316951', 'INDIGO LIVING', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57305, '31', '3169', '316976', 'INTERIOR 360', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57306, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 2, '05', 124047.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57307, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 2, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57308, '31', '3169', '316979', 'MARINA HOME', 51110, '02', 'DIRECT', 2013, 2, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57309, '31', '3169', '316979', 'MARINA HOME', 53355, '01', 'DIRECT', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57310, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 2, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57311, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57312, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57313, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57314, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57315, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 2, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57316, '31', '3169', '316979', 'MARINA HOME', 55047, '14', 'DIRECT', 2013, 2, '05', 11615.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57317, '31', '3169', '316979', 'MARINA HOME', 55245, '11', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57318, '31', '3169', 'N02755', 'NOLTE', 57059, '08', 'DIRECT', 2013, 2, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(57319, '31', '3169', 'P44050', 'POTTERY BARN', 57158, '08', 'DIRECT', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57320, '31', '3169', 'P44050', 'POTTERY BARN', 57232, '08', 'DIRECT', 2013, 2, '05', 7963.90, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(57321, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51037, '02', 'DIRECT', 2013, 2, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57322, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51086, '02', 'DIRECT', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(57323, '31', '3169', '316950', 'RALPH LAUREN HOM', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57324, '31', '3169', '316950', 'RALPH LAUREN HOM', 54874, '11', 'DIRECT', 2013, 2, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57325, '31', '3169', '316965', 'VOGLIA', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57326, '31', '3169', '316979', 'WEST ELM', 51037, '02', 'DIRECT', 2013, 2, '05', 38850.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57327, '31', '3169', '316979', 'WEST ELM', 51045, '02', 'DIRECT', 2013, 2, '05', 38703.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57328, '31', '3169', '316979', 'WEST ELM', 51086, '02', 'DIRECT', 2013, 2, '05', 47677.60, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(57329, '31', '3169', '316979', 'WEST ELM', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57330, '31', '3169', '316979', 'WEST ELM', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57331, '31', '3169', '316979', 'WEST ELM', 53421, '37', 'DIRECT', 2013, 2, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57332, '31', '3169', '316979', 'WEST ELM', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57333, '31', '3169', '316979', 'WEST ELM', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57334, '31', '3169', '316979', 'WEST ELM', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57335, '31', '3169', '316979', 'WEST ELM', 57158, '08', 'DIRECT', 2013, 2, '05', 2173.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(57336, '31', '3169', '316979', 'WEST ELM', 57232, '08', 'DIRECT', 2013, 2, '05', 13594.70, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(57337, '31', '3170', '317081', 'AMAL AZHARI', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57338, '31', '3170', '317081', 'AMAL AZHARI', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57339, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57340, '31', '3170', '317051', 'CORTEFIEL', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57341, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 2, '05', 2102.90, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(57342, '31', '3170', '317096', 'ELISABETTA FRAN.', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57343, '31', '3170', '317081', 'ERMANNO SCERVINO', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57344, '31', '3170', '317032', 'FACONNABLE', 53223, '14', 'DIRECT', 2013, 2, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57345, '31', '3170', '317032', 'ICONIC', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57346, '31', '3170', '317032', 'ICONIC', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 4654.10, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(57347, '31', '3170', '317032', 'ICONIC', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57348, '31', '3170', '317032', 'ICONIC', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57349, '31', '3170', '317032', 'ICONIC', 54197, '03', 'MEDIAEDGE', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57350, '31', '3170', '317032', 'ICONIC', 54349, '04', 'MEDIAEDGE', 2013, 2, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57351, '31', '3170', '317055', 'M&S', 51037, '02', 'DIRECT', 2013, 2, '05', 5749.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57352, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57353, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 53132, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57354, '31', '3170', '317091', 'NAJO SECRET', 53769, '14', 'DIRECT', 2013, 2, '05', 12367.60, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(57355, '31', '3170', 'Q02121', 'QUIKSILVER &ROXY', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57356, '31', '3170', '317098', 'SEE BY CHLOE', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57357, '31', '3170', '317098', 'SEE BY CHLOE', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57358, '31', '3170', 'V03435', 'VINCE CAMUTO', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57359, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 2, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57360, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57361, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57362, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57363, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 2, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57364, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 2, '05', 125889.00, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57365, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 2, '05', 19627.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57366, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 2, '05', 58059.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57367, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 2, '05', 110399.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(57368, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 2, '05', 213891.20, 42.20, 35, 0.00, 0.00, 0.00, 0.00),
	(57369, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 2, '05', 99887.20, 6.28, 11, 0.00, 0.00, 0.00, 0.00),
	(57370, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 2, '05', 32522.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57371, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 2, '05', 108109.10, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(57372, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 2, '05', 39352.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57373, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 2, '05', 30430.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57374, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 2, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57375, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 2, '05', 37630.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(57376, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 2, '05', 31109.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(57377, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 2, '05', 71878.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(57378, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 2, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57379, '31', '3171', '317100', 'CARREFOUR', 57026, '08', 'DIRECT', 2013, 2, '05', 982.90, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(57380, '31', '3171', '317100', 'CARREFOUR', 57232, '08', 'DIRECT', 2013, 2, '05', 608.30, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(57381, '31', '3171', '317100', 'CARREFOUR', 58016, '01', 'DIRECT', 2013, 2, '05', 43472.00, 10.00, 88, 0.00, 0.00, 0.00, 0.00),
	(57382, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 2, '05', 17299.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57383, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(57384, '31', '3171', '317101', 'CHOITHRAM', 51110, '02', 'DIRECT', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57385, '31', '3171', '317101', 'CHOITHRAM', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57386, '31', '3171', '317100', 'GEANT', 51060, '02', 'DIRECT', 2013, 2, '05', 59499.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57387, '31', '3171', '317100', 'GEANT', 51110, '02', 'DIRECT', 2013, 2, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(57388, '31', '3171', '317101', 'HYPER PANDA', 51037, '02', 'OMD', 2013, 2, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(57389, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 2, '05', 7346.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(57390, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 2, '05', 13161.00, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(57391, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 2, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(57392, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57393, '31', '3171', '317106', 'K.M.TRADING', 51086, '02', 'DIRECT', 2013, 2, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57394, '31', '3171', '317104', 'LAFAYETTE GOURMT', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57395, '31', '3171', 'L00929', 'LULU', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57396, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57397, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 2, '05', 110334.50, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(57398, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 151210.00, 31.22, 33, 0.00, 0.00, 0.00, 0.00),
	(57399, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 2, '05', 36619.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57400, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 2, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57401, '31', '3171', 'L00929', 'LULU', 53025, '03', 'MAGNA GLOBAL', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57402, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 2, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57403, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 2, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57404, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57405, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57406, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57407, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 2, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57408, '31', '3171', 'L00929', 'LULU', 54380, '18', 'MAGNA GLOBAL', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57409, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57410, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 2, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57411, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 2, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57412, '31', '3171', 'L00929', 'LULU', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 461.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(57413, '31', '3171', '317107', 'SAFEER MARKET', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57414, '31', '3171', '317107', 'SAFEER MARKET', 51227, '02', 'DIRECT', 2013, 2, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57415, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 2, '05', 26517.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(57416, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 2, '05', 47530.80, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(57417, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 2, '05', 8069.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(57418, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 2, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57419, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57420, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 2, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57421, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 2, '05', 2132.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(57422, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51037, '02', 'DIRECT', 2013, 2, '05', 35266.30, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(57423, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57424, '31', '3173', '317355', 'BROOKSFIELD', 54256, '37', 'DIRECT', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57425, '31', '3173', '317355', 'BROOKSFIELD', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57426, '31', '3173', '317361', 'CLASS', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57427, '31', '3173', '317324', 'COTTON ON', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57428, '31', '3173', '317324', 'COTTON ON', 51060, '02', 'DIRECT', 2013, 2, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57429, '31', '3173', '317324', 'COTTON ON', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57430, '31', '3173', '317324', 'COTTON ON', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57431, '31', '3173', '317324', 'COTTON ON', 57158, '08', 'DIRECT', 2013, 2, '05', 1445.20, 2.98, 8, 0.00, 0.00, 0.00, 0.00),
	(57432, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 2, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57433, '31', '3173', '317374', 'EDELWEIS FASHION', 53827, '01', 'DIRECT', 2013, 2, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57434, '31', '3173', '317377', 'ESCADA', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57435, '31', '3173', '317357', 'ESCHEL', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57436, '31', '3173', '317355', 'FABI', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57437, '31', '3173', '317352', 'KATE SPADE', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57438, '31', '3173', '317361', 'KID\'S P/L.ANGEL', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57439, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 2, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(57440, '31', '3173', '317332', 'LEVANT', 58107, '01', 'DIRECT', 2013, 2, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(57441, '31', '3173', '317372', 'LEVEL SHOE DIST.', 53421, '37', 'DIRECT', 2013, 2, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57442, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57443, '31', '3173', '317346', 'LUXE LITTLE', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57444, '31', '3173', '317330', 'MANOUSH', 58271, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57445, '31', '3173', '317339', 'NET-A-PORTER.COM', 53025, '03', 'DIRECT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57446, '31', '3173', '317369', 'POTTERY BARN&KIDS', 57158, '08', 'DIRECT', 2013, 2, '05', 2363.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(57447, '31', '3173', '317348', 'PREMIUM FURS &F.', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57448, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 2, '05', 801.40, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(57449, '31', '3173', '317365', 'SMITTEN', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57450, '31', '3173', '317303', 'STADIUM/GH/STU.R', 57026, '08', 'DIRECT', 2013, 2, '05', 7538.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(57451, '31', '3173', '317370', 'STADIUM/STUDIOR', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57452, '31', '3173', '317370', 'STADIUM/STUDIOR', 51219, '06', 'DIRECT', 2013, 2, '05', 19263.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57453, '31', '3173', '317348', 'STUDIO 8', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57454, '31', '3173', '317346', 'SUITE BLANCO', 53421, '37', 'DIRECT', 2013, 2, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57455, '31', '3173', '317363', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57456, '31', '3173', '317363', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57457, '31', '3173', '317363', 'THE BABY SHOP', 51227, '02', 'MEDIAEDGE', 2013, 2, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57458, '31', '3173', '317363', 'THE BABY SHOP', 57059, '08', 'MEDIAEDGE', 2013, 2, '05', 304.20, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(57459, '31', '3173', '317381', 'TOYS 4 YOU', 52118, '19', 'DIRECT', 2013, 2, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(57460, '31', '3173', '317380', 'VAN GILS', 51037, '02', 'DIRECT', 2013, 2, '05', 1222.50, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(57461, '31', '3173', '317380', 'VAN GILS', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(57462, '31', '3173', '317373', 'VILEBREQUIN', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57463, '31', '3173', '317373', 'VILEBREQUIN', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57464, '31', '3174', '317406', 'MUDO CITY', 54009, '39', 'DIRECT', 2013, 2, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57465, '31', '3174', '317406', 'MUDO CITY', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57466, '31', '3174', '317406', 'MUDO CITY', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57467, '31', '3174', '317410', 'MUJI', 51037, '02', 'DIRECT', 2013, 2, '05', 34505.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57468, '31', '3174', '317410', 'MUJI', 51045, '02', 'DIRECT', 2013, 2, '05', 19353.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57469, '31', '3174', '317410', 'MUJI', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57470, '31', '3174', '317410', 'MUJI', 51086, '02', 'DIRECT', 2013, 2, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(57471, '31', '3174', '317410', 'MUJI', 57232, '08', 'DIRECT', 2013, 2, '05', 7909.70, 20.01, 40, 0.00, 0.00, 0.00, 0.00),
	(57472, '31', '3174', '317410', 'UMM CITYMART', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57473, '31', '3174', '317409', 'WEST ELM', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57474, '31', '3174', '317409', 'WEST ELM', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57475, '31', '3174', '317401', 'ZOOM STORES', 54669, '37', 'DIRECT', 2013, 2, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57476, '31', '3175', '317500', 'ADVENTURE HQ', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57477, '31', '3175', '317500', 'ADVENTURE HQ', 57026, '08', 'DIRECT', 2013, 2, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57478, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 2, '05', 12302.50, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(57479, '31', '3176', '317611', 'AMANI SWEETS', 51227, '02', 'DIRECT', 2013, 2, '05', 7322.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(57480, '31', '3176', '317611', 'JANEYA', 52118, '19', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57481, '31', '3178', '317808', 'AL NABOODAH PR.', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57482, '31', '3178', '317808', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 2, '05', 2420.60, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(57483, '31', '3178', '317808', 'HOME & COOK', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57484, '31', '3178', '317802', 'SHOW RACKS', 54669, '37', 'DIRECT', 2013, 2, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(57485, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 19426.20, 12.66, 13, 0.00, 0.00, 0.00, 0.00),
	(57486, '32', '3213', '321302', 'ECOVER', 53207, '01', 'DIRECT', 2013, 2, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57487, '32', '3213', '321302', 'ECOVER', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57488, '32', '3213', '321302', 'ECOVER', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57489, '32', '3213', '321302', 'ECOVER', 57026, '08', 'DIRECT', 2013, 2, '05', 11352.30, 25.48, 62, 0.00, 0.00, 0.00, 0.00),
	(57490, '32', '3213', '321302', 'ECOVER', 57160, '08', 'DIRECT', 2013, 2, '05', 1884.80, 4.10, 10, 0.00, 0.00, 0.00, 0.00),
	(57491, '32', '3213', '321302', 'ECOVER', 57232, '08', 'DIRECT', 2013, 2, '05', 6813.40, 15.58, 38, 0.00, 0.00, 0.00, 0.00),
	(57492, '32', '3213', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57493, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 30603.70, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(57494, '33', '3309', '330911', 'BRAX', 51094, '02', 'DIRECT', 2013, 2, '05', 4132.50, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(57495, '33', '3310', 'D00007', 'DAC', 58172, '01', 'OMD', 2013, 2, '05', 43811.50, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(57496, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 2, '05', 14404.50, 6.57, 20, 0.00, 0.00, 0.00, 0.00),
	(57497, '33', '3313', 'I02488', 'IN SINK ERATOR', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57498, '34', '3402', 'D00182', 'DETTOL', 57026, '08', 'REFLECTION', 2013, 2, '05', 12835.80, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(57499, '34', '3402', 'D00182', 'DETTOL', 57232, '08', 'REFLECTION', 2013, 2, '05', 14490.50, 34.53, 69, 0.00, 0.00, 0.00, 0.00),
	(57500, '34', '3403', 'G04612', 'GLADE', 54065, '01', 'MEDIAEDGE', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57501, '34', '3410', 'R00052', 'RAID', 54065, '01', 'MEDIAEDGE', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57502, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57503, '34', '3423', '342300', 'OUDH MAROOCHY', 51227, '02', 'DIRECT', 2013, 2, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(57504, '36', '3601', 'F36284', 'FENDI', 54882, '29', 'MPG', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57505, '36', '3602', '360224', 'DUXIANA', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57506, '36', '3602', '360224', 'DUXIANA', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57507, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 2, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(57508, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 2, '05', 2566.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(57509, '36', '3602', 'S02533', 'SEALY', 51110, '02', 'DIRECT', 2013, 2, '05', 13171.60, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(57510, '36', '3602', 'S02533', 'SEALY', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57511, '36', '3602', 'S02512', 'SLEEP WELL', 57026, '08', 'DIRECT', 2013, 2, '05', 16748.20, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(57512, '36', '3602', 'S02512', 'SLEEP WELL', 57160, '08', 'DIRECT', 2013, 2, '05', 9961.80, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(57513, '36', '3604', '360405', 'AL SHAYA HOME', 57059, '08', 'DIRECT', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57514, '36', '3604', '360406', 'NOLTE', 51029, '02', 'DIRECT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57515, '36', '3604', '360406', 'NOLTE', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57516, '36', '3604', '360406', 'NOLTE', 51086, '02', 'DIRECT', 2013, 2, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(57517, '36', '3604', '360406', 'NOLTE', 51185, '01', 'DIRECT', 2013, 2, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57518, '36', '3604', '360406', 'NOLTE', 57160, '08', 'DIRECT', 2013, 2, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(57519, '36', '3604', '360406', 'NOLTE', 57232, '08', 'DIRECT', 2013, 2, '05', 1887.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(57520, '36', '3604', 'P43439', 'PALMONADE', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57521, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 2, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57522, '37', '3701', 'B01662', 'BARAKAT CARPETS', 51029, '02', 'DRIVE COMMUNICATION', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57523, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57524, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57525, '39', '3901', '390151', 'TECHNOPOLE', 51037, '02', 'DIRECT', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57526, '39', '3904', 'N02755', 'NOLTE', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57527, '39', '3904', 'T07531', 'TEKA KUCHENTECNK', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57528, '39', '3905', '390506', 'SANFORD', 51094, '02', 'DIRECT', 2013, 2, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57529, '40', '4001', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57530, '40', '4001', 'H00082', 'HITACHI', 55047, '14', 'OPTIMEDIA', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57531, '40', '4001', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 2, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57532, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 2, '05', 56611.20, 6.60, 4, 0.00, 0.00, 0.00, 0.00),
	(57533, '40', '4001', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57534, '40', '4003', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57535, '40', '4003', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 2, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(57536, '40', '4003', 'L02271', 'LG', 57158, '08', 'MINDSHARE', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57537, '40', '4004', 'B00391', 'BOSCH', 51094, '02', 'AGA MEDIA', 2013, 2, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57538, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57539, '40', '4004', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57540, '40', '4005', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57541, '40', '4005', 'H00092', 'HOOVER', 53207, '01', 'DIRECT', 2013, 2, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57542, '40', '4005', 'K03957', 'KARCHER', 51110, '02', 'DIRECT', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57543, '40', '4005', 'N02238', 'NIKAI', 51086, '02', 'DIRECT', 2013, 2, '05', 1820.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(57544, '40', '4012', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57545, '40', '4012', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57546, '40', '4012', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57547, '40', '4012', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57548, '40', '4012', 'S00397', 'SIEMENS', 51060, '02', 'AGA MEDIA', 2013, 2, '05', 11856.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(57549, '40', '4012', '401243', 'TEKA', 54677, '11', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57550, '40', '4012', 'W00046', 'WEST POINT', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57551, '40', '4019', '401900', 'NILFISK', 51060, '02', 'DIRECT', 2013, 2, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57552, '41', '4102', 'P00034', 'PANASONIC', 53298, '07', 'ZENITH MEDIA', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57553, '41', '4104', 'B00418', 'BRAUN', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57554, '41', '4104', 'B00418', 'BRAUN', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57555, '41', '4104', 'B00418', 'BRAUN', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57556, '41', '4104', 'B00418', 'BRAUN', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57557, '41', '4104', 'B00418', 'BRAUN', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57558, '41', '4104', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 81754.30, 29.67, 45, 0.00, 0.00, 0.00, 0.00),
	(57559, '41', '4104', '410410', 'GHD', 53223, '14', 'DIRECT', 2013, 2, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57560, '41', '4105', 'B00418', 'BRAUN', 54199, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57561, '41', '4105', 'P00034', 'PANASONIC', 54619, '06', 'ZENITH MEDIA', 2013, 2, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57562, '41', '4107', 'P03003', 'PEST FREE', 51060, '02', 'DIRECT', 2013, 2, '05', 7911.40, 1.62, 9, 0.00, 0.00, 0.00, 0.00),
	(57563, '41', '4108', 'P00034', 'PANASONIC', 53066, '03', 'ZENITH MEDIA', 2013, 2, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57564, '41', '4108', 'P00034', 'PANASONIC', 53356, '01', 'ZENITH MEDIA', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57565, '41', '4110', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 32930.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(57566, '41', '4116', '411602', 'WELLBOX', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57567, '41', '4116', '411602', 'WELLBOX', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57568, '41', '4116', '411602', 'WELLBOX', 54304, '01', 'DIRECT', 2013, 2, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57569, '42', '4207', 'P00034', 'PANASONIC', 53132, '03', 'ZENITH MEDIA', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57570, '42', '4213', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 2, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57571, '42', '4213', 'M85054', 'MIDEA', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57572, '42', '4215', 'P00034', 'PANASONIC', 53207, '01', 'ZENITH MEDIA', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57573, '42', '4215', 'P00034', 'PANASONIC', 53272, '03', 'ZENITH MEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57574, '42', '4224', '422402', 'PANASONIC', 53066, '03', 'ZENITH MEDIA', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57575, '43', '4303', 'V00101', 'VILLEROY & BOCH', 54825, '11', 'MEDIAEDGE', 2013, 2, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57576, '43', '4310', 'T00253', 'TIGER', 53066, '03', 'DIRECT', 2013, 2, '05', 18711.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57577, '43', '4313', 'P00034', 'PANASONIC', 53355, '01', 'ZENITH MEDIA', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57578, '43', '4314', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 2, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57579, '43', '4314', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 2, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57580, '44', '4401', '440134', 'BOSE', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57581, '44', '4401', 'C10880', 'CHANGHONG', 57232, '08', 'DIRECT', 2013, 2, '05', 2281.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(57582, '44', '4401', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 2, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57583, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 2, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57584, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 2, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57585, '44', '4401', 'L02271', 'LG', 58255, '01', 'MINDSHARE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57586, '44', '4401', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57587, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 27170.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57588, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 2, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57589, '44', '4401', 'T05645', 'TCL', 57160, '08', 'DIRECT', 2013, 2, '05', 4549.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(57590, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 2, '05', 11269.90, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(57591, '44', '4401', 'T05645', 'TCL', 58248, '01', 'DIRECT', 2013, 2, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57592, '44', '4413', '441318', 'FERRARI', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57593, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 2, '05', 43036.80, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(57594, '44', '4414', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 46137.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57595, '44', '4414', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57596, '44', '4414', 'S00112', 'SAMSUNG', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57597, '44', '4414', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 2, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(57598, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 2, '05', 4454.00, 1.20, 20, 0.00, 0.00, 0.00, 0.00),
	(57599, '44', '4415', '441527', 'GENERALTEC', 51094, '02', 'DIRECT', 2013, 2, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57600, '44', '4415', 'H00082', 'HITACHI', 57160, '08', 'OPTIMEDIA', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57601, '44', '4415', 'P00034', 'PANASONIC', 52159, '01', 'ZENITH MEDIA', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57602, '44', '4415', 'P00034', 'PANASONIC', 58271, '01', 'ZENITH MEDIA', 2013, 2, '05', 40755.00, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(57603, '44', '4415', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57604, '44', '4415', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57605, '44', '4415', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57606, '44', '4415', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 31245.50, 8.25, 96, 0.00, 0.00, 0.00, 0.00),
	(57607, '44', '4415', 'S18289', 'SANFORD', 51094, '02', 'DIRECT', 2013, 2, '05', 910.10, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(57608, '44', '4416', '441624', 'PURE', 57232, '08', 'DIRECT', 2013, 2, '05', 3694.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(57609, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 2, '05', 7947.10, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(57610, '44', '4417', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57611, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57612, '44', '4417', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 2, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57613, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 2, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57614, '44', '4417', '441712', 'LIBRATONE', 51060, '02', 'DIRECT', 2013, 2, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57615, '44', '4423', 'J00091', 'JVC', 55047, '14', 'INITIATIVE MEDIA', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57616, '45', '4508', '450803', 'FAIRYLAND', 51227, '02', 'DIRECT', 2013, 2, '05', 5325.20, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(57617, '45', '4512', '451200', 'INSANITY', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57618, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57619, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 2, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(57620, '47', '4701', 'A00765', 'AUDI', 51219, '06', 'MEDIA INSIGHT', 2013, 2, '05', 79716.60, 5.00, 11, 0.00, 0.00, 0.00, 0.00),
	(57621, '47', '4701', 'A00765', 'AUDI', 53025, '03', 'MEDIA INSIGHT', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57622, '47', '4701', 'A00765', 'AUDI', 53272, '03', 'MEDIA INSIGHT', 2013, 2, '05', 9917.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57623, '47', '4701', 'A00765', 'AUDI', 53280, '03', 'MEDIA INSIGHT', 2013, 2, '05', 13585.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57624, '47', '4701', 'A00765', 'AUDI', 53298, '07', 'MEDIA INSIGHT', 2013, 2, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57625, '47', '4701', 'A00765', 'AUDI', 53769, '14', 'MEDIA INSIGHT', 2013, 2, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57626, '47', '4701', 'A00765', 'AUDI', 54248, '18', 'MEDIA INSIGHT', 2013, 2, '05', 20996.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57627, '47', '4701', 'A00765', 'AUDI', 54254, '18', 'MEDIA INSIGHT', 2013, 2, '05', 9248.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57628, '47', '4701', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 2, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57629, '47', '4701', 'A00765', 'AUDI', 58107, '01', 'MEDIA INSIGHT', 2013, 2, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57630, '47', '4701', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57631, '47', '4701', 'B00017', 'B.M.W.', 51029, '02', 'ZENITH MEDIA', 2013, 2, '05', 18288.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57632, '47', '4701', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 2, '05', 23002.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57633, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(57634, '47', '4701', 'B00017', 'B.M.W.', 53025, '03', 'ZENITH MEDIA', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57635, '47', '4701', 'B00017', 'B.M.W.', 54254, '18', 'ZENITH MEDIA', 2013, 2, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57636, '47', '4701', 'B00017', 'B.M.W.', 54619, '06', 'ZENITH MEDIA', 2013, 2, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57637, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57638, '47', '4701', 'B10727', 'BENTLEY', 55954, '14', 'A.M.C', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57639, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57640, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(57641, '47', '4701', 'C00022', 'CADILLAC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57642, '47', '4701', 'C00022', 'CADILLAC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3586.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(57643, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 84770.40, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(57644, '47', '4701', 'C00245', 'CHEVROLET', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5434.00, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(57645, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 15649.80, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(57646, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 12911.00, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(57647, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 3651.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(57648, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57649, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57650, '47', '4701', 'F00096', 'FIAT', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57651, '47', '4701', 'F38810', 'FISKER', 51037, '02', 'DIRECT', 2013, 2, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57652, '47', '4701', 'F38810', 'FISKER', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57653, '47', '4701', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 2, '05', 12877.70, 22.03, 21, 0.00, 0.00, 0.00, 0.00),
	(57654, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 2, '05', 16981.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(57655, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57656, '47', '4701', 'F00160', 'FORD', 58271, '01', 'MEDIAEDGE', 2013, 2, '05', 67925.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(57657, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(57658, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 23768.10, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(57659, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57660, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 31780.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(57661, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(57662, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57663, '47', '4701', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(57664, '47', '4701', 'H00088', 'HONDA', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57665, '47', '4701', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 30891.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(57666, '47', '4701', 'H00088', 'HONDA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57667, '47', '4701', 'H00088', 'HONDA', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14772.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57668, '47', '4701', 'H00088', 'HONDA', 53116, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6031.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57669, '47', '4701', 'H00088', 'HONDA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57670, '47', '4701', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57671, '47', '4701', 'H00088', 'HONDA', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57672, '47', '4701', 'H00088', 'HONDA', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57673, '47', '4701', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57674, '47', '4701', 'H00088', 'HONDA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57675, '47', '4701', 'H00088', 'HONDA', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57676, '47', '4701', 'H00088', 'HONDA', 54100, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57677, '47', '4701', 'H00088', 'HONDA', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3368.00, 8.01, 16, 0.00, 0.00, 0.00, 0.00),
	(57678, '47', '4701', 'H00088', 'HONDA', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5434.00, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(57679, '47', '4701', 'H00088', 'HONDA', 59337, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57680, '47', '4701', 'H00088', 'HONDA', 59345, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57681, '47', '4701', 'H00088', 'HONDA', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57682, '47', '4701', 'H00088', 'HONDA', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57683, '47', '4701', 'H00088', 'HONDA', 59755, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57684, '47', '4701', 'H00088', 'HONDA', 59789, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57685, '47', '4701', 'H00088', 'HONDA', 59790, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57686, '47', '4701', 'H00088', 'HONDA', 59793, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57687, '47', '4701', 'H00088', 'HONDA', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57688, '47', '4701', 'H00088', 'HONDA', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57689, '47', '4701', 'H00088', 'HONDA', 59846, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57690, '47', '4701', 'H00088', 'HONDA', 59874, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57691, '47', '4701', 'H00088', 'HONDA', 59875, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57692, '47', '4701', 'H00088', 'HONDA', 59897, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(57693, '47', '4701', 'H00088', 'HONDA', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(57694, '47', '4701', 'H00088', 'HONDA', 59931, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(57695, '47', '4701', 'H00088', 'HONDA', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(57696, '47', '4701', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57697, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57158, '08', 'MEDIAEDGE', 2013, 2, '05', 836.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57698, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57699, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(57700, '47', '4701', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 2, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(57701, '47', '4701', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 2, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(57702, '47', '4701', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 2, '05', 80085.70, 5.60, 7, 0.00, 0.00, 0.00, 0.00),
	(57703, '47', '4701', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57704, '47', '4701', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57705, '47', '4701', 'L00128', 'LEXUS', 51045, '02', 'ICOM', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57706, '47', '4701', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57707, '47', '4701', 'L00128', 'LEXUS', 51144, '02', 'ICOM', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57708, '47', '4701', 'L00128', 'LEXUS', 53348, '18', 'ICOM', 2013, 2, '05', 9248.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57709, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57710, '47', '4701', 'L00128', 'LEXUS', 54314, '21', 'ICOM', 2013, 2, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57711, '47', '4701', 'L00128', 'LEXUS', 54619, '06', 'ICOM', 2013, 2, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57712, '47', '4701', 'L00128', 'LEXUS', 58255, '01', 'ICOM', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57713, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 2, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57714, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57715, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57716, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57717, '47', '4701', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 2, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57718, '47', '4701', 'M00194', 'MERCEDES', 53769, '14', 'OMD', 2013, 2, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57719, '47', '4701', 'M00194', 'MERCEDES', 58016, '01', 'OMD', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57720, '47', '4701', 'M00194', 'MERCEDES', 58172, '01', 'OMD', 2013, 2, '05', 13585.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(57721, '47', '4701', 'M82165', 'MINI', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 33614.50, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(57722, '47', '4701', 'M82165', 'MINI', 51110, '02', 'ZENITH MEDIA', 2013, 2, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57723, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 2, '05', 40493.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57724, '47', '4701', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 2, '05', 25800.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57725, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 2, '05', 108027.00, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(57726, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 2, '05', 24181.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57727, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 2, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57728, '47', '4701', 'N00140', 'NISSAN', 53348, '18', 'MINDSHARE', 2013, 2, '05', 13041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57729, '47', '4701', 'N00140', 'NISSAN', 53355, '01', 'MINDSHARE', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57730, '47', '4701', 'N00140', 'NISSAN', 54172, '19', 'MINDSHARE', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57731, '47', '4701', 'N00140', 'NISSAN', 54446, '01', 'MINDSHARE', 2013, 2, '05', 4089.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57732, '47', '4701', 'O00072', 'OPEL', 51029, '02', 'UM7', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57733, '47', '4701', 'O00072', 'OPEL', 51086, '02', 'UM7', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(57734, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57735, '47', '4701', 'O00072', 'OPEL', 51144, '02', 'UM7', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57736, '47', '4701', 'O00072', 'OPEL', 57158, '08', 'UM7', 2013, 2, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57737, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57738, '47', '4701', 'P00141', 'PEUGEOT', 51037, '02', 'OMD', 2013, 2, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57739, '47', '4701', 'P00141', 'PEUGEOT', 51086, '02', 'OMD', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(57740, '47', '4701', 'P00141', 'PEUGEOT', 51110, '02', 'OMD', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57741, '47', '4701', 'P00141', 'PEUGEOT', 57158, '08', 'OMD', 2013, 2, '05', 3588.50, 7.52, 15, 0.00, 0.00, 0.00, 0.00),
	(57742, '47', '4701', 'P00141', 'PEUGEOT', 57160, '08', 'OMD', 2013, 2, '05', 10944.90, 23.02, 45, 0.00, 0.00, 0.00, 0.00),
	(57743, '47', '4701', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 2, '05', 29952.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57744, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 2, '05', 26409.00, 5.29, 5, 0.00, 0.00, 0.00, 0.00),
	(57745, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 2, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(57746, '47', '4701', 'P04351', 'PORSCHE', 54248, '18', 'OMD', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57747, '47', '4701', 'P04351', 'PORSCHE', 54874, '11', 'OMD', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57748, '47', '4701', 'P04351', 'PORSCHE', 58248, '01', 'OMD', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57749, '47', '4701', 'P04351', 'PORSCHE', 59032, '07', 'OMD', 2013, 2, '05', 12905.70, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57750, '47', '4701', 'P04351', 'PORSCHE', 59033, '07', 'OMD', 2013, 2, '05', 11615.10, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57751, '47', '4701', 'P04351', 'PORSCHE', 59751, '07', 'OMD', 2013, 2, '05', 4184.10, 120.00, 360, 0.00, 0.00, 0.00, 0.00),
	(57752, '47', '4701', 'P04351', 'PORSCHE', 59762, '07', 'OMD', 2013, 2, '05', 3860.70, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57753, '47', '4701', 'P04351', 'PORSCHE', 59765, '07', 'OMD', 2013, 2, '05', 15486.90, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57754, '47', '4701', 'P04351', 'PORSCHE', 59766, '07', 'OMD', 2013, 2, '05', 10324.60, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57755, '47', '4701', 'P04351', 'PORSCHE', 59771, '07', 'OMD', 2013, 2, '05', 12131.30, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57756, '47', '4701', 'P04351', 'PORSCHE', 59839, '07', 'OMD', 2013, 2, '05', 4781.80, 120.00, 360, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(57757, '47', '4701', 'P04351', 'PORSCHE', 59862, '07', 'OMD', 2013, 2, '05', 16777.40, 60.00, 168, 0.00, 0.00, 0.00, 0.00),
	(57758, '47', '4701', 'P04351', 'PORSCHE', 59923, '07', 'OMD', 2013, 2, '05', 4781.80, 120.00, 360, 0.00, 0.00, 0.00, 0.00),
	(57759, '47', '4701', 'P04351', 'PORSCHE', 59933, '07', 'OMD', 2013, 2, '05', 4781.80, 120.00, 360, 0.00, 0.00, 0.00, 0.00),
	(57760, '47', '4701', 'R00280', 'RENAULT', 51029, '02', 'OPTIMEDIA', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57761, '47', '4701', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57762, '47', '4701', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 2, '05', 72358.50, 3.60, 7, 0.00, 0.00, 0.00, 0.00),
	(57763, '47', '4701', 'R00280', 'RENAULT', 51185, '01', 'OPTIMEDIA', 2013, 2, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57764, '47', '4701', 'R00280', 'RENAULT', 53314, '16', 'OPTIMEDIA', 2013, 2, '05', 7335.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57765, '47', '4701', 'R00280', 'RENAULT', 57158, '08', 'OPTIMEDIA', 2013, 2, '05', 1181.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(57766, '47', '4701', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 2, '05', 5991.80, 14.03, 28, 0.00, 0.00, 0.00, 0.00),
	(57767, '47', '4701', 'R00443', 'ROLLS ROYCE', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57768, '47', '4701', 'S00466', 'SKODA', 53314, '16', 'MEDIACOM', 2013, 2, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57769, '47', '4701', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 2, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(57770, '47', '4701', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 2, '05', 18323.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57771, '47', '4701', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 2, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57772, '47', '4701', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 2, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57773, '47', '4701', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 2, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(57774, '47', '4701', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57775, '47', '4701', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57776, '47', '4701', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57777, '47', '4701', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 2, '05', 193612.10, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(57778, '47', '4701', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 2, '05', 87698.10, 45.04, 78, 0.00, 0.00, 0.00, 0.00),
	(57779, '47', '4701', 'V00151', 'VOLKSWAGEN', 58016, '01', 'MEDIACOM', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57780, '47', '4701', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 2, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(57781, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57782, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57783, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(57784, '47', '4702', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57785, '47', '4702', 'F00160', 'FORD', 53280, '03', 'MEDIAEDGE', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57786, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57787, '47', '4702', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 2, '05', 10079.40, 16.66, 17, 0.00, 0.00, 0.00, 0.00),
	(57788, '47', '4702', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 2, '05', 10134.30, 5.92, 6, 0.00, 0.00, 0.00, 0.00),
	(57789, '47', '4703', '470313', 'SUNLONG', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57790, '47', '4703', 'T00096', 'TATA', 51086, '02', 'OMD', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57791, '47', '4704', 'H00077', 'HINO', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57792, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57793, '47', '4704', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57794, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 2, '05', 4401.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57795, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57796, '47', '4705', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57797, '47', '4705', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57798, '47', '4705', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57799, '47', '4705', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(57800, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 67244.20, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(57801, '47', '4705', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57802, '47', '4705', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57803, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 2, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57804, '47', '4705', 'F00160', 'FORD', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57805, '47', '4705', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5420.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(57806, '47', '4705', 'G00080', 'GMC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(57807, '47', '4705', 'G00080', 'GMC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4564.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(57808, '47', '4705', 'G00080', 'GMC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7716.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(57809, '47', '4705', 'G00080', 'GMC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(57810, '47', '4705', 'G00080', 'GMC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(57811, '47', '4705', 'G00080', 'GMC', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57812, '47', '4705', 'G00080', 'GMC', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57813, '47', '4705', 'G00080', 'GMC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10677.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57814, '47', '4705', 'G00080', 'GMC', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57815, '47', '4705', 'G00080', 'GMC', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57816, '47', '4705', 'G00080', 'GMC', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57817, '47', '4705', 'G00080', 'GMC', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57818, '47', '4705', 'G00080', 'GMC', 54446, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4436.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57819, '47', '4705', 'G00080', 'GMC', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57820, '47', '4705', 'G00080', 'GMC', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57821, '47', '4705', 'G00080', 'GMC', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57822, '47', '4705', 'H00104', 'HYUNDAI', 54775, '01', 'MPG', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57823, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 2, '05', 37891.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57824, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57825, '47', '4705', 'I00523', 'INFINITI', 53314, '16', 'MINDSHARE', 2013, 2, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57826, '47', '4705', 'I00523', 'INFINITI', 53348, '18', 'MINDSHARE', 2013, 2, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57827, '47', '4705', 'I00523', 'INFINITI', 54172, '19', 'MINDSHARE', 2013, 2, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57828, '47', '4705', 'I00523', 'INFINITI', 54254, '18', 'MINDSHARE', 2013, 2, '05', 9248.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57829, '47', '4705', 'I00523', 'INFINITI', 54619, '06', 'MINDSHARE', 2013, 2, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57830, '47', '4705', 'I00523', 'INFINITI', 58222, '01', 'MINDSHARE', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57831, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3744.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(57832, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2934.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(57833, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57834, '47', '4705', 'J00043', 'JEEP', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 24453.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(57835, '47', '4705', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 2, '05', 10033.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57836, '47', '4705', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57837, '47', '4705', 'L00061', 'LAND ROVER', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(57838, '47', '4705', 'L00061', 'LAND ROVER', 53223, '14', 'MEDIAEDGE', 2013, 2, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(57839, '47', '4705', 'L00061', 'LAND ROVER', 57026, '08', 'MEDIAEDGE', 2013, 2, '05', 1874.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(57840, '47', '4705', 'L00061', 'LAND ROVER', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(57841, '47', '4705', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57842, '47', '4705', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57843, '47', '4705', 'L00153', 'LINCOLN', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57844, '47', '4705', 'L00153', 'LINCOLN', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(57845, '47', '4705', 'L00153', 'LINCOLN', 53132, '03', 'MEDIAEDGE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57846, '47', '4705', 'L00153', 'LINCOLN', 53314, '16', 'MEDIAEDGE', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57847, '47', '4705', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 2, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57848, '47', '4705', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 2, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(57849, '47', '4705', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 2, '05', 24996.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57850, '47', '4705', 'M00194', 'MERCEDES', 55954, '14', 'OMD', 2013, 2, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57851, '47', '4705', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57852, '47', '4705', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 51519.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57853, '47', '4705', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 9672.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57854, '47', '4705', 'M00301', 'MITSUBISHI', 51144, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 7050.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(57855, '47', '4705', 'M00301', 'MITSUBISHI', 51193, '18', 'ASATSU C_O TANDEM', 2013, 2, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57856, '47', '4705', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 2, '05', 16030.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57857, '47', '4705', 'M00301', 'MITSUBISHI', 54264, '01', 'ASATSU C_O TANDEM', 2013, 2, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57858, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57859, '47', '4705', 'M00301', 'MITSUBISHI', 55047, '14', 'ASATSU C_O TANDEM', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57860, '47', '4705', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57861, '47', '4705', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 2, '05', 29025.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57862, '47', '4705', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(57863, '47', '4705', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57864, '47', '4705', 'N00140', 'NISSAN', 53207, '01', 'MINDSHARE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57865, '47', '4705', 'N00140', 'NISSAN', 53348, '18', 'MINDSHARE', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57866, '47', '4705', 'N00140', 'NISSAN', 53355, '01', 'MINDSHARE', 2013, 2, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57867, '47', '4705', 'N00140', 'NISSAN', 54314, '21', 'MINDSHARE', 2013, 2, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57868, '47', '4705', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 2, '05', 27072.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57869, '47', '4705', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 2, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57870, '47', '4705', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 2, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(57871, '47', '4705', 'R00109', 'RANGE ROVER', 54248, '18', 'MEDIAEDGE', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57872, '47', '4705', 'R00280', 'RENAULT', 57158, '08', 'OPTIMEDIA', 2013, 2, '05', 1331.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(57873, '47', '4705', 'S00705', 'SUBARU', 53769, '14', 'BATES MEDIA', 2013, 2, '05', 54285.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57874, '47', '4705', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57875, '47', '4705', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 2, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(57876, '47', '4705', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 2, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57877, '47', '4705', 'V00151', 'VOLKSWAGEN', 51219, '06', 'MEDIACOM', 2013, 2, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57878, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 2, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(57879, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 2, '05', 26930.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57880, '47', '4706', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57881, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57882, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57883, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57884, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 2, '05', 8226.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(57885, '47', '4711', 'B05424', 'BOMBARDIER', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57886, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57887, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 2, '05', 564.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57888, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(57889, '47', '4713', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 17728.20, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(57890, '47', '4713', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9889.80, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(57891, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15432.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(57892, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(57893, '47', '4713', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(57894, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1730.10, 3.71, 16, 0.00, 0.00, 0.00, 0.00),
	(57895, '47', '4713', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 480.70, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(57896, '47', '4713', 'C00245', 'CHEVROLET', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1732.80, 4.75, 11, 0.00, 0.00, 0.00, 0.00),
	(57897, '47', '4713', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 2, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(57898, '47', '4713', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57899, '47', '4713', 'F00160', 'FORD', 53298, '07', 'MEDIAEDGE', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57900, '47', '4713', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 2, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57901, '47', '4713', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 2, '05', 13149.40, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(57902, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 2, '05', 57054.40, 16.88, 74, 0.00, 0.00, 0.00, 0.00),
	(57903, '47', '4713', 'F00160', 'FORD', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(57904, '47', '4713', 'G01062', 'GENERAL MOTORS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(57905, '47', '4713', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 39528.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(57906, '47', '4713', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57907, '47', '4713', 'H00088', 'HONDA', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57908, '47', '4713', 'H00088', 'HONDA', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57909, '47', '4713', 'H00088', 'HONDA', 59035, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57910, '47', '4713', 'H00088', 'HONDA', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57911, '47', '4713', 'H00088', 'HONDA', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57912, '47', '4713', 'H00088', 'HONDA', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57913, '47', '4713', 'H00088', 'HONDA', 59797, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57914, '47', '4713', 'H00088', 'HONDA', 59798, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 883.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57915, '47', '4713', 'H00088', 'HONDA', 59799, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57916, '47', '4713', 'H00088', 'HONDA', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57917, '47', '4713', 'H00088', 'HONDA', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57918, '47', '4713', 'H00088', 'HONDA', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(57919, '47', '4713', 'H00104', 'HYUNDAI', 58107, '01', 'MPG', 2013, 2, '05', 179322.00, 9.50, 380, 0.00, 0.00, 0.00, 0.00),
	(57920, '47', '4713', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57921, '47', '4713', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 2, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57922, '47', '4713', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 2, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(57923, '47', '4713', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57924, '47', '4713', 'I00523', 'INFINITI', 57160, '08', 'MINDSHARE', 2013, 2, '05', 4088.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(57925, '47', '4713', 'I00523', 'INFINITI', 58107, '01', 'MINDSHARE', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(57926, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(57927, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 2, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(57928, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(57929, '47', '4713', 'L00061', 'LAND ROVER', 57059, '08', 'MEDIAEDGE', 2013, 2, '05', 12997.20, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(57930, '47', '4713', 'L00061', 'LAND ROVER', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(57931, '47', '4713', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57932, '47', '4713', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57933, '47', '4713', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(57934, '47', '4713', 'L00128', 'LEXUS', 57026, '08', 'ICOM', 2013, 2, '05', 3912.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(57935, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ICOM', 2013, 2, '05', 673816.00, 33.99, 1360, 0.00, 0.00, 0.00, 0.00),
	(57936, '47', '4713', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57937, '47', '4713', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(57938, '47', '4713', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 2, '05', 17483.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57939, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57940, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 36766.40, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(57941, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 107364.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(57942, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 42722.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57943, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 2, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57944, '47', '4713', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 2, '05', 35864.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57945, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 2, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57946, '47', '4713', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 2, '05', 1515.90, 4.64, 7, 0.00, 0.00, 0.00, 0.00),
	(57947, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 2, '05', 104604.50, 28.75, 1150, 0.00, 0.00, 0.00, 0.00),
	(57948, '47', '4713', 'O00072', 'OPEL', 57232, '08', 'UM7', 2013, 2, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(57949, '47', '4713', 'O00072', 'OPEL', 58107, '01', 'UM7', 2013, 2, '05', 97812.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(57950, '47', '4713', 'R00280', 'RENAULT', 57158, '08', 'OPTIMEDIA', 2013, 2, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(57951, '47', '4713', 'S00802', 'SUZUKI', 51029, '02', 'LINKS COMMUNICATION', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57952, '47', '4713', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 2, '05', 11003.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(57953, '47', '4713', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 2, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(57954, '47', '4713', 'S00802', 'SUZUKI', 51144, '02', 'LINKS COMMUNICATION', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(57955, '47', '4713', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 2, '05', 24914.80, 3.16, 3, 0.00, 0.00, 0.00, 0.00),
	(57956, '47', '4713', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 2, '05', 16285.60, 3.16, 3, 0.00, 0.00, 0.00, 0.00),
	(57957, '47', '4713', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 2, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(57958, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 2, '05', 22004.90, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(57959, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 2, '05', 32169.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(57960, '47', '4713', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 2, '05', 7064.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(57961, '47', '4713', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57962, '47', '4713', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57963, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 2, '05', 6390.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(57964, '47', '4713', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 2, '05', 4279.20, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(57965, '47', '4713', 'T00328', 'TOYOTA', 53066, '03', 'ICOM', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57966, '47', '4713', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57967, '47', '4713', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57968, '47', '4713', 'T00328', 'TOYOTA', 53280, '03', 'ICOM', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57969, '47', '4713', 'T00328', 'TOYOTA', 53298, '07', 'ICOM', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57970, '47', '4713', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 2, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57971, '47', '4713', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57972, '47', '4713', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57973, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 2, '05', 2566.80, 6.02, 12, 0.00, 0.00, 0.00, 0.00),
	(57974, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 2, '05', 81510.00, 3.50, 140, 0.00, 0.00, 0.00, 0.00),
	(57975, '47', '4713', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57976, '47', '4713', 'V00151', 'VOLKSWAGEN', 51060, '02', 'MEDIACOM', 2013, 2, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(57977, '47', '4713', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(57978, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 2, '05', 34880.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57979, '47', '4713', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 2, '05', 7335.90, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(57980, '47', '4713', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 2, '05', 10778.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(57981, '47', '4714', 'A00242', 'AL FUTTAIM', 51045, '02', 'GMASCO', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57982, '47', '4714', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 2, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57983, '47', '4714', 'A04470', 'AL TAYER', 56200, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 74493.20, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(57984, '47', '4714', 'A04470', 'AL TAYER', 56242, '01', 'LULUAT AL KHALEEJ', 2013, 2, '05', 5107.20, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(57985, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51045, '02', 'OMD', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57986, '47', '4714', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 2, '05', 11876.80, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(57987, '47', '4714', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 2, '05', 7709.50, 16.44, 33, 0.00, 0.00, 0.00, 0.00),
	(57988, '47', '4714', 'O04238', 'OMEIR BIN Y.&SON', 53314, '16', 'DIRECT', 2013, 2, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57989, '47', '4714', 'O04238', 'OMEIR BIN Y.&SON', 53356, '01', 'DIRECT', 2013, 2, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(57990, '47', '4714', 'O04238', 'OMEIR BIN Y.&SON', 53769, '14', 'DIRECT', 2013, 2, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57991, '47', '4716', '471606', 'FOTON', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(57992, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 2, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(57993, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 2, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57994, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57995, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 2, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(57996, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(57997, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(57998, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 64474.20, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(57999, '47', '4717', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58000, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 2, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58001, '47', '4717', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 2, '05', 2184.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58002, '47', '4717', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 2, '05', 3077.60, 8.08, 16, 0.00, 0.00, 0.00, 0.00),
	(58003, '47', '4717', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 2, '05', 2868.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(58004, '47', '4717', '471711', 'MINI', 51037, '02', 'DIRECT', 2013, 2, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58005, '47', '4717', '471711', 'MINI', 51045, '02', 'DIRECT', 2013, 2, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58006, '47', '4717', '471711', 'MINI', 51060, '02', 'DIRECT', 2013, 2, '05', 10810.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(58007, '47', '4717', '471712', 'MINI NEXT', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(58008, '47', '4717', '471712', 'MINI NEXT', 51110, '02', 'DIRECT', 2013, 2, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58009, '47', '4717', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58010, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 2, '05', 47759.10, 1.80, 8, 0.00, 0.00, 0.00, 0.00),
	(58011, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 2, '05', 177889.10, 41.77, 73, 0.00, 0.00, 0.00, 0.00),
	(58012, '47', '4718', 'A22681', 'ADVANTAGE', 51086, '02', 'DIRECT', 2013, 2, '05', 61404.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(58013, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 2, '05', 79825.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(58014, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 2, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58015, '47', '4718', 'A04540', 'ALI & SONS', 57232, '08', 'DIRECT', 2013, 2, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(58016, '47', '4718', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 2, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(58017, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 2, '05', 56409.80, 1.23, 22, 0.00, 0.00, 0.00, 0.00),
	(58018, '47', '4718', 'E05127', 'EXOTIC CARS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58019, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 2, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58020, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 2, '05', 5134.50, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(58021, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 2, '05', 101615.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(58022, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 2, '05', 15215.00, 1.60, 15, 0.00, 0.00, 0.00, 0.00),
	(58023, '47', '4722', 'N03445', 'NAT\'L MOTOR CO.', 51037, '02', 'DIRECT', 2013, 2, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58024, '47', '4724', 'A00765', 'AUDI', 51219, '06', 'MEDIA INSIGHT', 2013, 2, '05', 945.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(58025, '47', '4724', 'L00061', 'LAND ROVER', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 26172.50, 7.09, 13, 0.00, 0.00, 0.00, 0.00),
	(58026, '47', '4724', 'L00061', 'LAND ROVER', 53314, '16', 'MEDIAEDGE', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58027, '47', '4724', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 2, '05', 14538.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58028, '47', '4724', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58029, '47', '4724', 'L00128', 'LEXUS', 51185, '01', 'ICOM', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58030, '47', '4724', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58031, '47', '4724', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58032, '47', '4724', 'N00140', 'NISSAN', 51219, '06', 'MINDSHARE', 2013, 2, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58033, '47', '4724', 'P00141', 'PEUGEOT', 51060, '02', 'OMD', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58034, '47', '4724', 'P00141', 'PEUGEOT', 51086, '02', 'OMD', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58035, '47', '4724', 'P00141', 'PEUGEOT', 51185, '01', 'OMD', 2013, 2, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58036, '47', '4724', 'P00141', 'PEUGEOT', 51193, '18', 'OMD', 2013, 2, '05', 3233.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58037, '47', '4724', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 2, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58038, '47', '4724', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58039, '47', '4724', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 2, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(58040, '47', '4724', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 2, '05', 10802.70, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(58041, '47', '4724', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 2, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58042, '47', '4724', 'W01566', 'WIRTGEN GROUP', 54366, '23', 'DIRECT', 2013, 2, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58043, '47', '4725', 'K05760', 'KAWASAKI', 54446, '01', 'DIRECT', 2013, 2, '05', 3091.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58044, '47', '4728', 'E07554', 'ELECTROMOTIVE', 51060, '02', 'DIRECT', 2013, 2, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58045, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51029, '02', 'DIRECT', 2013, 2, '05', 60632.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58046, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51037, '02', 'DIRECT', 2013, 2, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58047, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51086, '02', 'DIRECT', 2013, 2, '05', 53443.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58048, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 2, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(58049, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58050, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 2, '05', 49856.70, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(58051, '48', '4801', 'B01891', 'BRIDGESTONE', 51045, '02', 'AGA MEDIA', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58052, '48', '4801', 'H00115', 'HANKOOK', 57026, '08', 'OPTIMEDIA', 2013, 2, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58053, '48', '4801', 'H00115', 'HANKOOK', 57232, '08', 'OPTIMEDIA', 2013, 2, '05', 2159.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(58054, '48', '4801', 'N00947', 'NITTO', 53314, '16', 'DIRECT', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58055, '48', '4801', 'R00393', 'ROADSTONE', 53314, '16', 'DIRECT', 2013, 2, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58056, '48', '4801', 'R00393', 'ROADSTONE', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58057, '48', '4801', 'Y00022', 'YOKOHAMA', 51110, '02', 'PETRA ADVR.', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58058, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 2, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58059, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 2, '05', 6859.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(58060, '48', '4806', '480641', 'EXEDY', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58061, '49', '4901', 'M00312', 'MOBIL', 58248, '01', 'ICOM', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58062, '49', '4901', 'M02232', 'MOTUL', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58063, '49', '4901', 'T00313', 'TOTAL', 58248, '01', 'CARAT', 2013, 2, '05', 27170.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58064, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58065, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58066, '49', '4903', '490366', 'ADGAS', 51037, '02', 'DIRECT', 2013, 2, '05', 1515.90, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(58067, '49', '4903', '490366', 'ADGAS', 51060, '02', 'DIRECT', 2013, 2, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(58068, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 2, '05', 341825.00, 58.10, 35, 0.00, 0.00, 0.00, 0.00),
	(58069, '49', '4903', 'E02346', 'ENOC', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58070, '49', '4903', 'E00896', 'EPPCO', 53298, '07', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58071, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51086, '02', 'DIRECT', 2013, 2, '05', 4510.20, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(58072, '49', '4905', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 2, '05', 11319.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(58073, '49', '4905', '490506', 'BYCO', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58074, '49', '4905', '490506', 'BYCO', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58075, '50', '5001', 'C02129', 'CROSS', 51037, '02', 'DIRECT', 2013, 2, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58076, '50', '5001', 'C02129', 'CROSS', 51086, '02', 'DIRECT', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58077, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 2, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(58078, '50', '5001', 'M02250', 'MONTEGRAPPA', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58079, '50', '5001', 'M02250', 'MONTEGRAPPA', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58080, '50', '5002', 'G03701', 'GIMPEX', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58081, '50', '5002', 'V01607', 'V-KOOL', 51029, '02', 'DIRECT', 2013, 2, '05', 7015.00, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(58082, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 2, '05', 6738.10, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(58083, '50', '5002', 'V01607', 'V-KOOL', 51060, '02', 'DIRECT', 2013, 2, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58084, '50', '5002', 'V01607', 'V-KOOL', 51086, '02', 'DIRECT', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58085, '50', '5002', 'V01607', 'V-KOOL', 53314, '16', 'DIRECT', 2013, 2, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58086, '50', '5002', 'V01607', 'V-KOOL', 57026, '08', 'DIRECT', 2013, 2, '05', 2159.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(58087, '50', '5002', 'V01607', 'V-KOOL', 57059, '08', 'DIRECT', 2013, 2, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58088, '50', '5002', 'V01607', 'V-KOOL', 57158, '08', 'DIRECT', 2013, 2, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58089, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58090, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 2, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58091, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 2, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58092, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(58093, '50', '5003', 'H00072', 'HEWLETT PACKARD', 51144, '02', 'OMD', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58094, '50', '5003', 'H00072', 'HEWLETT PACKARD', 58016, '01', 'OMD', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58095, '51', '5114', 'H01079', 'HIOKI', 51060, '02', 'DIRECT', 2013, 2, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(58096, '51', '5116', 'H01081', 'HEIDELBERG', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58097, '51', '5118', 'R03608', 'REGUS', 51029, '02', 'CARAT', 2013, 2, '05', 36426.50, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(58098, '51', '5125', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 2, '05', 11696.60, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(58099, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 2, '05', 7901.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(58100, '51', '5125', 'T06362', 'TECH ACCESS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58101, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58102, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 2, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58103, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 2, '05', 31745.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58104, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51144, '02', 'OMD', 2013, 2, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58105, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 2, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58106, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58107, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 2, '05', 46346.30, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(58108, '51', '5134', 'B12153', 'BLACKBERRY', 51110, '02', 'DIRECT', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58109, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 2, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58110, '51', '5134', 'B12153', 'BLACKBERRY', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58111, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 2, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58112, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58113, '51', '5134', 'N00154', 'NOKIA', 58016, '01', 'CARAT', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58114, '51', '5134', 'N00154', 'NOKIA', 58107, '01', 'CARAT', 2013, 2, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(58115, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 23684.00, 3.29, 2, 0.00, 0.00, 0.00, 0.00),
	(58116, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 17165.90, 3.29, 2, 0.00, 0.00, 0.00, 0.00),
	(58117, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58118, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 67041.80, 5.92, 4, 0.00, 0.00, 0.00, 0.00),
	(58119, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 58969.50, 7.59, 5, 0.00, 0.00, 0.00, 0.00),
	(58120, '51', '5134', 'S00112', 'SAMSUNG', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9357.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(58121, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(58122, '51', '5134', 'S00112', 'SAMSUNG', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58123, '51', '5134', 'S00112', 'SAMSUNG', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58124, '51', '5134', 'S00112', 'SAMSUNG', 55245, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58125, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3341.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58126, '51', '5134', 'S00112', 'SAMSUNG', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4808.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(58127, '51', '5134', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2683.90, 5.66, 11, 0.00, 0.00, 0.00, 0.00),
	(58128, '51', '5134', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3558.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(58129, '51', '5134', 'S00112', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7048.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(58130, '51', '5134', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 81510.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(58131, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58132, '51', '5134', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 2, '05', 30310.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58133, '51', '5134', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 2, '05', 16285.60, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(58134, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 2, '05', 71014.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(58135, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 2, '05', 46919.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(58136, '51', '5134', 'V01657', 'VERTU', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58137, '51', '5134', 'V01657', 'VERTU', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 5977.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(58138, '51', '5134', 'V01657', 'VERTU', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(58139, '51', '5134', 'V01657', 'VERTU', 58222, '01', 'BATES MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58140, '51', '5136', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58141, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(58142, '51', '5138', 'S00356', 'SHARP', 51029, '02', 'ICOM', 2013, 2, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(58143, '51', '5138', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 2, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(58144, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 2, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58145, '51', '5148', 'H00072', 'HEWLETT PACKARD', 54031, '01', 'OMD', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58146, '51', '5153', 'A26571', 'ATLAS', 51144, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(58147, '51', '5154', 'P04266', 'PREMIER COMP.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58148, '51', '5154', 'R03798', 'RISING STAR', 58271, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58149, '51', '5185', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(58150, '51', '5185', '518505', 'COBY', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(58151, '51', '5185', '518506', 'INTEX', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58152, '51', '5185', '518503', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58153, '51', '5185', '518506', 'TOUCHMATE', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58154, '51', '5187', '518764', 'AL FIDA COMP.', 51094, '02', 'DIRECT', 2013, 2, '05', 5257.30, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(58155, '51', '5187', 'C08883', 'COSMOS COMPUTERS', 53769, '14', 'DIRECT', 2013, 2, '05', 6977.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(58156, '51', '5187', '518769', 'LEVITON', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58157, '51', '5187', '518771', 'MERIDIAN SYSTEMS', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58158, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 2, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58159, '51', '5191', 'M79921', 'MILESTONE', 51060, '02', 'DIRECT', 2013, 2, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58160, '51', '5191', '519171', 'PITNEY BOWES', 54254, '18', 'DIRECT', 2013, 2, '05', 3249.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58161, '51', '5191', '519171', 'SAVANT', 54669, '37', 'DIRECT', 2013, 2, '05', 7316.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58162, '52', '5201', 'A05254', 'AL BAWARDI CONST', 51029, '02', 'DIRECT', 2013, 2, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58163, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58164, '52', '5201', 'A05248', 'ASMACS', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58165, '52', '5201', 'B04012', 'BYRNE', 51060, '02', 'DIRECT', 2013, 2, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58166, '52', '5201', 'D02503', 'DARWISH ENG.', 54215, '02', 'DIRECT', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58167, '52', '5201', 'D01502', 'DESCON', 51086, '02', 'DIRECT', 2013, 2, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58168, '52', '5201', 'D01499', 'DOKA', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58169, '52', '5201', 'G03009', 'GAC', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58170, '52', '5201', 'S06297', 'SEMCO', 51060, '02', 'DIRECT', 2013, 2, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58171, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58172, '52', '5202', '520209', 'ICAEW', 57160, '08', 'DIRECT', 2013, 2, '05', 7972.70, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(58173, '52', '5203', 'B02064', 'BUDS', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58174, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58175, '52', '5203', 'D01511', 'DUBAI GEM PRIVAT', 51060, '02', 'DIRECT', 2013, 2, '05', 1988.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58176, '52', '5203', 'D01514', 'DUBAI INSTITUTE', 51037, '02', 'DIRECT', 2013, 2, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58177, '52', '5203', 'L01298', 'LEENS SCHOOL', 51060, '02', 'DIRECT', 2013, 2, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58178, '52', '5203', 'L01298', 'LEENS SCHOOL', 51086, '02', 'DIRECT', 2013, 2, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(58179, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58180, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 2, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58181, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51094, '02', 'DIRECT', 2013, 2, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(58182, '52', '5203', 'S03310', 'STRATHALLAN', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58183, '52', '5203', 'S03296', 'SYSCOMS', 57059, '08', 'DIRECT', 2013, 2, '05', 690.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58184, '52', '5203', 'V00070', 'VICTORIA SCHOOL', 54306, '03', 'DIRECT', 2013, 2, '05', 124.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(58185, '52', '5204', 'A19517', 'AL AWAEL T. CNTR', 51227, '02', 'DIRECT', 2013, 2, '05', 9984.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(58186, '52', '5204', 'A18260', 'AMERICAN ACAD.', 51110, '02', 'DIRECT', 2013, 2, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58187, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51060, '02', 'DIRECT', 2013, 2, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(58188, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58189, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 2956.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(58190, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 1891.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(58191, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 2130.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(58192, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(58193, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58194, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 2, '05', 5990.30, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(58195, '52', '5204', 'D02908', 'DEVELOPMENT INST', 51086, '02', 'DIRECT', 2013, 2, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(58196, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52159, '01', 'DIRECT', 2013, 2, '05', 2151.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(58197, '52', '5204', 'G02969', 'GALAXY COMP.EDU.', 51086, '02', 'DIRECT', 2013, 2, '05', 163.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(58198, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58199, '52', '5204', 'N01940', 'NADIA TRAIN.INS.', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 5526.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(58200, '52', '5204', 'N01746', 'NEW HORIZONS', 51227, '02', 'PUBLINET AV _ PUBLICITY', 2013, 2, '05', 8558.40, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(58201, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58202, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 2, '05', 882.70, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(58203, '52', '5205', 'A16218', 'AROUSHI', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58204, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58205, '52', '5205', 'E02047', 'ELITE', 52159, '01', 'DIRECT', 2013, 2, '05', 282.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(58206, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58207, '52', '5205', 'M02536', 'MARIOT B.SALOON', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58208, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58209, '52', '5205', 'T03099', 'TOM & JERRY', 51086, '02', 'DIRECT', 2013, 2, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58210, '52', '5205', 'T03099', 'TOM & JERRY', 52159, '01', 'DIRECT', 2013, 2, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58211, '52', '5206', '520622', 'ANTILLIA', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58212, '52', '5207', 'A22466', 'AAA SERVICE CNTR', 54009, '39', 'DIRECT', 2013, 2, '05', 494.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58213, '52', '5207', 'A27835', 'AL MAZROUI &CLVY', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(58214, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57026, '08', 'DIRECT', 2013, 2, '05', 5391.40, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(58215, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57158, '08', 'DIRECT', 2013, 2, '05', 2992.90, 8.52, 17, 0.00, 0.00, 0.00, 0.00),
	(58216, '52', '5207', 'G08700', 'G-FORCE', 54446, '01', 'DIRECT', 2013, 2, '05', 5325.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58217, '52', '5207', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 2, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58218, '52', '5207', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 2, '05', 2934.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58219, '52', '5207', 'L05132', 'LAUNCH', 53314, '16', 'DIRECT', 2013, 2, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58220, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 2, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58221, '52', '5207', 'M83231', 'MAJESTIC', 53314, '16', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58222, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58223, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58224, '52', '5207', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 2, '05', 1018.70, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(58225, '52', '5207', 'M00301', 'MITSUBISHI', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58226, '52', '5207', 'M79232', 'MR.CAP', 53314, '16', 'DIRECT', 2013, 2, '05', 956.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(58227, '52', '5207', 'S19960', 'STELLAR AUTO', 51060, '02', 'DIRECT', 2013, 2, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58228, '52', '5208', 'G03958', 'GIFFIN GRAPHIC', 51060, '02', 'TRACK ADVERTISING', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58229, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 51060, '02', 'DIRECT', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58230, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53298, '07', 'DIRECT', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58231, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58232, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58233, '52', '5208', '520839', 'MASAR', 51045, '02', 'DIRECT', 2013, 2, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58234, '52', '5208', '520839', 'MASAR', 51144, '02', 'DIRECT', 2013, 2, '05', 31462.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58235, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 2, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58236, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58237, '52', '5209', 'A25924', 'AVENUE', 54825, '11', 'DIRECT', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58238, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58239, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 2, '05', 242398.00, 24.00, 28, 0.00, 0.00, 0.00, 0.00),
	(58240, '52', '5210', 'A00017', 'ABC SERVICE', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58241, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 2, '05', 4960.50, 0.28, 9, 0.00, 0.00, 0.00, 0.00),
	(58242, '52', '5210', 'N01752', 'NETWORK PROF.SER', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58243, '52', '5210', 'N01752', 'NETWORK PROF.SER', 54222, '18', 'DIRECT', 2013, 2, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58244, '52', '5210', 'S23620', 'SES', 51086, '02', 'DIRECT', 2013, 2, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58245, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 2, '05', 130.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(58246, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 2, '05', 7938.10, 1.85, 17, 0.00, 0.00, 0.00, 0.00),
	(58247, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 2, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58248, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 2, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58249, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58250, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 2, '05', 7237.60, 1.56, 8, 0.00, 0.00, 0.00, 0.00),
	(58251, '52', '5212', 'P04465', 'PREMIERS', 51060, '02', 'DIRECT', 2013, 2, '05', 28299.60, 3.92, 14, 0.00, 0.00, 0.00, 0.00),
	(58252, '52', '5212', 'P04465', 'PREMIERS', 51086, '02', 'DIRECT', 2013, 2, '05', 15149.60, 1.17, 6, 0.00, 0.00, 0.00, 0.00),
	(58253, '52', '5212', '521230', 'ZARNAB INT\'L', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58254, '52', '5213', 'B05029', 'BRIGHTON COLLEGE', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58255, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 51060, '02', 'DIRECT', 2013, 2, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(58256, '52', '5213', 'E03859', 'EMIRATES NAT\'L S', 51029, '02', 'DIRECT', 2013, 2, '05', 2847.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(58257, '52', '5213', 'E03859', 'EMIRATES NAT\'L S', 51037, '02', 'DIRECT', 2013, 2, '05', 2434.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(58258, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 2, '05', 6792.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(58259, '52', '5213', 'I02916', 'INDIA INT\'L SCH.', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58260, '52', '5213', 'L03474', 'LONDON BUSS. S.', 51185, '01', 'DIRECT', 2013, 2, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58261, '52', '5213', 'L03474', 'LONDON BUSS. S.', 54380, '18', 'DIRECT', 2013, 2, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58262, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58263, '52', '5213', 'N03599', 'NOAH\'S ARK NRSRY', 51060, '02', 'DIRECT', 2013, 2, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(58264, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 2, '05', 217.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(58265, '52', '5216', 'C04618', 'CLEANCO TRADING', 57026, '08', 'DIRECT', 2013, 2, '05', 14106.90, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(58266, '52', '5216', 'D03554', 'DULSCO', 51045, '02', 'AXIS FOR ADV.', 2013, 2, '05', 4836.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58267, '52', '5216', 'D03554', 'DULSCO', 51060, '02', 'AXIS FOR ADV.', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58268, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 2, '05', 18789.80, 0.96, 13, 0.00, 0.00, 0.00, 0.00),
	(58269, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 2, '05', 2423.50, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(58270, '52', '5217', 'B04745', 'BALLET CENTRE', 51086, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(58271, '52', '5217', 'E02751', 'EMIRATES CENTER', 51029, '02', 'DIRECT', 2013, 2, '05', 30299.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58272, '52', '5217', 'E02751', 'EMIRATES CENTER', 51045, '02', 'DIRECT', 2013, 2, '05', 22575.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(58273, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 2, '05', 3303.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(58274, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 76808.70, 4.05, 26, 0.00, 0.00, 0.00, 0.00),
	(58275, '52', '5218', 'H02845', 'HAIR WORKS', 54197, '03', 'DIRECT', 2013, 2, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58276, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 2, '05', 6031.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(58277, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 2, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(58278, '52', '5219', 'P03451', 'PRESTIGE', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58279, '52', '5219', 'P03451', 'PRESTIGE', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58280, '52', '5219', 'S12254', 'SBC', 52159, '01', 'DIRECT', 2013, 2, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58281, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 2, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(58282, '52', '5219', 'S12395', 'SERVCORP', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58283, '52', '5220', 'R03306', 'R.M.D.', 53553, '23', 'DIRECT', 2013, 2, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58284, '52', '5220', 'T06338', 'TAV', 51060, '02', 'DIRECT', 2013, 2, '05', 3309.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(58285, '52', '5220', 'V01753', 'VERGO ENG.', 51227, '02', 'DIRECT', 2013, 2, '05', 5518.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58286, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 104995.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(58287, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 2, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(58288, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 2, '05', 7498.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58289, '52', '5222', 'A28301', 'AL MIHAD', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58290, '52', '5222', 'A27850', 'AL MUHAIRY', 52189, '01', 'DIRECT', 2013, 2, '05', 521.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(58291, '52', '5222', 'F04138', 'FACT', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58292, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 2, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(58293, '52', '5222', 'G03546', 'GULF INNOVATION', 51037, '02', 'DIRECT', 2013, 2, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(58294, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 2, '05', 4064.10, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(58295, '52', '5222', 'I03760', 'INST.CHARTERED A', 51060, '02', 'DIRECT', 2013, 2, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58296, '52', '5222', 'I03763', 'INST.OF BUS.MGT.', 51045, '02', 'DIRECT', 2013, 2, '05', 3043.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(58297, '52', '5222', 'I03541', 'INT\'L GEMOLOG.I.', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58298, '52', '5222', 'M79132', 'MAS EDUCATION C.', 51086, '02', 'DIRECT', 2013, 2, '05', 3056.30, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(58299, '52', '5222', 'M77765', 'MELODY MUSIC CNT', 51086, '02', 'DIRECT', 2013, 2, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(58300, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 2, '05', 2504.50, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(58301, '52', '5222', 'O04320', 'OSCAR', 52159, '01', 'DIRECT', 2013, 2, '05', 499.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(58302, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 2, '05', 10574.10, 0.53, 7, 0.00, 0.00, 0.00, 0.00),
	(58303, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 2, '05', 2176.30, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(58304, '52', '5222', 'S14517', 'SMALL STEPS NUR.', 54585, '03', 'DIRECT', 2013, 2, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(58305, '52', '5223', 'S12923', 'SABHA', 51227, '02', 'DIRECT', 2013, 2, '05', 10.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58306, '52', '5223', 'T04507', 'TASJEEL', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2717.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(58307, '52', '5223', 'T04368', 'THALES', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58308, '52', '5223', 'W01623', 'WWICS', 51060, '02', 'DIRECT', 2013, 2, '05', 5390.40, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(58309, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 2, '05', 12389.20, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(58310, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 2, '05', 171577.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(58311, '52', '5224', 'A25662', 'AL WAZAN', 51060, '02', 'DIRECT', 2013, 2, '05', 11117.70, 1.52, 13, 0.00, 0.00, 0.00, 0.00),
	(58312, '52', '5224', '522426', 'HORWATH MAK', 51094, '02', 'DIRECT', 2013, 2, '05', 815.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(58313, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 2, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58314, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 2, '05', 43933.80, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(58315, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 2, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58316, '52', '5224', '522441', 'PLUM JOBS', 51060, '02', 'DIRECT', 2013, 2, '05', 305332.80, 40.21, 21, 0.00, 0.00, 0.00, 0.00),
	(58317, '52', '5224', '522442', 'PRIME GULF MANP.', 51060, '02', 'DIRECT', 2013, 2, '05', 89573.80, 7.38, 15, 0.00, 0.00, 0.00, 0.00),
	(58318, '52', '5224', 'S23287', 'SAWAEED', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58319, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 2, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58320, '52', '5224', '522438', 'ULTIMATE', 51086, '02', 'DIRECT', 2013, 2, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58321, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 2, '05', 8433.20, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(58322, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58323, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 2, '05', 2825.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(58324, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 2, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58325, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 2, '05', 51141.30, 9.45, 19, 0.00, 0.00, 0.00, 0.00),
	(58326, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 2, '05', 60660.60, 12.87, 30, 0.00, 0.00, 0.00, 0.00),
	(58327, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 2, '05', 34532.40, 7.52, 15, 0.00, 0.00, 0.00, 0.00),
	(58328, '52', '5226', 'E03854', 'EMDAD', 51144, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58329, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 3882.10, 2.88, 31, 0.00, 0.00, 0.00, 0.00),
	(58330, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 2, '05', 20088.60, 0.84, 10, 0.00, 0.00, 0.00, 0.00),
	(58331, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 2, '05', 203.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58332, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 2, '05', 10979.10, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(58333, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 2, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58334, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 2, '05', 10503.40, 1.62, 9, 0.00, 0.00, 0.00, 0.00),
	(58335, '52', '5226', 'M77549', 'MARHABA', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58336, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 2, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58337, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 2, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58338, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58339, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 2, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58340, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58341, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58342, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58343, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 2, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58344, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58345, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58346, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 2, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(58347, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 2, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(58348, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 2, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(58349, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 2, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58350, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 2, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58351, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 2, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58352, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58353, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 2, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58354, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 2, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58355, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 2, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58356, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58357, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 2, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58358, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 2, '05', 6384.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58359, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 2, '05', 6384.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58360, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 2, '05', 3939.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58361, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 2, '05', 1494.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58362, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 2, '05', 2037.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58363, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 2, '05', 950.90, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58364, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 2, '05', 950.90, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58365, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 2, '05', 2037.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58366, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 2, '05', 1494.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58367, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 2, '05', 3939.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58368, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 2, '05', 3396.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58369, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 2, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58370, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 2, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58371, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 2, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58372, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 2, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58373, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 2, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58374, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 2, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58375, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 2, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58376, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 2, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58377, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 2, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58378, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58379, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 2, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58380, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58381, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58382, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58383, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58384, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58385, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58386, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 2, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58387, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58388, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(58389, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 2, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(58390, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 2, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58391, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 2, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58392, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 2, '05', 983.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58393, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 2, '05', 372.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58394, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 2, '05', 508.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58395, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 2, '05', 475.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58396, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 2, '05', 475.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58397, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 2, '05', 508.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58398, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 2, '05', 372.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58399, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 2, '05', 983.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58400, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 2, '05', 847.70, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58401, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(58402, '52', '5226', 'T04705', 'TALENT', 51086, '02', 'DIRECT', 2013, 2, '05', 787.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(58403, '52', '5226', 'T04705', 'TALENT', 51094, '02', 'DIRECT', 2013, 2, '05', 730.80, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(58404, '52', '5226', 'T05172', 'TETRA GULF', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58405, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 51037, '02', 'DIRECT', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58406, '52', '5228', '522898', 'ALYASHMAC', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58407, '52', '5228', '522883', 'ROYAL FASHION', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58408, '52', '5228', '522883', 'ROYAL FASHION', 54349, '04', 'DIRECT', 2013, 2, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58409, '52', '5228', '522883', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58410, '52', '5228', '522898', 'SOHAD ACOURI', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58411, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 2, '05', 9607.30, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(58412, '52', '5229', 'B11379', 'BRADFORD COLLEGE', 51086, '02', 'DIRECT', 2013, 2, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(58413, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58414, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58415, '52', '5229', 'U01311', 'UK BOARDING SCH.', 57026, '08', 'DIRECT', 2013, 2, '05', 2259.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(58416, '52', '5229', 'U01311', 'UK BOARDING SCH.', 57160, '08', 'DIRECT', 2013, 2, '05', 3001.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(58417, '52', '5230', 'A26065', 'AL AIN DISTR.CO.', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58418, '52', '5230', 'A25321', 'AL KHAYAT CLEAN.', 54009, '39', 'DIRECT', 2013, 2, '05', 385.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(58419, '52', '5230', 'A34526', 'ALCHEMY', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58420, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 2, '05', 8737.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(58421, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 2, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(58422, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 2, '05', 27482.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(58423, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 2, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58424, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 2, '05', 8899.80, 2.10, 21, 0.00, 0.00, 0.00, 0.00),
	(58425, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58426, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 2, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58427, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 2, '05', 271.00, 0.10, 10, 0.00, 0.00, 0.00, 0.00),
	(58428, '52', '5231', 'F36854', 'FAME', 51227, '02', 'DIRECT', 2013, 2, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58429, '52', '5231', 'H04631', 'HATEM', 51086, '02', 'DIRECT', 2013, 2, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(58430, '52', '5231', 'M80465', 'MAKE OVER SALOON', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58431, '52', '5231', 'M82086', 'MICHAEL', 52159, '01', 'DIRECT', 2013, 2, '05', 961.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(58432, '52', '5231', 'T06011', 'TIPS & LIPS', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58433, '52', '5232', 'B11157', 'BLUE TRUCK', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58434, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 56168, '01', 'DIRECT', 2013, 2, '05', 1130.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(58435, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58436, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 2, '05', 679.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(58437, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 2, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(58438, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 2, '05', 381009.60, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(58439, '52', '5233', 'L01813', 'LE MERIDIEN', 53356, '01', 'OMD', 2013, 2, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58440, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 2, '05', 52295.20, 6.50, 42, 0.00, 0.00, 0.00, 0.00),
	(58441, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 327881.00, 5.70, 235, 0.00, 0.00, 0.00, 0.00),
	(58442, '52', '5233', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 2, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58443, '52', '5233', 'O00000', 'OTHERS', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58444, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 2, '05', 13041.60, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(58445, '52', '5233', 'Q01247', 'QATAR GEN.E.&W.C', 51086, '02', 'DIRECT', 2013, 2, '05', 9400.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58446, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51045, '02', 'DIRECT', 2013, 2, '05', 5075.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(58447, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58448, '52', '5234', 'E05390', 'EMIRATES COLLEGE', 51029, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58449, '52', '5234', 'E06756', 'ETON', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58450, '52', '5234', 'H06480', 'HEC PARIS', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58451, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51060, '02', 'DIRECT', 2013, 2, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58452, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51086, '02', 'DIRECT', 2013, 2, '05', 12242.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(58453, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58454, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58455, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 2, '05', 3490.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(58456, '52', '5234', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 2, '05', 1689.70, 0.59, 6, 0.00, 0.00, 0.00, 0.00),
	(58457, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 2097.10, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(58458, '52', '5234', 'P41382', 'PETROLEUM INST.', 51029, '02', 'DIRECT', 2013, 2, '05', 17864.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58459, '52', '5234', 'P41382', 'PETROLEUM INST.', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58460, '52', '5234', 'P41382', 'PETROLEUM INST.', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58461, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 2, '05', 2542.80, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(58462, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 2, '05', 2771.10, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(58463, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58464, '52', '5234', 'S21468', 'SAE INSTITUTE', 51045, '02', 'DIRECT', 2013, 2, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(58465, '52', '5234', 'S21468', 'SAE INSTITUTE', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58466, '52', '5234', 'S21468', 'SAE INSTITUTE', 57232, '08', 'DIRECT', 2013, 2, '05', 5092.80, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(58467, '52', '5234', 'S21468', 'SAE INSTITUTE', 59033, '07', 'DIRECT', 2013, 2, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58468, '52', '5234', 'S21468', 'SAE INSTITUTE', 59239, '07', 'DIRECT', 2013, 2, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58469, '52', '5234', 'S21468', 'SAE INSTITUTE', 59761, '07', 'DIRECT', 2013, 2, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58470, '52', '5234', 'S21468', 'SAE INSTITUTE', 59778, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58471, '52', '5234', 'S21468', 'SAE INSTITUTE', 59862, '07', 'DIRECT', 2013, 2, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58472, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58473, '52', '5234', 'S22237', 'SP JAIN CENTER', 54380, '18', 'DIRECT', 2013, 2, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58474, '52', '5234', 'T07349', 'THE CENTRE', 51086, '02', 'DIRECT', 2013, 2, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58475, '52', '5234', 'U01433', 'UCMAS', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58476, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 2, '05', 77992.40, 8.31, 86, 0.00, 0.00, 0.00, 0.00),
	(58477, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 2, '05', 21044.70, 2.62, 25, 0.00, 0.00, 0.00, 0.00),
	(58478, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 2, '05', 5621.20, 1.24, 11, 0.00, 0.00, 0.00, 0.00),
	(58479, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 2, '05', 1287.40, 0.86, 9, 0.00, 0.00, 0.00, 0.00),
	(58480, '52', '5235', 'H05436', 'HYPER MEDIA', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58481, '52', '5235', 'H05436', 'HYPER MEDIA', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58482, '52', '5235', 'K05098', 'KUEHNE & NAGEL', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58483, '52', '5235', 'P05189', 'PAPA GIFTS', 51060, '02', 'DIRECT', 2013, 2, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58484, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 2, '05', 1996.30, 1.34, 11, 0.00, 0.00, 0.00, 0.00),
	(58485, '52', '5235', 'P05189', 'PAPA GIFTS', 52189, '01', 'DIRECT', 2013, 2, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(58486, '52', '5237', 'A36567', 'ADVANCED MEDIA', 52159, '01', 'DIRECT', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58487, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5135.00, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(58488, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5020.60, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(58489, '52', '5237', 'P40560', 'PORT OF SALALAH', 51060, '02', 'DIRECT', 2013, 2, '05', 1988.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58490, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 2, '05', 5728.80, 15.52, 31, 0.00, 0.00, 0.00, 0.00),
	(58491, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 2, '05', 2751.00, 6.55, 16, 0.00, 0.00, 0.00, 0.00),
	(58492, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 2, '05', 4247.40, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(58493, '52', '5238', 'A93195', 'ALPHA BET ST.NUR', 54100, '05', 'DIRECT', 2013, 2, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58494, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 2, '05', 39249.00, 7.25, 18, 0.00, 0.00, 0.00, 0.00),
	(58495, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 2, '05', 32863.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(58496, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 2, '05', 32256.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(58497, '52', '5238', 'A36209', 'AUSTRALIAN I.SCH', 57232, '08', 'DIRECT', 2013, 2, '05', 5479.00, 15.01, 30, 0.00, 0.00, 0.00, 0.00),
	(58498, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58499, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 2, '05', 3086.20, 0.32, 5, 0.00, 0.00, 0.00, 0.00),
	(58500, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58501, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57026, '08', 'DIRECT', 2013, 2, '05', 7280.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(58502, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57160, '08', 'DIRECT', 2013, 2, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58503, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 2, '05', 3091.30, 8.44, 17, 0.00, 0.00, 0.00, 0.00),
	(58504, '52', '5238', 'C09755', 'CASS BUSINESS SC', 51185, '01', 'DIRECT', 2013, 2, '05', 30430.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58505, '52', '5238', 'D07721', 'DUBAI INT\'L ACAD', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58506, '52', '5238', 'E06203', 'EMERALD CITY NUR', 54585, '03', 'DIRECT', 2013, 2, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(58507, '52', '5238', 'K05566', 'KIDS TALENT CNTR', 51086, '02', 'DIRECT', 2013, 2, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58508, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58509, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58510, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57026, '08', 'DIRECT', 2013, 2, '05', 1439.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(58511, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57160, '08', 'DIRECT', 2013, 2, '05', 4699.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(58512, '52', '5238', 'R06834', 'RAHA INT\'L SCH.', 51185, '01', 'DIRECT', 2013, 2, '05', 15785.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58513, '52', '5238', 'S20733', 'SAFA SCHOOL', 51110, '02', 'DIRECT', 2013, 2, '05', 24186.50, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(58514, '52', '5238', 'S20714', 'SWANS NURSERY', 51086, '02', 'DIRECT', 2013, 2, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58515, '52', '5238', 'U01863', 'UOWD', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58516, '52', '5238', 'U01863', 'UOWD', 58271, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58517, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58518, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 2, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(58519, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58520, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58521, '52', '5239', 'T00272', 'TIPS AND TOES', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58522, '52', '5239', 'T00272', 'TIPS AND TOES', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58523, '52', '5239', 'T00272', 'TIPS AND TOES', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58524, '52', '5239', 'T00272', 'TIPS AND TOES', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58525, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58526, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 2, '05', 15323.60, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(58527, '52', '5241', 'C09604', 'CHARISMA GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58528, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58529, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51029, '02', 'DIRECT', 2013, 2, '05', 2135.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(58530, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 2, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(58531, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 2, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58532, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54677, '11', 'DIRECT', 2013, 2, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58533, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54874, '11', 'DIRECT', 2013, 2, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58534, '52', '5243', 'L06577', 'LIVE\'LY', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58535, '52', '5243', 'L06577', 'LIVE\'LY', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58536, '52', '5243', 'L06577', 'LIVE\'LY', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58537, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58538, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58539, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58540, '52', '5243', 'U02061', 'U-STORE', 54009, '39', 'DIRECT', 2013, 2, '05', 1315.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(58541, '52', '5244', 'B15419', 'BODY BUILDING.CM', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58542, '52', '5244', 'C12851', 'CONSTRUCTIONWEEK', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58543, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58544, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 58222, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58545, '52', '5244', '524495', 'REIDIN.COM', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58546, '52', '5245', 'N03445', 'NAT\'L MOTOR CO.', 51037, '02', 'DIRECT', 2013, 2, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58547, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 54306, '03', 'DIRECT', 2013, 2, '05', 2102.90, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(58548, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58549, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 57059, '08', 'DIRECT', 2013, 2, '05', 4156.20, 9.02, 18, 0.00, 0.00, 0.00, 0.00),
	(58550, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 2, '05', 5554.90, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(58551, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58552, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51037, '02', 'DIRECT', 2013, 2, '05', 25365.70, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(58553, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51045, '02', 'DIRECT', 2013, 2, '05', 6292.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(58554, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51144, '02', 'DIRECT', 2013, 2, '05', 12916.50, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(58555, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51227, '02', 'DIRECT', 2013, 2, '05', 18915.40, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(58556, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 2, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(58557, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51029, '02', 'DIRECT', 2013, 2, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(58558, '52', '5246', 'M87995', 'MATHNASIUM', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58559, '52', '5246', 'O40239', 'ONLY SUCCESS', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58560, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 2, '05', 950.60, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(58561, '52', '5246', 'Y01309', 'YOUTH CENTERS', 51037, '02', 'DIRECT', 2013, 2, '05', 1399.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58562, '52', '5247', 'D10512', 'DUBAI LYNX', 51185, '01', 'OMD', 2013, 2, '05', 18828.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58563, '52', '5247', 'M86165', 'MASTER FIX', 54009, '39', 'DIRECT', 2013, 2, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58564, '52', '5247', 'S24693', 'STORALL', 51110, '02', 'DIRECT', 2013, 2, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(58565, '52', '5247', 'S24767', 'SUE ANDERSON C.', 51110, '02', 'DIRECT', 2013, 2, '05', 8074.60, 0.86, 6, 0.00, 0.00, 0.00, 0.00),
	(58566, '52', '5247', 'S24767', 'SUE ANDERSON C.', 53769, '14', 'DIRECT', 2013, 2, '05', 11305.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(58567, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 2, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(58568, '52', '5247', 'T10030', 'TRINITY', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58569, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 2, '05', 3249.40, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(58570, '52', '5248', 'B15899', 'BRADENTON PREP A', 51110, '02', 'DIRECT', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58571, '52', '5248', '524897', 'INSPIRE', 54306, '03', 'DIRECT', 2013, 2, '05', 1206.20, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(58572, '52', '5248', 'P43646', 'PENN FOSTER', 54495, '14', 'DIRECT', 2013, 2, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58573, '52', '5248', '524882', 'SAID BUSINESS SC', 51060, '02', 'DIRECT', 2013, 2, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58574, '52', '5248', 'S26151', 'SCAD', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58575, '52', '5248', 'V02649', 'VICTORIA INT\'L', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58576, '52', '5248', 'V02649', 'VICTORIA INT\'L', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58577, '52', '5248', 'V02649', 'VICTORIA INT\'L', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58578, '52', '5248', 'V02649', 'VICTORIA INT\'L', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58579, '52', '5248', 'V02649', 'VICTORIA INT\'L', 57158, '08', 'DIRECT', 2013, 2, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58580, '52', '5250', '525041', 'BUZZMAN', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58581, '52', '5250', 'I11549', 'IMPACT BBDO', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58582, '52', '5250', 'M77887', 'MIND SHARE', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58583, '52', '5250', 'O40308', 'OMD', 54380, '18', 'OMD', 2013, 2, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58584, '52', '5250', 'T04767', 'TBWA/RAAD', 53348, '18', 'DIRECT', 2013, 2, '05', 7498.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58585, '52', '5251', '525154', 'ANGEL\'S TOUCH', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58586, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58587, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 51086, '02', 'DIRECT', 2013, 2, '05', 10902.80, 0.69, 8, 0.00, 0.00, 0.00, 0.00),
	(58588, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 52159, '01', 'DIRECT', 2013, 2, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58589, '52', '5252', 'E08689', 'E2E', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58590, '52', '5252', 'E08486', 'EMIRATES RESEARC', 57059, '08', 'DIRECT', 2013, 2, '05', 923.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58591, '52', '5252', 'P42970', 'PREMIER STAR G.M', 54009, '39', 'DIRECT', 2013, 2, '05', 657.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(58592, '52', '5252', 'S25416', 'SFC', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58593, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 2, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(58594, '52', '5253', '525305', 'REAL RACQUET AC.', 51219, '06', 'DIRECT', 2013, 2, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(58595, '52', '5254', '525405', 'AL REYAMI INTER.', 51037, '02', 'DIRECT', 2013, 2, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58596, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 2, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58597, '52', '5254', '525405', 'AL REYAMI INTER.', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58598, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 2, '05', 3327.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(58599, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 2, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58600, '52', '5254', '525455', 'D.TALES', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58601, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 2, '05', 12215.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(58602, '52', '5254', '525448', 'FESHWARI', 54874, '11', 'DIRECT', 2013, 2, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58603, '52', '5254', '525449', 'MAISON CHIC', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58604, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 51094, '02', 'DIRECT', 2013, 2, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58605, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58606, '52', '5254', '525455', 'SAWADECOR', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58607, '52', '5254', '525455', 'W CAPITAL INTER.', 51094, '02', 'DIRECT', 2013, 2, '05', 4229.90, 3.01, 7, 0.00, 0.00, 0.00, 0.00),
	(58608, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58609, '52', '5255', 'P43327', 'PROFESSIONAL M.S', 51060, '02', 'DIRECT', 2013, 2, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58610, '52', '5255', 'R08948', 'R SERVICED OFF.', 51086, '02', 'DIRECT', 2013, 2, '05', 60039.90, 1.20, 13, 0.00, 0.00, 0.00, 0.00),
	(58611, '52', '5255', 'R08948', 'R SERVICED OFF.', 57160, '08', 'DIRECT', 2013, 2, '05', 6215.30, 12.99, 26, 0.00, 0.00, 0.00, 0.00),
	(58612, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 2, '05', 42602.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58613, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58614, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 2, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58615, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58616, '52', '5256', '525671', 'ANAZAHRA.COM', 54172, '19', 'DIRECT', 2013, 2, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58617, '52', '5256', '525692', 'APPLIEDNUTRITION', 54495, '14', 'DIRECT', 2013, 2, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(58618, '52', '5256', '525668', 'CLEARTRIP.AE', 59032, '07', 'DIRECT', 2013, 2, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58619, '52', '5256', '525668', 'CLEARTRIP.AE', 59033, '07', 'DIRECT', 2013, 2, '05', 3053.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58620, '52', '5256', '525668', 'CLEARTRIP.AE', 59037, '07', 'DIRECT', 2013, 2, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58621, '52', '5256', '525668', 'CLEARTRIP.AE', 59040, '07', 'DIRECT', 2013, 2, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58622, '52', '5256', '525668', 'CLEARTRIP.AE', 59050, '07', 'DIRECT', 2013, 2, '05', 440.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58623, '52', '5256', '525668', 'CLEARTRIP.AE', 59239, '07', 'DIRECT', 2013, 2, '05', 3260.40, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(58624, '52', '5256', '525668', 'CLEARTRIP.AE', 59762, '07', 'DIRECT', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58625, '52', '5256', '525668', 'CLEARTRIP.AE', 59764, '07', 'DIRECT', 2013, 2, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58626, '52', '5256', '525668', 'CLEARTRIP.AE', 59765, '07', 'DIRECT', 2013, 2, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58627, '52', '5256', '525668', 'CLEARTRIP.AE', 59769, '07', 'DIRECT', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58628, '52', '5256', '525668', 'CLEARTRIP.AE', 59771, '07', 'DIRECT', 2013, 2, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58629, '52', '5256', '525668', 'CLEARTRIP.AE', 59772, '07', 'DIRECT', 2013, 2, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58630, '52', '5256', '525668', 'CLEARTRIP.AE', 59777, '07', 'DIRECT', 2013, 2, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58631, '52', '5256', '525668', 'CLEARTRIP.AE', 59779, '07', 'DIRECT', 2013, 2, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58632, '52', '5256', '525668', 'CLEARTRIP.AE', 59798, '07', 'DIRECT', 2013, 2, '05', 440.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58633, '52', '5256', '525668', 'CLEARTRIP.AE', 59800, '07', 'DIRECT', 2013, 2, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58634, '52', '5256', '525668', 'CLEARTRIP.AE', 59801, '07', 'DIRECT', 2013, 2, '05', 339.60, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58635, '52', '5256', '525668', 'CLEARTRIP.AE', 59802, '07', 'DIRECT', 2013, 2, '05', 339.60, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58636, '52', '5256', '525668', 'CLEARTRIP.AE', 59860, '07', 'DIRECT', 2013, 2, '05', 1119.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58637, '52', '5256', '525668', 'CLEARTRIP.AE', 59861, '07', 'DIRECT', 2013, 2, '05', 4412.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58638, '52', '5256', '525668', 'CLEARTRIP.AE', 59862, '07', 'DIRECT', 2013, 2, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58639, '52', '5256', '525668', 'CLEARTRIP.AE', 59866, '07', 'DIRECT', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58640, '52', '5256', '525668', 'CLEARTRIP.AE', 59871, '07', 'DIRECT', 2013, 2, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58641, '52', '5256', '525668', 'CLEARTRIP.AE', 59932, '07', 'DIRECT', 2013, 2, '05', 543.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(58642, '52', '5256', '525669', 'DININGDFC.COM', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58643, '52', '5256', '525609', 'ISSAOXYGEN.COM', 54495, '14', 'DIRECT', 2013, 2, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58644, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58645, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 2, '05', 17066.90, 3.97, 22, 0.00, 0.00, 0.00, 0.00),
	(58646, '52', '5257', '525791', 'BAYT.COM', 51060, '02', 'DIRECT', 2013, 2, '05', 7835.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58647, '52', '5257', '525736', 'SOBHA GROUP', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58648, '52', '5257', 'W01623', 'WWICS', 51060, '02', 'DIRECT', 2013, 2, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58649, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 2, '05', 18939.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(58650, '52', '5258', '525802', 'ABU DHABI UNIV.', 51185, '01', 'DIRECT', 2013, 2, '05', 15785.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58651, '52', '5258', '525802', 'ABU DHABI UNIV.', 53769, '14', 'DIRECT', 2013, 2, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58652, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51029, '02', 'DIRECT', 2013, 2, '05', 21654.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58653, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51037, '02', 'DIRECT', 2013, 2, '05', 9411.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58654, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51045, '02', 'DIRECT', 2013, 2, '05', 18432.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58655, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58656, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51029, '02', 'DIRECT', 2013, 2, '05', 37874.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(58657, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 2, '05', 38733.10, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58658, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 2, '05', 43254.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(58659, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51094, '02', 'DIRECT', 2013, 2, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58660, '52', '5258', '525805', 'AMERICAN U.CAIRO', 51037, '02', 'DIRECT', 2013, 2, '05', 4042.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58661, '52', '5258', '525801', 'AMERICAN U.SHRJH', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58662, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58663, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58664, '52', '5258', '525821', 'ARABIAN GULF U.', 51037, '02', 'DIRECT', 2013, 2, '05', 1467.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58665, '52', '5258', '525866', 'ASIA E UNIVERSITY', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58666, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 2, '05', 4890.40, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(58667, '52', '5258', '525824', 'COVENTRY UNIV.', 51029, '02', 'DIRECT', 2013, 2, '05', 1825.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(58668, '52', '5258', '525856', 'CUCA', 58016, '01', 'DIRECT', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58669, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 2, '05', 4010.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(58670, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58671, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51086, '02', 'DIRECT', 2013, 2, '05', 662.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58672, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 52159, '01', 'DIRECT', 2013, 2, '05', 847.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(58673, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58674, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58675, '52', '5258', '525826', 'HARVARD UNIV.', 57059, '08', 'DIRECT', 2013, 2, '05', 230.90, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(58676, '52', '5258', '525804', 'HERIOT WATT', 59762, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58677, '52', '5258', '525804', 'HERIOT WATT', 59765, '07', 'DIRECT', 2013, 2, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58678, '52', '5258', '525804', 'HERIOT WATT', 59769, '07', 'DIRECT', 2013, 2, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58679, '52', '5258', '525804', 'HERIOT WATT', 59860, '07', 'DIRECT', 2013, 2, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58680, '52', '5258', '525804', 'HERIOT WATT', 59861, '07', 'DIRECT', 2013, 2, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(58681, '52', '5258', '525804', 'HERIOT WATT', 59862, '07', 'DIRECT', 2013, 2, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58682, '52', '5258', '525804', 'HERIOT WATT', 59871, '07', 'DIRECT', 2013, 2, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(58683, '52', '5258', '525862', 'INDUS', 51045, '02', 'DIRECT', 2013, 2, '05', 2869.10, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(58684, '52', '5258', '525814', 'MADONNA UNIV.', 51060, '02', 'DIRECT', 2013, 2, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58685, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 2, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(58686, '52', '5258', '525827', 'MICHIGAN STATE U', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58687, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(58688, '52', '5258', '525800', 'MIDDLESEX', 51110, '02', 'DIRECT', 2013, 2, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58689, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58690, '52', '5258', 'N02031', 'NAT\'L U.SINGAPOR', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58691, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 2, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58692, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 2, '05', 11411.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58693, '52', '5258', 'N04251', 'NEW YORK UNIV.', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58694, '52', '5258', '525843', 'NITTE UNIV.', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58695, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58696, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58697, '52', '5258', 'P42757', 'PARIS SORBONNE', 51185, '01', 'DIRECT', 2013, 2, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58698, '52', '5258', 'P42757', 'PARIS SORBONNE', 57059, '08', 'DIRECT', 2013, 2, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58699, '52', '5258', 'P04927', 'PRESTON UNIVERSIT', 51045, '02', 'DIRECT', 2013, 2, '05', 1564.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(58700, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58701, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51060, '02', 'DIRECT', 2013, 2, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58702, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58703, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 2, '05', 1698.10, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(58704, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58705, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58706, '52', '5258', '525801', 'SKYLINE UNIV.', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58707, '52', '5258', '525801', 'SKYLINE UNIV.', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58708, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 2, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58709, '52', '5258', '525857', 'SOHAR UNIV.', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58710, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58711, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 2, '05', 13671.80, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(58712, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 2, '05', 12215.20, 2.61, 7, 0.00, 0.00, 0.00, 0.00),
	(58713, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 2, '05', 2390.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(58714, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(58715, '52', '5258', 'U02617', 'UNIV.OF DUBAI', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58716, '52', '5258', 'U01776', 'UNIV.OF WALES', 51060, '02', 'DIRECT', 2013, 2, '05', 809.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(58717, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 2, '05', 766.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58718, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 2, '05', 1956.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(58719, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51045, '02', 'DIRECT', 2013, 2, '05', 1630.10, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(58720, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 2, '05', 4950.30, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(58721, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(58722, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58723, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58724, '52', '5258', 'V02594', 'VIT UNIVERSITY', 51060, '02', 'DIRECT', 2013, 2, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58725, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 2, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58726, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58727, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58728, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58729, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51185, '01', 'DIRECT', 2013, 2, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(58730, '52', '5259', '525925', 'EASTBOURNE COL.', 51110, '02', 'DIRECT', 2013, 2, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58731, '52', '5259', '525900', 'FACULTY OF ISL.S', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58732, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57059, '08', 'DIRECT', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58733, '52', '5259', '525934', 'INT\'L HORIZONS', 51110, '02', 'DIRECT', 2013, 2, '05', 15128.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(58734, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58735, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58736, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 2, '05', 10071.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58737, '52', '5259', '525931', 'SHK.KHALIFA MED.', 51029, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58738, '52', '5259', '525917', 'TRINITY COLL.', 51086, '02', 'DIRECT', 2013, 2, '05', 9161.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(58739, '52', '5260', '526023', 'AIMS', 53769, '14', 'DIRECT', 2013, 2, '05', 6113.20, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(58740, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(58741, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53355, '01', 'DIRECT', 2013, 2, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58742, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 2, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58743, '52', '5260', '526070', 'ARABIAN GULF T.C', 51037, '02', 'DIRECT', 2013, 2, '05', 5004.50, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(58744, '52', '5260', '526001', 'BITS PILANI-DUB', 51086, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58745, '52', '5260', '526067', 'BLUE OCEAN', 51086, '02', 'DIRECT', 2013, 2, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(58746, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 2, '05', 6819.50, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(58747, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 2, '05', 4401.00, 0.25, 6, 0.00, 0.00, 0.00, 0.00),
	(58748, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 2, '05', 1977.70, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(58749, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 2, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58750, '52', '5260', '526012', 'EMDI', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58751, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58752, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58753, '52', '5260', '526080', 'EMIRATES DRIV.CO', 58172, '01', 'DIRECT', 2013, 2, '05', 1222.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58754, '52', '5260', '526027', 'IDP EDUCATION', 51029, '02', 'DIRECT', 2013, 2, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58755, '52', '5260', '526027', 'IDP EDUCATION', 51086, '02', 'DIRECT', 2013, 2, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(58756, '52', '5260', '526096', 'IELTS', 51037, '02', 'DIRECT', 2013, 2, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(58757, '52', '5260', '526013', 'IIM', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58758, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 2, '05', 1323.10, 0.26, 12, 0.00, 0.00, 0.00, 0.00),
	(58759, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 2, '05', 6042.10, 0.97, 10, 0.00, 0.00, 0.00, 0.00),
	(58760, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 51045, '02', 'DIRECT', 2013, 2, '05', 2977.80, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(58761, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 51110, '02', 'DIRECT', 2013, 2, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(58762, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 57158, '08', 'DIRECT', 2013, 2, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58763, '52', '5260', '526006', 'ITEC', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58764, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 2, '05', 4944.40, 0.75, 9, 0.00, 0.00, 0.00, 0.00),
	(58765, '52', '5260', '526096', 'LANGUAGE CONNECT', 54306, '03', 'DIRECT', 2013, 2, '05', 103.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58766, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58767, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 2, '05', 1695.10, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(58768, '52', '5260', '526028', 'SPHERE HEAD TR.I', 57160, '08', 'DIRECT', 2013, 2, '05', 5988.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(58769, '52', '5260', '526074', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 2, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58770, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 2, '05', 2379.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(58771, '52', '5260', '526010', 'SYSCOMS', 51227, '02', 'DIRECT', 2013, 2, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58772, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51060, '02', 'DIRECT', 2013, 2, '05', 5094.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(58773, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 2, '05', 2371.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(58774, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 54222, '18', 'DIRECT', 2013, 2, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58775, '52', '5260', '526097', 'ZURICH', 51037, '02', 'DIRECT', 2013, 2, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58776, '52', '5261', '526195', 'ASRY', 51060, '02', 'DIRECT', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(58777, '52', '5261', '526136', 'BOLD TALKS', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58778, '52', '5261', '526104', 'BTME', 54009, '39', 'DIRECT', 2013, 2, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(58779, '52', '5261', '526188', 'CRANE INDUST.SRV', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58780, '52', '5261', '526199', 'DUBAI SME', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58781, '52', '5261', '526199', 'DUBAI SME', 51144, '02', 'DIRECT', 2013, 2, '05', 15636.10, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(58782, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 2, '05', 1257.90, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(58783, '52', '5261', '526165', 'HAPPY MOMENTS OC', 51110, '02', 'DIRECT', 2013, 2, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58784, '52', '5261', '526165', 'HAPPY MOMENTS OC', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58785, '52', '5261', '526131', 'LISA LUNDGVIST', 53769, '14', 'DIRECT', 2013, 2, '05', 1048.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(58786, '52', '5261', '526112', 'SEVEN INTELLIG.', 53769, '14', 'DIRECT', 2013, 2, '05', 581.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58787, '52', '5261', '526163', 'SHURAA', 51086, '02', 'DIRECT', 2013, 2, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58788, '52', '5261', 'V03299', 'VIRTUZONE', 57026, '08', 'DIRECT', 2013, 2, '05', 2137.90, 4.51, 9, 0.00, 0.00, 0.00, 0.00),
	(58789, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 2, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(58790, '52', '5261', 'Y01476', 'YANNCO', 54009, '39', 'DIRECT', 2013, 2, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58791, '52', '5262', '526278', 'AMBASSADOR KG', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58792, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 2, '05', 6292.50, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(58793, '52', '5262', '526225', 'BEAUTIFUL MIND.N', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58794, '52', '5262', '526262', 'BELVEDERE BRIT.', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(58795, '52', '5262', '526281', 'BRIGHT KIDS NURS', 53769, '14', 'DIRECT', 2013, 2, '05', 2336.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(58796, '52', '5262', '526242', 'CHUBBY CHEEKS N.', 54585, '03', 'DIRECT', 2013, 2, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(58797, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58798, '52', '5262', '526228', 'COLLEGIATE AMER.', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58799, '52', '5262', '526201', 'DSK SUPINFO.I.C.', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58800, '52', '5262', '526285', 'EXPLORE VILLE', 51045, '02', 'DIRECT', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58801, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51060, '02', 'DIRECT', 2013, 2, '05', 25047.90, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(58802, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51086, '02', 'DIRECT', 2013, 2, '05', 30489.90, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(58803, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 52159, '01', 'DIRECT', 2013, 2, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58804, '52', '5262', '526224', 'GEMS WELLINGTON', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58805, '52', '5262', '526251', 'GEMS WORLD ACD.', 51110, '02', 'DIRECT', 2013, 2, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(58806, '52', '5262', '526251', 'GEMS WORLD ACD.', 51185, '01', 'DIRECT', 2013, 2, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58807, '52', '5262', '526251', 'GEMS WORLD ACD.', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58808, '52', '5262', '526224', 'GREENFIELD COMM.', 51110, '02', 'DIRECT', 2013, 2, '05', 9414.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(58809, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 2, '05', 1630.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(58810, '52', '5262', 'J05587', 'JUMEIRA BACCAL.S.', 51110, '02', 'DIRECT', 2013, 2, '05', 6724.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(58811, '52', '5262', '526230', 'KIDDY PLANET', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58812, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 2, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(58813, '52', '5262', '526264', 'LITTLE PANDA\'S', 54306, '03', 'DIRECT', 2013, 2, '05', 1103.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(58814, '52', '5262', '526233', 'MANARAT AL AHSA', 57160, '08', 'DIRECT', 2013, 2, '05', 13567.90, 27.75, 37, 0.00, 0.00, 0.00, 0.00),
	(58815, '52', '5262', '526247', 'MULBERRY TREE', 54585, '03', 'DIRECT', 2013, 2, '05', 184.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(58816, '52', '5262', '526251', 'MY BABY NURSERY', 53769, '14', 'DIRECT', 2013, 2, '05', 1869.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(58817, '52', '5262', '526258', 'NOAHS ARK', 53769, '14', 'DIRECT', 2013, 2, '05', 3504.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(58818, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 2, '05', 163.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(58819, '52', '5262', '526282', 'SABARI INDIAN S.', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58820, '52', '5262', '526282', 'SABARI INDIAN S.', 51086, '02', 'DIRECT', 2013, 2, '05', 15693.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(58821, '52', '5262', '526282', 'SABARI INDIAN S.', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58822, '52', '5262', '526282', 'SABARI INDIAN S.', 53207, '01', 'DIRECT', 2013, 2, '05', 1423.70, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(58823, '52', '5262', '526284', 'SCAFA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58824, '52', '5262', '526281', 'SPRINGDALES', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58825, '52', '5262', '526281', 'SPRINGDALES', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(58826, '52', '5262', '526281', 'SPRINGDALES', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58827, '52', '5262', '526281', 'SPRINGDALES', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58828, '52', '5262', '526281', 'SPRINGDALES', 58271, '01', 'DIRECT', 2013, 2, '05', 149435.00, 2.20, 88, 0.00, 0.00, 0.00, 0.00),
	(58829, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 2, '05', 10759.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(58830, '52', '5262', '526279', 'VICTORY HEIGHTS', 51110, '02', 'DIRECT', 2013, 2, '05', 26629.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58831, '52', '5263', '526354', 'AL RAHEEB', 54009, '39', 'DIRECT', 2013, 2, '05', 2143.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(58832, '52', '5263', '526383', 'AZHAR AL MADINA', 54009, '39', 'DIRECT', 2013, 2, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58833, '52', '5263', '526340', 'BRITISH HIGHWAYS', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58834, '52', '5263', '526340', 'BRITISH HIGHWAYS', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58835, '52', '5263', '526335', 'COWI', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58836, '52', '5263', '526396', 'FRANK M.E.', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58837, '52', '5263', '526377', 'GROUND RULES', 54009, '39', 'DIRECT', 2013, 2, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(58838, '52', '5263', '526351', 'PROJECT BUILD CO.', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58839, '52', '5263', '526396', 'RODER', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58840, '52', '5263', '526317', 'SILVER COAST', 54215, '02', 'DIRECT', 2013, 2, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58841, '52', '5263', '526317', 'SILVER COAST', 54216, '02', 'DIRECT', 2013, 2, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58842, '52', '5263', '526304', 'SPRING ROSE LNDS', 52159, '01', 'DIRECT', 2013, 2, '05', 2151.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(58843, '52', '5263', '526396', 'STRUCTURAL M.E', 53553, '23', 'DIRECT', 2013, 2, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58844, '52', '5263', '526355', 'TYROLIT', 53553, '23', 'DIRECT', 2013, 2, '05', 3667.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(58845, '52', '5263', '526397', 'VANIR', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58846, '52', '5264', '526402', 'CRYSTAL SHINE', 52159, '01', 'DIRECT', 2013, 2, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(58847, '52', '5264', '526402', 'DUNES', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58848, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 2, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58849, '52', '5264', '526409', 'SSBC', 54446, '01', 'DIRECT', 2013, 2, '05', 1545.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58850, '52', '5264', '526408', 'TALENT AUTO', 51094, '02', 'DIRECT', 2013, 2, '05', 731.70, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(58851, '52', '5264', '526406', 'TOP GEAR AUTO S.', 53314, '16', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58852, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51086, '02', 'DIRECT', 2013, 2, '05', 21844.40, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(58853, '52', '5265', '526585', 'ABU DHABI FARM.S.C', 51029, '02', 'DIRECT', 2013, 2, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(58854, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 2, '05', 18442.80, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(58855, '52', '5265', '526533', 'AL MUBASHAR TRD.', 51060, '02', 'DIRECT', 2013, 2, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58856, '52', '5265', '526560', 'B SAFE', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58857, '52', '5265', '526537', 'BAYAT LEGAL SERV', 51086, '02', 'DIRECT', 2013, 2, '05', 12215.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(58858, '52', '5265', '526537', 'BAYAT LEGAL SERV', 57158, '08', 'DIRECT', 2013, 2, '05', 3544.40, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(58859, '52', '5265', '526549', 'BRAND MOXIE', 54298, '01', 'DIRECT', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58860, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(58861, '52', '5265', '526510', 'CAROL STEVENSON', 55954, '14', 'DIRECT', 2013, 2, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58862, '52', '5265', '526511', 'DELTA PLUS', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58863, '52', '5265', '526554', 'DOGGIES PALACE', 54009, '39', 'DIRECT', 2013, 2, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(58864, '52', '5265', '526546', 'EFS', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58865, '52', '5265', '526584', 'FALCON AVIATION', 51185, '01', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58866, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 2, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58867, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 2, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58868, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 2, '05', 5270.70, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(58869, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(58870, '52', '5265', '526553', 'WILTON', 54585, '03', 'DIRECT', 2013, 2, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58871, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 2, '05', 3422.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(58872, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 2, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58873, '52', '5267', '526708', 'BAZAAR.AE', 53298, '07', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58874, '52', '5267', '526745', 'BODY BY BRAZIL', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58875, '52', '5267', '526722', 'COPART', 51060, '02', 'DIRECT', 2013, 2, '05', 27713.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(58876, '52', '5267', '526722', 'COPART', 51086, '02', 'DIRECT', 2013, 2, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58877, '52', '5267', '526743', 'DECOAVENUE', 54874, '11', 'DIRECT', 2013, 2, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58878, '52', '5267', '526744', 'ENJOIKA', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58879, '52', '5267', '526741', 'ENTERTAINERME.COM', 57232, '08', 'DIRECT', 2013, 2, '05', 2866.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(58880, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 2, '05', 3618.60, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(58881, '52', '5267', '526743', 'EXPATSPORT.COM', 51219, '06', 'DIRECT', 2013, 2, '05', 50210.10, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(58882, '52', '5267', '526743', 'EXPLORER.COM', 51110, '02', 'DIRECT', 2013, 2, '05', 14793.80, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(58883, '52', '5267', '526742', 'FABISHOP.COM', 57232, '08', 'DIRECT', 2013, 2, '05', 9289.40, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(58884, '52', '5267', '526743', 'FLP.AE', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58885, '52', '5267', '526736', 'FLYWHEELSPORTS', 54100, '05', 'DIRECT', 2013, 2, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58886, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 2, '05', 3523.40, 8.27, 25, 0.00, 0.00, 0.00, 0.00),
	(58887, '52', '5267', '526727', 'FOODONCLICK', 58172, '01', 'DIRECT', 2013, 2, '05', 80749.20, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(58888, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58889, '52', '5267', '526743', 'GRL.AE', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58890, '52', '5267', '526706', 'JILLIAN MICHAELS', 54495, '14', 'DIRECT', 2013, 2, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(58891, '52', '5267', '526718', 'MALLSINDUBAI.AE', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58892, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 2, '05', 20513.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(58893, '52', '5267', '526709', 'PINGDUBAI.COM', 54264, '01', 'DIRECT', 2013, 2, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58894, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58895, '52', '5267', '526729', 'THINKFLASH.AE', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58896, '52', '5267', '526729', 'THINKFLASH.AE', 51110, '02', 'DIRECT', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58897, '52', '5267', '526729', 'THINKFLASH.AE', 51185, '01', 'DIRECT', 2013, 2, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58898, '52', '5267', '526729', 'THINKFLASH.AE', 51219, '06', 'DIRECT', 2013, 2, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58899, '52', '5267', '526729', 'THINKFLASH.AE', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58900, '52', '5267', '526720', 'WHATSONBOXOFFICE', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58901, '52', '5267', '526720', 'WHATSONBOXOFFICE', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58902, '52', '5268', '526882', 'ALPHA AVIATION GR.', 51094, '02', 'DIRECT', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(58903, '52', '5268', '526864', 'APTA ADVICE', 54585, '03', 'DIRECT', 2013, 2, '05', 1537.60, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(58904, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 2, '05', 6498.20, 1.52, 16, 0.00, 0.00, 0.00, 0.00),
	(58905, '52', '5268', '526896', 'DARA', 54585, '03', 'DIRECT', 2013, 2, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58906, '52', '5268', '526880', 'EASY TALK', 57026, '08', 'DIRECT', 2013, 2, '05', 2132.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(58907, '52', '5268', '526878', 'EMATTERZ', 51060, '02', 'DIRECT', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58908, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 2, '05', 5954.70, 1.36, 16, 0.00, 0.00, 0.00, 0.00),
	(58909, '52', '5268', '526823', 'HTS', 54009, '39', 'DIRECT', 2013, 2, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58910, '52', '5268', '526873', 'IHC', 51110, '02', 'DIRECT', 2013, 2, '05', 11965.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58911, '52', '5268', '526889', 'LARA MOGHABGHAB', 54264, '01', 'DIRECT', 2013, 2, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58912, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 2, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(58913, '52', '5268', '526821', 'MATTGLOSS', 51060, '02', 'DIRECT', 2013, 2, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(58914, '52', '5268', '526887', 'NATIONAL HOME CARE', 51094, '02', 'DIRECT', 2013, 2, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(58915, '52', '5268', '526872', 'SWITCH BOWLING', 57232, '08', 'DIRECT', 2013, 2, '05', 2499.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58916, '52', '5268', '526843', 'TARTEEB', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58917, '52', '5268', '526805', 'TAYLOR WESSING', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58918, '52', '5269', '526914', 'BELLACURE', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58919, '52', '5269', '526946', 'BELLE ET ZEN', 54304, '01', 'DIRECT', 2013, 2, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58920, '52', '5269', '526907', 'CAVALLO', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58921, '52', '5269', '526920', 'GENTLE CARE', 52159, '01', 'DIRECT', 2013, 2, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58922, '52', '5269', '526912', 'STYLE TO GO', 53355, '01', 'DIRECT', 2013, 2, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(58923, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 2, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58924, '52', '5271', '527139', 'AL AIN', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58925, '52', '5271', '527138', 'ALMOE', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58926, '52', '5271', '527166', 'APPLE SEEDS', 54100, '05', 'DIRECT', 2013, 2, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58927, '52', '5271', '527151', 'BIONEST', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58928, '52', '5271', '527148', 'CARS', 51086, '02', 'DIRECT', 2013, 2, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58929, '52', '5271', '527118', 'CHARITY ANGELS', 54306, '03', 'DIRECT', 2013, 2, '05', 103.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58930, '52', '5271', '527157', 'CONSECO INT\'L', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58931, '52', '5271', '527160', 'DAN-BUNKERING', 51060, '02', 'DIRECT', 2013, 2, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58932, '52', '5271', '527158', 'DUMINEX', 51094, '02', 'DIRECT', 2013, 2, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58933, '52', '5271', '527157', 'DUTCO STYLE&WOOD', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58934, '52', '5271', '527160', 'FALCK', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58935, '52', '5271', '527105', 'GULF PHOTO PLUS', 51086, '02', 'DIRECT', 2013, 2, '05', 20274.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58936, '52', '5271', '527105', 'GULF PHOTO PLUS', 51110, '02', 'DIRECT', 2013, 2, '05', 13448.90, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(58937, '52', '5271', '527124', 'HELP AG', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58938, '52', '5271', '527118', 'LITTLE IMPRESS.', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58939, '52', '5271', '527160', 'MIRK', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58940, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 2, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58941, '52', '5271', '527199', 'OTHERS', 58016, '01', 'DIRECT', 2013, 2, '05', 5434.00, 3.60, 144, 0.00, 0.00, 0.00, 0.00),
	(58942, '52', '5271', '527140', 'PACK2GO', 54009, '39', 'DIRECT', 2013, 2, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(58943, '52', '5271', '527158', 'PLAN B', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58944, '52', '5271', '527157', 'PMS', 51086, '02', 'DIRECT', 2013, 2, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58945, '52', '5271', '527105', 'PRIME SQUARE', 54009, '39', 'DIRECT', 2013, 2, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(58946, '52', '5271', '527158', 'SILHOUETTE', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58947, '52', '5271', '527140', 'STRATEGIC BUS.C.', 51086, '02', 'DIRECT', 2013, 2, '05', 5232.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(58948, '52', '5271', '527166', 'TARESH', 51029, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58950, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58951, '52', '5271', '527143', 'TWS', 51086, '02', 'DIRECT', 2013, 2, '05', 624.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58952, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58953, '52', '5271', '527160', 'VISUAL MEDIA E.', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58954, '52', '5271', '527161', 'WAGNER', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(58955, '52', '5271', '527118', 'Y2M', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58956, '52', '5273', '527307', 'BRAIN BOX', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58957, '52', '5273', '527306', 'DARTECH', 52159, '01', 'DIRECT', 2013, 2, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58958, '52', '5273', '527305', 'JURASSIC I.MG&T.', 51086, '02', 'DIRECT', 2013, 2, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(58959, '52', '5273', '527305', 'KANZ AL EMARAT', 51037, '02', 'DIRECT', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58960, '52', '5273', '527302', 'LEARNERSPOINT', 52189, '01', 'DIRECT', 2013, 2, '05', 3162.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(58961, '52', '5273', '527307', 'MY CLASSROOM', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58962, '52', '5273', '527307', 'OCEAN KIDS', 51086, '02', 'DIRECT', 2013, 2, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(58963, '52', '5273', '527399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58964, '52', '5273', '527306', 'PAC', 51086, '02', 'DIRECT', 2013, 2, '05', 17122.50, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(58965, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 2, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(58966, '53', '5301', 'B11513', 'BRUNEL ENERGY', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58967, '53', '5301', 'D08323', 'DANA GAS', 51029, '02', 'BE INTERNATIONAL', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58968, '53', '5301', 'D08323', 'DANA GAS', 51037, '02', 'BE INTERNATIONAL', 2013, 2, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(58969, '53', '5301', 'D08323', 'DANA GAS', 51060, '02', 'BE INTERNATIONAL', 2013, 2, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(58970, '53', '5301', 'D08323', 'DANA GAS', 51086, '02', 'BE INTERNATIONAL', 2013, 2, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(58971, '53', '5301', 'G01264', 'GREAVES LIMITED', 51086, '02', 'DIRECT', 2013, 2, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(58972, '53', '5301', 'I03333', 'INDIAN OIL', 51094, '02', 'DIRECT', 2013, 2, '05', 176.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(58973, '53', '5301', 'R04489', 'RASGAS CO.', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(58974, '53', '5301', 'S03424', 'SUI SOUTHERN GAS', 51060, '02', 'DIRECT', 2013, 2, '05', 7751.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(58975, '53', '5303', 'T01695', 'TCS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58976, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 2, '05', 51440.70, 6.88, 6, 0.00, 0.00, 0.00, 0.00),
	(58977, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 2, '05', 33386.10, 6.38, 5, 0.00, 0.00, 0.00, 0.00),
	(58978, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 2, '05', 36744.50, 5.88, 6, 0.00, 0.00, 0.00, 0.00),
	(58979, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 2, '05', 78735.50, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(58980, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 2, '05', 82922.30, 6.70, 7, 0.00, 0.00, 0.00, 0.00),
	(58981, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 2, '05', 32033.10, 3.78, 6, 0.00, 0.00, 0.00, 0.00),
	(58982, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 2, '05', 40086.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58983, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 2, '05', 22659.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(58984, '53', '5305', 'D08720', 'DU', 53355, '01', 'OMD', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58985, '53', '5305', 'D08720', 'DU', 53356, '01', 'OMD', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58986, '53', '5305', 'D08720', 'DU', 54350, '18', 'OMD', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(58987, '53', '5305', 'D08720', 'DU', 56200, '01', 'OMD', 2013, 2, '05', 2118.90, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(58988, '53', '5305', 'D08720', 'DU', 56242, '01', 'OMD', 2013, 2, '05', 25536.00, 45.60, 285, 0.00, 0.00, 0.00, 0.00),
	(58989, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 2, '05', 10376.40, 23.33, 46, 0.00, 0.00, 0.00, 0.00),
	(58990, '53', '5305', 'D08720', 'DU', 57158, '08', 'OMD', 2013, 2, '05', 1670.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(58991, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 2, '05', 18246.30, 38.75, 67, 0.00, 0.00, 0.00, 0.00),
	(58992, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 2, '05', 8893.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(58993, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 2, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(58994, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 2, '05', 407550.00, 20.60, 825, 0.00, 0.00, 0.00, 0.00),
	(58995, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 2, '05', 180680.50, 3.60, 144, 0.00, 0.00, 0.00, 0.00),
	(58996, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 2, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(58997, '53', '5305', 'D08720', 'DU', 58271, '01', 'OMD', 2013, 2, '05', 95095.00, 1.40, 56, 0.00, 0.00, 0.00, 0.00),
	(58998, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 100851.40, 10.90, 17, 0.00, 0.00, 0.00, 0.00),
	(58999, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 92216.60, 10.40, 16, 0.00, 0.00, 0.00, 0.00),
	(59000, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 82008.00, 7.25, 32, 0.00, 0.00, 0.00, 0.00),
	(59001, '53', '5305', 'E00127', 'ETISALAT', 51052, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 5542.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59002, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 86682.70, 9.46, 18, 0.00, 0.00, 0.00, 0.00),
	(59003, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 162453.30, 7.73, 19, 0.00, 0.00, 0.00, 0.00),
	(59004, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 23670.10, 2.75, 8, 0.00, 0.00, 0.00, 0.00),
	(59005, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 64344.40, 2.56, 37, 0.00, 0.00, 0.00, 0.00),
	(59006, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 56113.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59007, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 2, '05', 142825.80, 0.36, 24, 0.00, 0.00, 0.00, 0.00),
	(59008, '53', '5305', 'E00127', 'ETISALAT', 52189, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59009, '53', '5305', 'E00127', 'ETISALAT', 53025, '03', 'INITIATIVE MEDIA', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59010, '53', '5305', 'E00127', 'ETISALAT', 53207, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59011, '53', '5305', 'E00127', 'ETISALAT', 53231, '03', 'INITIATIVE MEDIA', 2013, 2, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59012, '53', '5305', 'E00127', 'ETISALAT', 53298, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59013, '53', '5305', 'E00127', 'ETISALAT', 53348, '18', 'INITIATIVE MEDIA', 2013, 2, '05', 15997.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59014, '53', '5305', 'E00127', 'ETISALAT', 54248, '18', 'INITIATIVE MEDIA', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59015, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59016, '53', '5305', 'E00127', 'ETISALAT', 54380, '18', 'INITIATIVE MEDIA', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59017, '53', '5305', 'E00127', 'ETISALAT', 56150, '06', 'INITIATIVE MEDIA', 2013, 2, '05', 165.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(59018, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 996378.20, 220.48, 254, 0.00, 0.00, 0.00, 0.00),
	(59019, '53', '5305', 'E00127', 'ETISALAT', 56234, '06', 'INITIATIVE MEDIA', 2013, 2, '05', 461.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(59020, '53', '5305', 'E00127', 'ETISALAT', 57026, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 16913.90, 39.25, 79, 0.00, 0.00, 0.00, 0.00),
	(59021, '53', '5305', 'E00127', 'ETISALAT', 57059, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 10140.30, 22.32, 43, 0.00, 0.00, 0.00, 0.00),
	(59022, '53', '5305', 'E00127', 'ETISALAT', 57232, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 12650.20, 34.14, 68, 0.00, 0.00, 0.00, 0.00),
	(59023, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59024, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 146718.00, 8.37, 335, 0.00, 0.00, 0.00, 0.00),
	(59025, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 120634.70, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(59026, '53', '5305', 'E00127', 'ETISALAT', 58248, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59027, '53', '5305', 'E00127', 'ETISALAT', 59032, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 3396.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59028, '53', '5305', 'E00127', 'ETISALAT', 59033, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 3056.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59029, '53', '5305', 'E00127', 'ETISALAT', 59034, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59030, '53', '5305', 'E00127', 'ETISALAT', 59035, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59031, '53', '5305', 'E00127', 'ETISALAT', 59036, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59032, '53', '5305', 'E00127', 'ETISALAT', 59037, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59033, '53', '5305', 'E00127', 'ETISALAT', 59039, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59034, '53', '5305', 'E00127', 'ETISALAT', 59040, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59035, '53', '5305', 'E00127', 'ETISALAT', 59041, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59036, '53', '5305', 'E00127', 'ETISALAT', 59042, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59037, '53', '5305', 'E00127', 'ETISALAT', 59751, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59038, '53', '5305', 'E00127', 'ETISALAT', 59752, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59039, '53', '5305', 'E00127', 'ETISALAT', 59753, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 407.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59040, '53', '5305', 'E00127', 'ETISALAT', 59755, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 271.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59041, '53', '5305', 'E00127', 'ETISALAT', 59761, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59042, '53', '5305', 'E00127', 'ETISALAT', 59762, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1016.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59043, '53', '5305', 'E00127', 'ETISALAT', 59763, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59044, '53', '5305', 'E00127', 'ETISALAT', 59764, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59045, '53', '5305', 'E00127', 'ETISALAT', 59765, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 4075.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59046, '53', '5305', 'E00127', 'ETISALAT', 59766, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 2717.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59047, '53', '5305', 'E00127', 'ETISALAT', 59767, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 3260.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59048, '53', '5305', 'E00127', 'ETISALAT', 59768, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59049, '53', '5305', 'E00127', 'ETISALAT', 59769, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59050, '53', '5305', 'E00127', 'ETISALAT', 59771, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 3189.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59051, '53', '5305', 'E00127', 'ETISALAT', 59772, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 3189.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59052, '53', '5305', 'E00127', 'ETISALAT', 59773, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59053, '53', '5305', 'E00127', 'ETISALAT', 59774, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 744.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59054, '53', '5305', 'E00127', 'ETISALAT', 59775, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1016.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59055, '53', '5305', 'E00127', 'ETISALAT', 59776, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(59056, '53', '5305', 'E00127', 'ETISALAT', 59777, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(59057, '53', '5305', 'E00127', 'ETISALAT', 59778, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1016.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59058, '53', '5305', 'E00127', 'ETISALAT', 59779, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 744.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59059, '53', '5305', 'E00127', 'ETISALAT', 59780, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59060, '53', '5305', 'E00127', 'ETISALAT', 59781, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1695.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59061, '53', '5305', 'E00127', 'ETISALAT', 59797, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 815.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59062, '53', '5305', 'E00127', 'ETISALAT', 59798, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 883.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59063, '53', '5305', 'E00127', 'ETISALAT', 59799, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 969.90, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59064, '53', '5305', 'E00127', 'ETISALAT', 59800, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59065, '53', '5305', 'E00127', 'ETISALAT', 59801, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 679.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59066, '53', '5305', 'E00127', 'ETISALAT', 59802, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 679.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59067, '53', '5305', 'E00127', 'ETISALAT', 59839, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59068, '53', '5305', 'E00127', 'ETISALAT', 59840, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59069, '53', '5305', 'E00127', 'ETISALAT', 59841, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59070, '53', '5305', 'E00127', 'ETISALAT', 59844, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59071, '53', '5305', 'E00127', 'ETISALAT', 59860, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 2241.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59072, '53', '5305', 'E00127', 'ETISALAT', 59861, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59073, '53', '5305', 'E00127', 'ETISALAT', 59862, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59074, '53', '5305', 'E00127', 'ETISALAT', 59863, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59075, '53', '5305', 'E00127', 'ETISALAT', 59864, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59076, '53', '5305', 'E00127', 'ETISALAT', 59865, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59077, '53', '5305', 'E00127', 'ETISALAT', 59866, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59078, '53', '5305', 'E00127', 'ETISALAT', 59867, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59079, '53', '5305', 'E00127', 'ETISALAT', 59868, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59080, '53', '5305', 'E00127', 'ETISALAT', 59869, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59081, '53', '5305', 'E00127', 'ETISALAT', 59870, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59082, '53', '5305', 'E00127', 'ETISALAT', 59871, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 2309.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59083, '53', '5305', 'E00127', 'ETISALAT', 59872, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59084, '53', '5305', 'E00127', 'ETISALAT', 59873, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59085, '53', '5305', 'E00127', 'ETISALAT', 59933, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 5325.20, 24.00, 336, 0.00, 0.00, 0.00, 0.00),
	(59086, '53', '5305', 'M82272', 'MOBILY', 53025, '03', 'INITIATIVE MEDIA', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59087, '53', '5306', '530606', 'LEVITON', 51060, '02', 'DIRECT', 2013, 2, '05', 7564.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(59088, '53', '5307', '530753', 'INTERTEC', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59089, '53', '5307', 'N11894', 'NEDAA', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59090, '53', '5311', '531110', 'LOGICAL', 51094, '02', 'DIRECT', 2013, 2, '05', 3626.80, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(59091, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 19994.00, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(59092, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 8433.20, 1.66, 7, 0.00, 0.00, 0.00, 0.00),
	(59093, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59094, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(59095, '54', '5401', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59096, '54', '5401', 'A00039', 'ADCB', 57160, '08', 'MAGNA GLOBAL', 2013, 2, '05', 8767.20, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(59097, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 51037, '02', 'MEDIA INSIGHT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59098, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 2, '05', 3803.50, 0.36, 10, 0.00, 0.00, 0.00, 0.00),
	(59099, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59100, '54', '5401', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 2, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59101, '54', '5401', 'B00111', 'BANK OF BEIRUT', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59102, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59103, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 57160, '08', 'BATES MEDIA', 2013, 2, '05', 5473.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(59104, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 58172, '01', 'BATES MEDIA', 2013, 2, '05', 12226.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59105, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59106, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 12881.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59107, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59108, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 54306, '03', 'MEDIAEDGE', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59109, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59110, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 51045, '02', 'DIRECT', 2013, 2, '05', 5328.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59111, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59112, '54', '5401', 'C02560', 'CORPORATION BANK', 51060, '02', 'DIRECT', 2013, 2, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59113, '54', '5401', 'C02560', 'CORPORATION BANK', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59114, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 54254, '18', 'MPG', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59115, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 14141.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59116, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 10368.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59117, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(59118, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 54711.90, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(59119, '54', '5401', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 25205.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59120, '54', '5401', 'F00116', 'FIRST GULF BANK', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 6591.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(59121, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 51796.60, 4.69, 5, 0.00, 0.00, 0.00, 0.00),
	(59122, '54', '5401', 'F00116', 'FIRST GULF BANK', 51110, '02', 'BATES MEDIA', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59123, '54', '5401', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 23469.20, 1.61, 5, 0.00, 0.00, 0.00, 0.00),
	(59124, '54', '5401', 'F00116', 'FIRST GULF BANK', 57059, '08', 'BATES MEDIA', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59125, '54', '5401', 'F00116', 'FIRST GULF BANK', 57232, '08', 'BATES MEDIA', 2013, 2, '05', 5011.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(59126, '54', '5401', 'F00116', 'FIRST GULF BANK', 58107, '01', 'BATES MEDIA', 2013, 2, '05', 391248.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(59127, '54', '5401', 'H00004', 'HABIB BANK LTD.', 58271, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59128, '54', '5401', 'J01251', 'JULIUS BAR', 51029, '02', 'PHD', 2013, 2, '05', 34731.30, 4.24, 5, 0.00, 0.00, 0.00, 0.00),
	(59129, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 2, '05', 36222.80, 2.37, 5, 0.00, 0.00, 0.00, 0.00),
	(59130, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(59131, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(59132, '54', '5401', 'M00130', 'MASHREQ BANK', 51227, '02', 'MEDIAEDGE', 2013, 2, '05', 831.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(59133, '54', '5401', 'N00003', 'N.B.UM.QIWAIN', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(59134, '54', '5401', 'N00003', 'N.B.UM.QIWAIN', 51227, '02', 'BATES MEDIA', 2013, 2, '05', 733.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59135, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59136, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59137, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59138, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(59139, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59140, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 56168, '01', 'MEDIAEDGE', 2013, 2, '05', 1130.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(59141, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51029, '02', 'AL AHLI ADVERTISING', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59142, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 2, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59143, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59144, '54', '5401', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59145, '54', '5401', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59146, '54', '5401', 'R00127', 'RAK BANK', 51045, '02', 'UM7', 2013, 2, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59147, '54', '5401', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 2, '05', 29104.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(59148, '54', '5401', 'R00127', 'RAK BANK', 51144, '02', 'UM7', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59149, '54', '5401', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 2, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59150, '54', '5401', 'R00127', 'RAK BANK', 53132, '03', 'UM7', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59151, '54', '5401', 'R00127', 'RAK BANK', 56200, '01', 'UM7', 2013, 2, '05', 35500.20, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(59152, '54', '5401', 'R00127', 'RAK BANK', 57059, '08', 'UM7', 2013, 2, '05', 9969.50, 20.03, 30, 0.00, 0.00, 0.00, 0.00),
	(59153, '54', '5401', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 2, '05', 2387.40, 7.14, 10, 0.00, 0.00, 0.00, 0.00),
	(59154, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59155, '54', '5401', 'R00127', 'RAK BANK', 58172, '01', 'UM7', 2013, 2, '05', 48906.00, 4.30, 16, 0.00, 0.00, 0.00, 0.00),
	(59156, '54', '5401', 'R00127', 'RAK BANK', 58271, '01', 'UM7', 2013, 2, '05', 135850.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(59157, '54', '5401', 'R00127', 'RAK BANK', 59033, '07', 'UM7', 2013, 2, '05', 1986.10, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59158, '54', '5401', 'R00127', 'RAK BANK', 59034, '07', 'UM7', 2013, 2, '05', 660.20, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59159, '54', '5401', 'R00127', 'RAK BANK', 59035, '07', 'UM7', 2013, 2, '05', 1279.70, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59160, '54', '5401', 'R00127', 'RAK BANK', 59039, '07', 'UM7', 2013, 2, '05', 706.40, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59161, '54', '5401', 'R00127', 'RAK BANK', 59040, '07', 'UM7', 2013, 2, '05', 1323.10, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59162, '54', '5401', 'R00127', 'RAK BANK', 59762, '07', 'UM7', 2013, 2, '05', 660.20, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59163, '54', '5401', 'R00127', 'RAK BANK', 59765, '07', 'UM7', 2013, 2, '05', 2649.00, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59164, '54', '5401', 'R00127', 'RAK BANK', 59766, '07', 'UM7', 2013, 2, '05', 1766.00, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59165, '54', '5401', 'R00127', 'RAK BANK', 59771, '07', 'UM7', 2013, 2, '05', 2073.00, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59166, '54', '5401', 'R00127', 'RAK BANK', 59861, '07', 'UM7', 2013, 2, '05', 2869.10, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59167, '54', '5401', 'R00127', 'RAK BANK', 59868, '07', 'UM7', 2013, 2, '05', 2646.30, 31.92, 168, 0.00, 0.00, 0.00, 0.00),
	(59168, '54', '5401', 'R00127', 'RAK BANK', 59871, '07', 'UM7', 2013, 2, '05', 1499.70, 7.98, 42, 0.00, 0.00, 0.00, 0.00),
	(59169, '54', '5401', 'R00526', 'ROYAL B.SCOTLAND', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59170, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51037, '02', 'OMD', 2013, 2, '05', 12264.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59171, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59172, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(59173, '54', '5401', 'S00647', 'STANDARD CHARTERE', 56200, '01', 'OMD', 2013, 2, '05', 14739.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59174, '54', '5401', 'S03478', 'STATE B.PAKISTAN', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59175, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 2, '05', 112043.40, 15.50, 15, 0.00, 0.00, 0.00, 0.00),
	(59176, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 2, '05', 63381.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(59177, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 2, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59178, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 2, '05', 10813.60, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(59179, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 2, '05', 140435.10, 7.80, 13, 0.00, 0.00, 0.00, 0.00),
	(59180, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51094, '02', 'UM7', 2013, 2, '05', 7727.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(59181, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 2, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59182, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 2, '05', 44303.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59183, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51193, '18', 'UM7', 2013, 2, '05', 35402.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59184, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51219, '06', 'UM7', 2013, 2, '05', 23094.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59185, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 2, '05', 19244.40, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(59186, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 53348, '18', 'UM7', 2013, 2, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59187, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 54172, '19', 'UM7', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59188, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 54254, '18', 'UM7', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59189, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56168, '01', 'UM7', 2013, 2, '05', 141940.40, 33.42, 46, 0.00, 0.00, 0.00, 0.00),
	(59190, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56192, '07', 'UM7', 2013, 2, '05', 113846.90, 55.77, 79, 0.00, 0.00, 0.00, 0.00),
	(59191, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56200, '01', 'UM7', 2013, 2, '05', 107191.60, 58.83, 71, 0.00, 0.00, 0.00, 0.00),
	(59192, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 2, '05', 11346.60, 24.66, 49, 0.00, 0.00, 0.00, 0.00),
	(59193, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 2, '05', 6411.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(59194, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 2, '05', 28790.90, 69.00, 138, 0.00, 0.00, 0.00, 0.00),
	(59195, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 58172, '01', 'UM7', 2013, 2, '05', 14264.20, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(59196, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59032, '07', 'UM7', 2013, 2, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59197, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59033, '07', 'UM7', 2013, 2, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59198, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59034, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59199, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59035, '07', 'UM7', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59200, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59036, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59201, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59037, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59202, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59039, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59203, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59040, '07', 'UM7', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59204, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59041, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59205, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59042, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59206, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59751, '07', 'UM7', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59207, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59752, '07', 'UM7', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59208, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59753, '07', 'UM7', 2013, 2, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59209, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59754, '07', 'UM7', 2013, 2, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59210, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59755, '07', 'UM7', 2013, 2, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59211, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59756, '07', 'UM7', 2013, 2, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59212, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59761, '07', 'UM7', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59213, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59762, '07', 'UM7', 2013, 2, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59214, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59763, '07', 'UM7', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59215, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59765, '07', 'UM7', 2013, 2, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59216, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59766, '07', 'UM7', 2013, 2, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59217, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59767, '07', 'UM7', 2013, 2, '05', 3260.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59218, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59768, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59219, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59769, '07', 'UM7', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59220, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59771, '07', 'UM7', 2013, 2, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59221, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59772, '07', 'UM7', 2013, 2, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59222, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59773, '07', 'UM7', 2013, 2, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59223, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59774, '07', 'UM7', 2013, 2, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59224, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59775, '07', 'UM7', 2013, 2, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59225, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59776, '07', 'UM7', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(59226, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59777, '07', 'UM7', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(59227, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59778, '07', 'UM7', 2013, 2, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59228, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59779, '07', 'UM7', 2013, 2, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59229, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59780, '07', 'UM7', 2013, 2, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59230, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59781, '07', 'UM7', 2013, 2, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59231, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59797, '07', 'UM7', 2013, 2, '05', 815.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59232, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59798, '07', 'UM7', 2013, 2, '05', 883.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59233, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59799, '07', 'UM7', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59234, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59800, '07', 'UM7', 2013, 2, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59235, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59801, '07', 'UM7', 2013, 2, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59236, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59802, '07', 'UM7', 2013, 2, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59237, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59839, '07', 'UM7', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59238, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59840, '07', 'UM7', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59239, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59841, '07', 'UM7', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59240, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59842, '07', 'UM7', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59241, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59844, '07', 'UM7', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59242, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59845, '07', 'UM7', 2013, 2, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59243, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59860, '07', 'UM7', 2013, 2, '05', 2241.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59244, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59861, '07', 'UM7', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59245, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59862, '07', 'UM7', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59246, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59863, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59247, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59864, '07', 'UM7', 2013, 2, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59248, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59865, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59249, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59866, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59250, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59867, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59251, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59868, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59252, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59869, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59253, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59870, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59254, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59871, '07', 'UM7', 2013, 2, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59255, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59872, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59256, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59873, '07', 'UM7', 2013, 2, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59257, '54', '5401', 'U00085', 'UNITED ARAB B.', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59258, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 2, '05', 42401.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(59259, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 2, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59260, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59261, '54', '5402', '540217', 'FUTURE INSURANCE', 51094, '02', 'DIRECT', 2013, 2, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59262, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 2, '05', 5656.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(59263, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 2, '05', 3782.00, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(59264, '54', '5402', 'O01359', 'ORIENT FIN.', 51045, '02', 'DIRECT', 2013, 2, '05', 869.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(59265, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(59266, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 2, '05', 18865.20, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59267, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 58172, '01', 'MEDIAEDGE', 2013, 2, '05', 152152.00, 10.90, 284, 0.00, 0.00, 0.00, 0.00),
	(59268, '54', '5403', 'A25192', 'AL FALAH EXCHANG', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59269, '54', '5403', 'A25962', 'AL FARDAN', 57158, '08', 'ADDED VALUE ADV', 2013, 2, '05', 2974.30, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(59270, '54', '5403', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59271, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 2, '05', 3425.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(59272, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 2, '05', 17575.90, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(59273, '54', '5403', 'A06138', 'AL ROSTAMANI', 58271, '01', 'DIRECT', 2013, 2, '05', 40755.00, 4.40, 24, 0.00, 0.00, 0.00, 0.00),
	(59274, '54', '5403', 'C03587', 'CITY EXCHANGE', 51094, '02', 'HOUSE OF ADS', 2013, 2, '05', 2934.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59275, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59276, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59277, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 2, '05', 11411.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59278, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 2, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59279, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 2, '05', 4002.10, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(59280, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 2, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(59281, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(59282, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 2, '05', 7075.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59283, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 2, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59284, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 2, '05', 4008.90, 10.44, 18, 0.00, 0.00, 0.00, 0.00),
	(59285, '54', '5405', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59286, '54', '5405', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59287, '54', '5405', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59288, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(59289, '54', '5405', 'A00039', 'ADCB', 51219, '06', 'MAGNA GLOBAL', 2013, 2, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(59290, '54', '5405', 'A00039', 'ADCB', 53025, '03', 'MAGNA GLOBAL', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59291, '54', '5405', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59292, '54', '5405', 'A00039', 'ADCB', 53298, '07', 'MAGNA GLOBAL', 2013, 2, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59293, '54', '5405', 'A00039', 'ADCB', 53355, '01', 'MAGNA GLOBAL', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59294, '54', '5405', 'A00039', 'ADCB', 53356, '01', 'MAGNA GLOBAL', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59295, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59296, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58255, '01', 'DIRECT', 2013, 2, '05', 81510.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(59297, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 57232, '08', 'BATES MEDIA', 2013, 2, '05', 8161.90, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(59298, '54', '5405', 'D10485', 'DUBAI FIRST', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59299, '54', '5405', 'D10485', 'DUBAI FIRST', 51060, '02', 'DIRECT', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59300, '54', '5405', 'D10485', 'DUBAI FIRST', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(59301, '54', '5405', 'D10485', 'DUBAI FIRST', 57160, '08', 'DIRECT', 2013, 2, '05', 20537.10, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(59302, '54', '5405', 'D10485', 'DUBAI FIRST', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59303, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 28517.60, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(59304, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(59305, '54', '5405', 'H01836', 'HSBC', 53355, '01', 'MINDSHARE', 2013, 2, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59306, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 29560.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(59307, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 46484.90, 4.18, 4, 0.00, 0.00, 0.00, 0.00),
	(59308, '54', '5405', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59309, '54', '5405', 'M00130', 'MASHREQ BANK', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59310, '54', '5405', 'M00130', 'MASHREQ BANK', 53355, '01', 'MEDIAEDGE', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59311, '54', '5405', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 2, '05', 3947.30, 12.05, 16, 0.00, 0.00, 0.00, 0.00),
	(59312, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 2, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59313, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 2, '05', 24387.30, 4.52, 7, 0.00, 0.00, 0.00, 0.00),
	(59314, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 2, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59315, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 2, '05', 81509.60, 8.84, 14, 0.00, 0.00, 0.00, 0.00),
	(59316, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 2, '05', 125502.60, 6.56, 12, 0.00, 0.00, 0.00, 0.00),
	(59317, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 2, '05', 29588.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59318, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 2, '05', 16761.40, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(59319, '54', '5405', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(59320, '54', '5405', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 2, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59321, '54', '5405', 'S00096', 'SAMBA', 51060, '02', 'ZENITH MEDIA', 2013, 2, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59322, '54', '5405', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 64528.20, 3.58, 6, 0.00, 0.00, 0.00, 0.00),
	(59323, '54', '5405', 'S00096', 'SAMBA', 53066, '03', 'ZENITH MEDIA', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59324, '54', '5405', 'S00096', 'SAMBA', 53207, '01', 'ZENITH MEDIA', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59325, '54', '5405', 'S00096', 'SAMBA', 53355, '01', 'ZENITH MEDIA', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59326, '54', '5405', 'S00096', 'SAMBA', 57026, '08', 'ZENITH MEDIA', 2013, 2, '05', 9969.80, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(59327, '54', '5405', 'S00096', 'SAMBA', 57160, '08', 'ZENITH MEDIA', 2013, 2, '05', 4740.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(59328, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59329, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59330, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51037, '02', 'DIRECT', 2013, 2, '05', 7335.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59331, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51060, '02', 'DIRECT', 2013, 2, '05', 8631.90, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(59332, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51086, '02', 'DIRECT', 2013, 2, '05', 35244.70, 2.90, 3, 0.00, 0.00, 0.00, 0.00),
	(59333, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51110, '02', 'DIRECT', 2013, 2, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59334, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 2, '05', 24941.80, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(59335, '54', '5408', 'A92573', 'AL WIFAQ', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59336, '54', '5408', 'A92573', 'AL WIFAQ', 51227, '02', 'DIRECT', 2013, 2, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59337, '54', '5408', '540883', 'ALPARI', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59338, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 2, '05', 3407.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(59339, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51094, '02', 'DIRECT', 2013, 2, '05', 391.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(59340, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57026, '08', 'DIRECT', 2013, 2, '05', 3300.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(59341, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57160, '08', 'DIRECT', 2013, 2, '05', 3571.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(59342, '54', '5408', '540896', 'HOME MATTERS', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59343, '54', '5408', 'N10385', 'NATIONAL BONDS', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59344, '54', '5408', 'N10385', 'NATIONAL BONDS', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59345, '54', '5408', 'N10385', 'NATIONAL BONDS', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59346, '54', '5408', 'N10385', 'NATIONAL BONDS', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59347, '54', '5408', 'N10385', 'NATIONAL BONDS', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59348, '54', '5408', 'N10385', 'NATIONAL BONDS', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(59349, '54', '5408', 'N10385', 'NATIONAL BONDS', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59350, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 2, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59351, '54', '5409', '540930', 'AAFAQ', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59352, '54', '5409', '540930', 'AAFAQ', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59353, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 2, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(59354, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 2, '05', 22893.10, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(59355, '54', '5409', 'F36348', 'FINANCE HOUSE', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59356, '54', '5409', 'F36348', 'FINANCE HOUSE', 51227, '02', 'DIRECT', 2013, 2, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59357, '54', '5409', 'G03575', 'GULF FINAN.HOUSE', 51037, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59358, '54', '5409', 'T05765', 'TAMWEEL', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(59359, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 15073.60, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(59360, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 17768.90, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(59361, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 2, '05', 8093.80, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(59362, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(59363, '54', '5413', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 2, '05', 11710.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(59364, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59365, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59366, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59367, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59368, '54', '5413', 'M00130', 'MASHREQ BANK', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(59369, '54', '5413', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 2, '05', 3232.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(59370, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 2, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59371, '54', '5414', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 2, '05', 3273.80, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(59372, '54', '5414', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 2, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59373, '54', '5414', '541431', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 2, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59374, '54', '5415', 'A11966', 'ADIB', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 345.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59375, '54', '5415', 'A11966', 'ADIB', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2298.10, 4.74, 6, 0.00, 0.00, 0.00, 0.00),
	(59376, '54', '5415', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 7466.20, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(59377, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59378, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59379, '54', '5415', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 2, '05', 17117.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59380, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59381, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 2, '05', 47857.10, 3.70, 4, 0.00, 0.00, 0.00, 0.00),
	(59382, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(59383, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 53066, '03', 'RESONANCE', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59384, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 53207, '01', 'RESONANCE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59385, '54', '5415', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59386, '54', '5415', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(59387, '54', '5415', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 2, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59388, '54', '5415', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(59389, '54', '5415', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 11003.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(59390, '54', '5415', 'M00130', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(59391, '54', '5415', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 25865.70, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(59392, '54', '5415', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(59393, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 2, '05', 940.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(59394, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 2, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59395, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 2, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59396, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 2, '05', 21627.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(59397, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 2, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(59398, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 2, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59399, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 2, '05', 4576.70, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(59400, '54', '5416', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 2, '05', 3165.20, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(59401, '54', '5416', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59402, '54', '5416', '541643', 'EMIRATES ISLAM.B', 51060, '02', 'DIRECT', 2013, 2, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59403, '54', '5416', '541643', 'EMIRATES ISLAM.B', 51086, '02', 'DIRECT', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(59404, '54', '5416', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 70608.90, 3.71, 20, 0.00, 0.00, 0.00, 0.00),
	(59405, '54', '5416', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(59406, '54', '5416', 'M00130', 'MASHREQ BANK', 51094, '02', 'MEDIAEDGE', 2013, 2, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59407, '54', '5416', 'N11317', 'NBD/EMIRATES B.I', 54222, '18', 'DIRECT', 2013, 2, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59408, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 2, '05', 41741.10, 4.75, 3, 0.00, 0.00, 0.00, 0.00),
	(59409, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 7281.50, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(59410, '54', '5417', '541754', 'KEROGEN CAPITAL', 54380, '18', 'DIRECT', 2013, 2, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59411, '54', '5419', '541905', 'MASHREQ BANK', 51086, '02', 'DIRECT', 2013, 2, '05', 25928.20, 2.59, 2, 0.00, 0.00, 0.00, 0.00),
	(59412, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 5651.20, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(59413, '54', '5421', 'A11966', 'ADIB', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9150.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59414, '54', '5421', 'A11966', 'ADIB', 53223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2567.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59415, '54', '5421', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 2, '05', 100.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(59416, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 51037, '02', 'DIRECT', 2013, 2, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59417, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 2, '05', 2668.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59418, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 2, '05', 10813.60, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(59419, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(59420, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 2, '05', 6292.40, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(59421, '54', '5421', 'H01836', 'HSBC', 53272, '03', 'MINDSHARE', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59422, '54', '5421', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 5868.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(59423, '54', '5421', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(59424, '54', '5421', 'M00130', 'MASHREQ BANK', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59425, '54', '5421', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59426, '54', '5421', 'M00130', 'MASHREQ BANK', 53207, '01', 'MEDIAEDGE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59427, '54', '5421', 'M00130', 'MASHREQ BANK', 53314, '16', 'MEDIAEDGE', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59428, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59429, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 2, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59430, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 2, '05', 35864.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59431, '54', '5426', '001191', '@ - DIRHAM', 51029, '02', 'DIRECT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59432, '54', '5426', '001191', '@ - DIRHAM', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59433, '54', '5426', '001191', '@ - DIRHAM', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59434, '54', '5426', '001191', '@ - DIRHAM', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(59435, '54', '5426', '001191', '@ - DIRHAM', 51185, '01', 'DIRECT', 2013, 2, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59436, '54', '5428', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59437, '54', '5428', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 15223.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(59438, '54', '5428', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(59439, '54', '5428', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 14780.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(59440, '54', '5428', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(59441, '54', '5428', 'M00130', 'MASHREQ BANK', 54009, '39', 'MEDIAEDGE', 2013, 2, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59442, '54', '5428', 'M00130', 'MASHREQ BANK', 54397, '39', 'MEDIAEDGE', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59443, '54', '5428', 'N00003', 'N.B.UM.QIWAIN', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59444, '54', '5428', 'N00003', 'N.B.UM.QIWAIN', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 12813.30, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(59445, '54', '5428', 'R00127', 'RAK BANK', 54397, '39', 'UM7', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59446, '54', '5428', '542822', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 2, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59447, '54', '5428', '542822', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59448, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 2, '05', 26272.50, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(59449, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 2, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59450, '54', '5429', 'K04684', 'KOTAK', 58271, '01', 'DIRECT', 2013, 2, '05', 13585.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59451, '54', '5429', 'M80211', 'MUBADALA', 51029, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59452, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 30310.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(59453, '54', '5430', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59454, '54', '5430', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59455, '54', '5430', 'A11966', 'ADIB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(59456, '54', '5430', 'A11966', 'ADIB', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59457, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59458, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59459, '54', '5430', 'B05765', 'BNP PARIBAS', 51029, '02', 'MPG', 2013, 2, '05', 27072.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59460, '54', '5430', 'B05765', 'BNP PARIBAS', 51037, '02', 'MPG', 2013, 2, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59461, '54', '5430', 'B05765', 'BNP PARIBAS', 51086, '02', 'MPG', 2013, 2, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59462, '54', '5430', 'B05765', 'BNP PARIBAS', 51185, '01', 'MPG', 2013, 2, '05', 25974.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59463, '54', '5430', 'B05765', 'BNP PARIBAS', 54254, '18', 'MPG', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59464, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 51060, '02', 'DIRECT', 2013, 2, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59465, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59466, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51045, '02', 'RESONANCE', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59467, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 2, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59468, '54', '5430', 'E04462', 'EFG - HERMES', 51029, '02', 'OMD', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59469, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59470, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59471, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 3043.00, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(59472, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 2, '05', 20377.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(59473, '54', '5430', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 2, '05', 17165.90, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(59474, '54', '5430', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 2, '05', 6471.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59475, '54', '5430', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 2, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59476, '54', '5430', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 2, '05', 86614.60, 5.55, 8, 0.00, 0.00, 0.00, 0.00),
	(59477, '54', '5430', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 2, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59478, '54', '5430', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 2, '05', 10574.50, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(59479, '54', '5430', 'H01836', 'HSBC', 53207, '01', 'MINDSHARE', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59480, '54', '5430', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 2, '05', 20194.40, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(59481, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 2, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59482, '54', '5430', 'H01836', 'HSBC', 58107, '01', 'MINDSHARE', 2013, 2, '05', 81510.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(59483, '54', '5430', 'L02759', 'LLOYDS TSB', 57160, '08', 'DIRECT', 2013, 2, '05', 706.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(59484, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 51029, '02', 'TAREK NOUR ADV.', 2013, 2, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(59485, '54', '5430', 'S00096', 'SAMBA', 58271, '01', 'ZENITH MEDIA', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59486, '54', '5430', 'S19129', 'SAXO BANK', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59487, '54', '5430', 'S19129', 'SAXO BANK', 54049, '18', 'DIRECT', 2013, 2, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59488, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59489, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 2, '05', 2369.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59490, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51144, '02', 'DIRECT', 2013, 2, '05', 2412.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(59491, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 57158, '08', 'DIRECT', 2013, 2, '05', 1140.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59492, '54', '5431', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 2, '05', 402.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(59493, '54', '5431', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 2, '05', 7680.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(59494, '54', '5431', 'W00592', 'WESTERN UNION', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59495, '54', '5431', 'W00592', 'WESTERN UNION', 57158, '08', 'MEDIAEDGE', 2013, 2, '05', 2906.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(59496, '54', '5431', '543109', 'XPRESS MONEY', 51060, '02', 'DIRECT', 2013, 2, '05', 4002.10, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(59497, '54', '5433', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 2, '05', 201.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(59498, '54', '5433', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 2, '05', 11477.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(59499, '54', '5438', 'V00113', 'VISA', 53355, '01', 'OMD', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59500, '54', '5438', 'V00113', 'VISA', 55047, '14', 'OMD', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59501, '54', '5440', 'A21484', 'AIR MILES', 54974, '12', 'PHD', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59502, '54', '5440', '544001', 'ROTANA REWARDS', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59503, '54', '5440', '544001', 'ROTANA REWARDS', 53355, '01', 'DIRECT', 2013, 2, '05', 8558.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59504, '54', '5440', '544001', 'ROTANA REWARDS', 53356, '01', 'DIRECT', 2013, 2, '05', 13992.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59505, '54', '5440', '544001', 'ROTANA REWARDS', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59506, '54', '5440', '544001', 'ROTANA REWARDS', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59507, '54', '5440', '544001', 'ROTANA REWARDS', 54348, '01', 'DIRECT', 2013, 2, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59508, '54', '5441', '544102', 'EMIRATES ISLAM.B', 52159, '01', 'DIRECT', 2013, 2, '05', 1075.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(59509, '54', '5442', 'A90254', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 2, '05', 7189.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59510, '54', '5442', 'A90254', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 2, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59511, '54', '5442', 'E07252', 'EFG INT\'L', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59512, '54', '5442', 'E08747', 'EMIRATES DEV.BNK', 51029, '02', 'DIRECT', 2013, 2, '05', 608.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(59513, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59514, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 2, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59515, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59516, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59517, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54350, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59518, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 56200, '01', 'DIRECT', 2013, 2, '05', 74493.20, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(59519, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 56242, '01', 'DIRECT', 2013, 2, '05', 5107.20, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(59520, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 2, '05', 4346.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(59521, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 57232, '08', 'DIRECT', 2013, 2, '05', 1874.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(59522, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 2, '05', 27170.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(59523, '54', '5444', '544466', 'AL SHAFAR INVEST', 51045, '02', 'DIRECT', 2013, 2, '05', 5162.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(59524, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 2, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(59525, '54', '5444', '544460', 'MEDSECURITIES I.', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59526, '54', '5446', '544600', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59527, '54', '5446', '544600', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(59528, '54', '5446', '544600', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 2, '05', 10297.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59529, '54', '5448', '544800', 'RAK BANK', 51060, '02', 'DIRECT', 2013, 2, '05', 15869.90, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(59530, '54', '5448', '544800', 'RAK BANK', 51086, '02', 'DIRECT', 2013, 2, '05', 45683.10, 4.49, 7, 0.00, 0.00, 0.00, 0.00),
	(59531, '54', '5448', '544800', 'RAK BANK', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59532, '54', '5448', '544800', 'RAK BANK', 51219, '06', 'DIRECT', 2013, 2, '05', 11965.50, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(59533, '54', '5448', '544800', 'RAK BANK', 52189, '01', 'DIRECT', 2013, 2, '05', 12905.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59534, '54', '5448', '544800', 'RAK BANK', 57232, '08', 'DIRECT', 2013, 2, '05', 5378.30, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(59535, '54', '5449', '544914', 'NAT\'L B.IRAQ', 51185, '01', 'DIRECT', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59536, '54', '5450', '545000', 'HSBC', 51037, '02', 'DIRECT', 2013, 2, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(59537, '54', '5450', '545000', 'HSBC', 51060, '02', 'DIRECT', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59538, '54', '5450', '545000', 'HSBC', 51086, '02', 'DIRECT', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(59539, '54', '5450', '545000', 'HSBC', 57059, '08', 'DIRECT', 2013, 2, '05', 5310.70, 11.53, 23, 0.00, 0.00, 0.00, 0.00),
	(59540, '54', '5451', '545100', 'AL DHABI INVEST.', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59541, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59542, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59543, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54340, '01', 'DIRECT', 2013, 2, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59544, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59545, '55', '5501', 'A95883', 'ABU DHABI COURT.', 51185, '01', 'DIRECT', 2013, 2, '05', 1157.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59546, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51029, '02', 'DIRECT', 2013, 2, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(59547, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51037, '02', 'DIRECT', 2013, 2, '05', 11590.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(59548, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51185, '01', 'DIRECT', 2013, 2, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59549, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51029, '02', 'DIRECT', 2013, 2, '05', 9506.60, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(59550, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51045, '02', 'DIRECT', 2013, 2, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(59551, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51029, '02', 'DIRECT', 2013, 2, '05', 42843.90, 7.16, 22, 0.00, 0.00, 0.00, 0.00),
	(59552, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51037, '02', 'DIRECT', 2013, 2, '05', 8563.80, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(59553, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51045, '02', 'DIRECT', 2013, 2, '05', 7558.60, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(59554, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51060, '02', 'DIRECT', 2013, 2, '05', 7232.60, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(59555, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51086, '02', 'DIRECT', 2013, 2, '05', 19540.50, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(59556, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51144, '02', 'DIRECT', 2013, 2, '05', 3461.40, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(59557, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51185, '01', 'DIRECT', 2013, 2, '05', 8870.90, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(59558, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51227, '02', 'DIRECT', 2013, 2, '05', 8052.20, 3.12, 13, 0.00, 0.00, 0.00, 0.00),
	(59559, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 2, '05', 33283.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59560, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54216, '02', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59561, '55', '5501', 'A24933', 'ABU DHABI POLICE', 56143, '06', 'DIRECT', 2013, 2, '05', 6574.70, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(59562, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 2, '05', 529.80, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(59563, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 2, '05', 5298.00, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(59564, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 2, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59565, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 2, '05', 2825.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59566, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 2, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59567, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59766, '07', 'DIRECT', 2013, 2, '05', 7064.20, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59568, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 2, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59569, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 2, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(59570, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51037, '02', 'DIRECT', 2013, 2, '05', 4173.20, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(59571, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59572, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 2, '05', 10566.30, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(59573, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 2, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59574, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 2, '05', 513.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59575, '55', '5501', 'C04766', 'CIVIL AVIATION A', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 516.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(59576, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 2, '05', 61727.00, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(59577, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51037, '02', 'DIRECT', 2013, 2, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59578, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51060, '02', 'DIRECT', 2013, 2, '05', 31745.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59579, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51086, '02', 'DIRECT', 2013, 2, '05', 78558.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(59580, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51185, '01', 'DIRECT', 2013, 2, '05', 49090.50, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(59581, '55', '5501', 'D11062', 'DUBAI CIVIL DEF.', 58271, '01', 'DIRECT', 2013, 2, '05', 135850.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(59582, '55', '5501', 'D06918', 'DUBAI E - GOV.', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 5922.90, 0.62, 9, 0.00, 0.00, 0.00, 0.00),
	(59583, '55', '5501', 'D07714', 'DUBAI FIN.MARKET', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 2494.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59584, '55', '5501', 'D07714', 'DUBAI FIN.MARKET', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 1901.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(59585, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 56200, '01', 'DIRECT', 2013, 2, '05', 74493.20, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(59586, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 56242, '01', 'DIRECT', 2013, 2, '05', 5107.20, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(59587, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51037, '02', 'UM7', 2013, 2, '05', 7585.70, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(59588, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51045, '02', 'UM7', 2013, 2, '05', 35456.40, 6.49, 8, 0.00, 0.00, 0.00, 0.00),
	(59589, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51060, '02', 'UM7', 2013, 2, '05', 70493.40, 8.23, 104, 0.00, 0.00, 0.00, 0.00),
	(59590, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51094, '02', 'UM7', 2013, 2, '05', 271.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(59591, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 11411.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(59592, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 41389.50, 7.56, 24, 0.00, 0.00, 0.00, 0.00),
	(59593, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 36649.10, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(59594, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 112020.90, 3.82, 21, 0.00, 0.00, 0.00, 0.00),
	(59595, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MEDIAEDGE', 2013, 2, '05', 18339.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59596, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 2, '05', 9169.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59597, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 2, '05', 25006.10, 52.50, 105, 0.00, 0.00, 0.00, 0.00),
	(59598, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57160, '08', 'MEDIAEDGE', 2013, 2, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59599, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 2, '05', 7143.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(59600, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51037, '02', 'DIRECT', 2013, 2, '05', 2909.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(59601, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(59602, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59603, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51060, '02', 'DIRECT', 2013, 2, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59604, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 1760.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(59605, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59606, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 2, '05', 407.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(59607, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 2, '05', 40776.00, 9.37, 21, 0.00, 0.00, 0.00, 0.00),
	(59608, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59609, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 2, '05', 2445.10, 0.83, 7, 0.00, 0.00, 0.00, 0.00),
	(59610, '55', '5501', 'G06226', 'GOVT.OF SINDH', 51045, '02', 'DIRECT', 2013, 2, '05', 18546.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59611, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51029, '02', 'DIRECT', 2013, 2, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(59612, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51060, '02', 'DIRECT', 2013, 2, '05', 3879.80, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(59613, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51086, '02', 'DIRECT', 2013, 2, '05', 6553.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(59614, '55', '5501', '550199', 'HEALTH AUT.ABU D', 57059, '08', 'DIRECT', 2013, 2, '05', 6342.80, 14.02, 28, 0.00, 0.00, 0.00, 0.00),
	(59615, '55', '5501', 'K01143', 'KARACHI PORT TR.', 51060, '02', 'DIRECT', 2013, 2, '05', 1771.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(59616, '55', '5501', 'K07110', 'KHALIFA FUND', 51029, '02', 'UM7', 2013, 2, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59617, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59618, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59619, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59620, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(59621, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 2, '05', 10052.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(59622, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 2, '05', 13584.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59623, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 2, '05', 22469.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(59624, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56234, '06', 'DIRECT', 2013, 2, '05', 19236.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(59625, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59626, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51029, '02', 'DIRECT', 2013, 2, '05', 3064.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59627, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51037, '02', 'DIRECT', 2013, 2, '05', 2738.60, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(59628, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51045, '02', 'DIRECT', 2013, 2, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59629, '55', '5501', '550196', 'MUNICIP.ABU D.C.', 51185, '01', 'DIRECT', 2013, 2, '05', 10283.40, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(59630, '55', '5501', 'N10207', 'NIGERIA EMBASSY', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59631, '55', '5501', 'R07388', 'RAK MUNICIPALITY', 51037, '02', 'DIRECT', 2013, 2, '05', 969.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(59632, '55', '5501', 'R06077', 'REGULATION & S.B', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59633, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59634, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59635, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(59636, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59637, '55', '5501', 'R06725', 'ROADS & TRANSP.', 52189, '01', 'MEDIAEDGE', 2013, 2, '05', 44830.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(59638, '55', '5501', 'R06725', 'ROADS & TRANSP.', 53355, '01', 'MEDIAEDGE', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59639, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54031, '01', 'MEDIAEDGE', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59640, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54263, '01', 'MEDIAEDGE', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59641, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54348, '01', 'MEDIAEDGE', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59642, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59643, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57232, '08', 'MEDIAEDGE', 2013, 2, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(59644, '55', '5501', 'R06725', 'ROADS & TRANSP.', 58107, '01', 'MEDIAEDGE', 2013, 2, '05', 163020.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(59645, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59032, '07', 'MEDIAEDGE', 2013, 2, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(59646, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59033, '07', 'MEDIAEDGE', 2013, 2, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(59647, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59771, '07', 'MEDIAEDGE', 2013, 2, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(59648, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59839, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59649, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59861, '07', 'MEDIAEDGE', 2013, 2, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(59650, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59923, '07', 'MEDIAEDGE', 2013, 2, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(59651, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 2, '05', 2195.00, 4.51, 9, 0.00, 0.00, 0.00, 0.00),
	(59652, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 51037, '02', 'DIRECT', 2013, 2, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59653, '55', '5501', 'S13783', 'SHARJAH ECON.E.A', 51037, '02', 'DIRECT', 2013, 2, '05', 16432.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59654, '55', '5501', 'S21289', 'SHARJAH ELEC.&W.', 51037, '02', 'DIRECT', 2013, 2, '05', 1478.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(59655, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51037, '02', 'AGA MEDIA', 2013, 2, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(59656, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51094, '02', 'AGA MEDIA', 2013, 2, '05', 527.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59657, '55', '5501', 'S13826', 'SHK.HAMDAN AWARDS', 57158, '08', 'DIRECT', 2013, 2, '05', 1643.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(59658, '55', '5501', 'S12053', 'SHK.KHALIFA AWRD', 51029, '02', 'DIRECT', 2013, 2, '05', 4102.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59659, '55', '5501', 'S12053', 'SHK.KHALIFA AWRD', 51037, '02', 'DIRECT', 2013, 2, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59660, '55', '5501', 'S12053', 'SHK.KHALIFA AWRD', 51185, '01', 'DIRECT', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59661, '55', '5501', 'S25530', 'SHK.MAJED', 56150, '06', 'DIRECT', 2013, 2, '05', 27614.40, 41.50, 25, 0.00, 0.00, 0.00, 0.00),
	(59662, '55', '5501', 'S25530', 'SHK.MAJED', 56200, '01', 'DIRECT', 2013, 2, '05', 25022.90, 25.62, 15, 0.00, 0.00, 0.00, 0.00),
	(59663, '55', '5501', 'S25530', 'SHK.MAJED', 56234, '06', 'DIRECT', 2013, 2, '05', 43525.60, 33.20, 20, 0.00, 0.00, 0.00, 0.00),
	(59664, '55', '5501', 'S25530', 'SHK.MAJED', 56242, '01', 'DIRECT', 2013, 2, '05', 266074.30, 488.09, 294, 0.00, 0.00, 0.00, 0.00),
	(59665, '55', '5501', 'S25530', 'SHK.MAJED', 58107, '01', 'DIRECT', 2013, 2, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(59666, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51045, '02', 'DIRECT', 2013, 2, '05', 22686.70, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(59667, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51144, '02', 'DIRECT', 2013, 2, '05', 20140.90, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(59668, '55', '5501', 'S16479', 'SRI LANKA B.F.E.', 51060, '02', 'DIRECT', 2013, 2, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59669, '55', '5501', '550196', 'STATISTICS C.AUH', 51029, '02', 'DIRECT', 2013, 2, '05', 17864.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59670, '55', '5501', '550196', 'STATISTICS C.AUH', 51185, '01', 'DIRECT', 2013, 2, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59671, '55', '5501', 'T05550', 'TEASER AD', 51029, '02', 'DIRECT', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59672, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 2, '05', 15258.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59673, '55', '5501', 'T05550', 'TEASER AD', 51086, '02', 'DIRECT', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(59674, '55', '5501', 'T05550', 'TEASER AD', 51144, '02', 'DIRECT', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59675, '55', '5501', 'T05550', 'TEASER AD', 51219, '06', 'DIRECT', 2013, 2, '05', 12052.40, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(59676, '55', '5501', 'T05550', 'TEASER AD', 55245, '11', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59677, '55', '5501', 'U02185', 'UAE GOVERNMENT', 56150, '06', 'DIRECT', 2013, 2, '05', 31994.50, 47.46, 31, 0.00, 0.00, 0.00, 0.00),
	(59678, '55', '5501', 'U02185', 'UAE GOVERNMENT', 56234, '06', 'DIRECT', 2013, 2, '05', 31353.30, 25.16, 16, 0.00, 0.00, 0.00, 0.00),
	(59679, '55', '5501', 'U01811', 'UMM QIUWAIN CHA.', 51037, '02', 'DIRECT', 2013, 2, '05', 16432.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59680, '55', '5502', 'A11722', 'ADGAS', 51086, '02', 'DIRECT', 2013, 2, '05', 2282.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(59681, '55', '5502', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59682, '55', '5502', 'A06136', 'AL SHIRAWI CONT.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59683, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 2, '05', 4466.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(59684, '55', '5502', 'A11732', 'ARAB HEAVY IND.', 51029, '02', 'DIRECT', 2013, 2, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59685, '55', '5502', 'A11732', 'ARAB HEAVY IND.', 51037, '02', 'DIRECT', 2013, 2, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59686, '55', '5502', 'B02349', 'BHARAT H.ELECT.', 51060, '02', 'DIRECT', 2013, 2, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(59687, '55', '5502', 'B02339', 'BHATIA BROTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59688, '55', '5502', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59689, '55', '5502', 'C03603', 'CAPEXIL', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59690, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51029, '02', 'BATES MEDIA', 2013, 2, '05', 2640.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(59691, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59692, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59693, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59694, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59695, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59696, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59697, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59698, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53298, '07', 'MEDIAEDGE', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59699, '55', '5502', 'D00354', 'DUPONT', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59700, '55', '5502', 'E01179', 'ETA MISC.', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59701, '55', '5502', 'H00082', 'HITACHI', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(59702, '55', '5502', 'N01209', 'NAT\'L HIGHWAY A.', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(59703, '55', '5502', 'O03160', 'ORACLE', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59704, '55', '5502', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 2, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(59705, '55', '5502', 'P00034', 'PANASONIC', 51060, '02', 'ZENITH MEDIA', 2013, 2, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(59706, '55', '5502', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(59707, '55', '5502', 'P00034', 'PANASONIC', 51144, '02', 'ZENITH MEDIA', 2013, 2, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(59708, '55', '5502', 'P00034', 'PANASONIC', 51185, '01', 'ZENITH MEDIA', 2013, 2, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(59709, '55', '5502', 'P01646', 'PORT QASIM AUTH.', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(59710, '55', '5502', 'V00151', 'VOLKSWAGEN', 51219, '06', 'MEDIACOM', 2013, 2, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59711, '55', '5502', 'X00001', 'XEROX', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59712, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 2, '05', 366439.70, 174.89, 113, 0.00, 0.00, 0.00, 0.00),
	(59713, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 2, '05', 118701.80, 21.43, 70, 0.00, 0.00, 0.00, 0.00),
	(59714, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 2, '05', 2657486.20, 602.70, 438, 0.00, 0.00, 0.00, 0.00),
	(59715, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 2, '05', 1521195.80, 325.03, 189, 0.00, 0.00, 0.00, 0.00),
	(59716, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 2, '05', 651073.70, 321.83, 205, 0.00, 0.00, 0.00, 0.00),
	(59717, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 2, '05', 484999.40, 76.13, 342, 0.00, 0.00, 0.00, 0.00),
	(59718, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 2, '05', 2291655.00, 386.29, 1101, 0.00, 0.00, 0.00, 0.00),
	(59719, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 2, '05', 525029.00, 40.44, 520, 0.00, 0.00, 0.00, 0.00),
	(59720, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 2, '05', 2956.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(59721, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 2, '05', 1289971.90, 166.00, 165, 0.00, 0.00, 0.00, 0.00),
	(59722, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 2, '05', 948640.60, 362.73, 232, 0.00, 0.00, 0.00, 0.00),
	(59723, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52118, '19', 'DIRECT', 2013, 2, '05', 12356.80, 7.42, 10, 0.00, 0.00, 0.00, 0.00),
	(59724, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 2, '05', 20863.20, 5.34, 16, 0.00, 0.00, 0.00, 0.00),
	(59725, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 2, '05', 1181.80, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(59726, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53033, '05', 'DIRECT', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59727, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 2, '05', 68468.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(59728, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53231, '03', 'DIRECT', 2013, 2, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59729, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53280, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59730, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 2, '05', 11003.60, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(59731, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 2, '05', 31978.80, 4.85, 8, 0.00, 0.00, 0.00, 0.00),
	(59732, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53793, '05', 'DIRECT', 2013, 2, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59733, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 2, '05', 2195.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(59734, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 2, '05', 35456.70, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(59735, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54215, '02', 'DIRECT', 2013, 2, '05', 13584.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59736, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54366, '23', 'DIRECT', 2013, 2, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59737, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54619, '06', 'DIRECT', 2013, 2, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59738, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54775, '01', 'DIRECT', 2013, 2, '05', 14400.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59739, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54867, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59740, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59741, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 2, '05', 3079021.80, 549.04, 533, 0.00, 0.00, 0.00, 0.00),
	(59742, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 2, '05', 14139.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(59743, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 2, '05', 29785.90, 4.60, 24, 0.00, 0.00, 0.00, 0.00),
	(59744, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 2, '05', 1191832.00, 222.01, 509, 0.00, 0.00, 0.00, 0.00),
	(59745, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 2, '05', 66534.00, 2.47, 46, 0.00, 0.00, 0.00, 0.00),
	(59746, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 2, '05', 5020.90, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(59747, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51144, '02', 'DIRECT', 2013, 2, '05', 6363.10, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(59748, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51227, '02', 'DIRECT', 2013, 2, '05', 11867.70, 2.97, 4, 0.00, 0.00, 0.00, 0.00),
	(59749, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52118, '19', 'DIRECT', 2013, 2, '05', 298245.60, 175.83, 211, 0.00, 0.00, 0.00, 0.00),
	(59750, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 2, '05', 10764.00, 2.64, 17, 0.00, 0.00, 0.00, 0.00),
	(59751, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 2, '05', 787.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(59752, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53132, '03', 'DIRECT', 2013, 2, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59753, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59754, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53504, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59755, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53793, '05', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59756, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 2, '05', 660.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(59757, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 2, '05', 950.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59758, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54306, '03', 'DIRECT', 2013, 2, '05', 249.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(59759, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54495, '14', 'DIRECT', 2013, 2, '05', 4510.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59760, '55', '5506', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59761, '55', '5506', 'A00344', 'AL MARAI', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59762, '55', '5506', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 2, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59763, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51029, '02', 'DIRECT', 2013, 2, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59764, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(59765, '55', '5506', 'D04318', 'DUBAI MEDIA CITY', 51045, '02', 'OMD', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59766, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 2, '05', 7390.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(59767, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59768, '55', '5506', 'H02596', 'HONEYWELL', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59769, '55', '5506', 'N03444', 'NAT\'L HUMAN RSRC', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(59770, '55', '5506', 'N03654', 'NTS TELECOM', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59771, '55', '5506', 'P00141', 'PEUGEOT', 51029, '02', 'OMD', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59772, '55', '5506', 'S07237', 'SUNRISE', 51037, '02', 'DIRECT', 2013, 2, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59773, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59774, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59775, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 57160, '08', 'DIRECT', 2013, 2, '05', 11980.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(59776, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51060, '02', 'DIRECT', 2013, 2, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59777, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59778, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59779, '55', '5508', 'D06919', 'DUBAI ELEC & WAT', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 1328.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(59780, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 2, '05', 3129.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(59781, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 2, '05', 5705.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(59782, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 2, '05', 56350.50, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(59783, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 2, '05', 5298.00, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(59784, '55', '5508', 'N05304', 'NTDC', 51086, '02', 'DIRECT', 2013, 2, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59785, '55', '5510', 'O00000', 'OTHERS', 51011, '02', 'DIRECT', 2013, 2, '05', 6732.60, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(59786, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 2, '05', 321807.30, 50.03, 49, 0.00, 0.00, 0.00, 0.00),
	(59787, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 2, '05', 222638.60, 43.58, 52, 0.00, 0.00, 0.00, 0.00),
	(59788, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 2, '05', 34994.80, 4.59, 4, 0.00, 0.00, 0.00, 0.00),
	(59789, '55', '5510', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 2, '05', 10704.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59790, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 2, '05', 5056.10, 0.62, 7, 0.00, 0.00, 0.00, 0.00),
	(59791, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 13541.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(59792, '55', '5511', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 2, '05', 77192.50, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(59793, '55', '5511', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 2, '05', 80968.60, 13.10, 15, 0.00, 0.00, 0.00, 0.00),
	(59794, '55', '5511', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 2, '05', 48810.60, 7.56, 7, 0.00, 0.00, 0.00, 0.00),
	(59795, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59796, '55', '5518', 'A00415', 'AL RAWABI', 51060, '02', 'UM7', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59797, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 2, '05', 8438.70, 1.17, 6, 0.00, 0.00, 0.00, 0.00),
	(59798, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51037, '02', 'WRITER ADVERTISING', 2013, 2, '05', 978.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(59799, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51060, '02', 'WRITER ADVERTISING', 2013, 2, '05', 1847.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(59800, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 56192, '07', 'WRITER ADVERTISING', 2013, 2, '05', 10394.00, 11.42, 23, 0.00, 0.00, 0.00, 0.00),
	(59801, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 56200, '01', 'WRITER ADVERTISING', 2013, 2, '05', 11736.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(59802, '55', '5518', 'E00614', 'EMKE GROUP', 51060, '02', 'GRAFIK INTL', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(59803, '55', '5518', 'F35915', 'FRENCH BUS.COUN.', 51219, '06', 'DIRECT', 2013, 2, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(59804, '55', '5518', 'G04878', 'GENTECH', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(59805, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 59761, '07', 'PHD', 2013, 2, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59806, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 59860, '07', 'PHD', 2013, 2, '05', 3138.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(59807, '55', '5518', 'U01486', 'UAE ARMED FORCES', 51060, '02', 'DIRECT', 2013, 2, '05', 11509.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(59808, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 51037, '02', 'DIRECT', 2013, 2, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59809, '55', '5523', 'A38656', 'AL AIN DAIRY', 51029, '02', 'MEDIA INSIGHT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59810, '55', '5523', 'A38656', 'AL AIN DAIRY', 51037, '02', 'MEDIA INSIGHT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59811, '55', '5523', 'A38656', 'AL AIN DAIRY', 51086, '02', 'MEDIA INSIGHT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59812, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59813, '55', '5523', 'A32270', 'AL MAYA GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59814, '55', '5523', 'A32270', 'AL MAYA GROUP', 51086, '02', 'DIRECT', 2013, 2, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59815, '55', '5523', 'A32270', 'AL MAYA GROUP', 53066, '03', 'DIRECT', 2013, 2, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59816, '55', '5523', 'A32270', 'AL MAYA GROUP', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59817, '55', '5523', 'B12449', 'BOURJOIS', 53827, '01', 'MPG', 2013, 2, '05', 2477.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59818, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 2, '05', 13536.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59819, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 58107, '01', 'OMD', 2013, 2, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(59820, '55', '5523', 'D07756', 'DUBAI SILICON O.', 51086, '02', 'DIRECT', 2013, 2, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(59821, '55', '5523', 'E05951', 'EAS', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59822, '55', '5523', 'S19658', 'SECURITIES &C.A.', 56168, '01', 'DIRECT', 2013, 2, '05', 1130.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(59823, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59824, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51185, '01', 'PHD', 2013, 2, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59825, '55', '5528', 'A13616', 'ARAB INSUR.GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59826, '55', '5528', 'D08671', 'DUBAI COURTS', 51060, '02', 'DIRECT', 2013, 2, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(59827, '55', '5528', 'D08671', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 2, '05', 135.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(59828, '55', '5528', 'E01071', 'ERNST & YOUNG', 54216, '02', 'DIRECT', 2013, 2, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59829, '55', '5528', 'F00136', 'EUROSTAR', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(59830, '55', '5528', 'F00136', 'EUROSTAR', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59831, '55', '5528', 'V02337', 'VELOCITY', 51219, '06', 'DIRECT', 2013, 2, '05', 5447.50, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(59832, '55', '5534', 'A90099', 'AGILITY', 54222, '18', 'OMD', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59833, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 2, '05', 35184.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59834, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51037, '02', 'DIRECT', 2013, 2, '05', 19366.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59835, '55', '5534', 'F38225', 'FOOD SECURITY CO', 51029, '02', 'DIRECT', 2013, 2, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59836, '55', '5534', 'M86547', 'MEYDAN', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59837, '55', '5534', 'M86547', 'MEYDAN', 51045, '02', 'DIRECT', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59838, '55', '5534', 'M86547', 'MEYDAN', 51086, '02', 'DIRECT', 2013, 2, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(59839, '55', '5534', 'M86547', 'MEYDAN', 51144, '02', 'DIRECT', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59840, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 56143, '06', 'DIRECT', 2013, 2, '05', 45616.80, 49.24, 84, 0.00, 0.00, 0.00, 0.00),
	(59841, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 2, '05', 14611.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(59842, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 2, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59843, '55', '5536', 'A97585', 'ATIC', 51185, '01', 'ICOM', 2013, 2, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(59844, '55', '5536', 'C11733', 'CLEANCO', 57158, '08', 'DIRECT', 2013, 2, '05', 2455.10, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(59845, '55', '5536', 'C11921', 'CONCORDE-CORODEX', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(59846, '55', '5536', 'D08474', 'DP WORLD', 51037, '02', 'DIRECT', 2013, 2, '05', 1483.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(59847, '55', '5536', 'I10971', 'INVEST IN TURKEY', 51060, '02', 'DIRECT', 2013, 2, '05', 2412.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(59848, '55', '5536', 'K05254', 'KASSAB', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59849, '55', '5536', 'L07338', 'LEIGHTON INT\'L', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59850, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 2, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(59851, '55', '5537', 'A95908', 'ADNH COMPASS', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59852, '55', '5537', 'A95965', 'AGE GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 13041.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59853, '55', '5537', 'B15666', 'BEE\'AH', 51037, '02', 'DIRECT', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59854, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51029, '02', 'DIRECT', 2013, 2, '05', 11003.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59855, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59856, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 2, '05', 44020.00, 5.40, 16, 0.00, 0.00, 0.00, 0.00),
	(59857, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 2, '05', 30973.50, 5.70, 15, 0.00, 0.00, 0.00, 0.00),
	(59858, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 2, '05', 97238.50, 5.71, 5, 0.00, 0.00, 0.00, 0.00),
	(59859, '55', '5537', 'T10860', 'TAWAZUN', 51185, '01', 'DIRECT', 2013, 2, '05', 40648.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59860, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 2, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(59861, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51227, '02', 'DIRECT', 2013, 2, '05', 1825.60, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(59862, '55', '5540', '554071', 'DALASH', 51037, '02', 'DIRECT', 2013, 2, '05', 1825.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(59863, '55', '5540', '554071', 'DALASH', 51086, '02', 'DIRECT', 2013, 2, '05', 8232.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(59864, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 2, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(59865, '55', '5540', 'O00000', 'OTHERS', 51185, '01', 'DIRECT', 2013, 2, '05', 2314.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(59866, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 2, '05', 49123.20, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(59867, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 2, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59868, '55', '5540', '554072', 'VIP AUCTION', 51037, '02', 'DIRECT', 2013, 2, '05', 1939.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(59869, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 2, '05', 4349.90, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(59870, '55', '5542', '554235', 'AL AIN', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59871, '55', '5542', '554207', 'BMI', 54009, '39', 'DIRECT', 2013, 2, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(59872, '55', '5542', '554272', 'DORMA', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59873, '55', '5542', '554203', 'FLASH', 58107, '01', 'DIRECT', 2013, 2, '05', 260832.00, 13.75, 550, 0.00, 0.00, 0.00, 0.00),
	(59874, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 2, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(59875, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 2, '05', 11737.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(59876, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 2, '05', 9216.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59877, '55', '5542', '554280', 'MALDIVES AIRP.CO', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59878, '55', '5542', 'P43735', 'PETROCHEM', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59879, '55', '5542', 'V03047', 'VEDANTA', 51060, '02', 'DIRECT', 2013, 2, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59880, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51029, '02', 'DIRECT', 2013, 2, '05', 3154.30, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(59881, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 2, '05', 144064.10, 100.36, 427, 0.00, 0.00, 0.00, 0.00),
	(59882, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 2, '05', 9033.90, 1.66, 6, 0.00, 0.00, 0.00, 0.00),
	(59883, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 2, '05', 5352.30, 1.23, 5, 0.00, 0.00, 0.00, 0.00),
	(59884, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51086, '02', 'DIRECT', 2013, 2, '05', 4368.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(59885, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 2, '05', 7227.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(59886, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51060, '02', 'DIRECT', 2013, 2, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(59887, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51086, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59888, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(59889, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51185, '01', 'DIRECT', 2013, 2, '05', 6194.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(59890, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51037, '02', 'DIRECT', 2013, 2, '05', 3162.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(59891, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51045, '02', 'DIRECT', 2013, 2, '05', 5808.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(59892, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51086, '02', 'DIRECT', 2013, 2, '05', 16801.70, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(59893, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51094, '02', 'DIRECT', 2013, 2, '05', 814.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(59894, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51144, '02', 'DIRECT', 2013, 2, '05', 11473.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(59895, '55', '5543', '554343', 'DEPT.PRESID.AFF.', 51029, '02', 'DIRECT', 2013, 2, '05', 12177.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59896, '55', '5543', '554343', 'DEPT.PRESID.AFF.', 51185, '01', 'DIRECT', 2013, 2, '05', 13883.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59897, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51045, '02', 'DIRECT', 2013, 2, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59898, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(59899, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51029, '02', 'DIRECT', 2013, 2, '05', 3211.40, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(59900, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(59901, '55', '5543', '554328', 'FANR - UAE', 51029, '02', 'DIRECT', 2013, 2, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59902, '55', '5543', '554328', 'FANR - UAE', 51185, '01', 'DIRECT', 2013, 2, '05', 9794.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59903, '55', '5543', '554321', 'GCAA', 51029, '02', 'DIRECT', 2013, 2, '05', 7759.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(59904, '55', '5543', '554321', 'GCAA', 51037, '02', 'DIRECT', 2013, 2, '05', 6194.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(59905, '55', '5543', '554321', 'GCAA', 51045, '02', 'DIRECT', 2013, 2, '05', 3858.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(59906, '55', '5543', '554321', 'GCAA', 51144, '02', 'DIRECT', 2013, 2, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59907, '55', '5543', '554372', 'GOVERNMENT SUMMIT', 56085, '01', 'DIRECT', 2013, 2, '05', 6336.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(59908, '55', '5543', '554372', 'GOVERNMENT SUMMIT', 56242, '01', 'DIRECT', 2013, 2, '05', 42520.90, 78.02, 47, 0.00, 0.00, 0.00, 0.00),
	(59909, '55', '5543', '554371', 'GOVT.SUMMIT', 51029, '02', 'DIRECT', 2013, 2, '05', 58700.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59910, '55', '5543', '554371', 'GOVT.SUMMIT', 51037, '02', 'DIRECT', 2013, 2, '05', 63612.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59911, '55', '5543', '554371', 'GOVT.SUMMIT', 51045, '02', 'DIRECT', 2013, 2, '05', 89163.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59912, '55', '5543', '554371', 'GOVT.SUMMIT', 51144, '02', 'DIRECT', 2013, 2, '05', 43417.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59913, '55', '5543', '554371', 'GOVT.SUMMIT', 51193, '18', 'DIRECT', 2013, 2, '05', 85721.10, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59914, '55', '5543', '554320', 'GPSSA', 51029, '02', 'DIRECT', 2013, 2, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59915, '55', '5543', '554320', 'GPSSA', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59916, '55', '5543', '554320', 'GPSSA', 51045, '02', 'DIRECT', 2013, 2, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(59917, '55', '5543', '554320', 'GPSSA', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(59918, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51037, '02', 'DIRECT', 2013, 2, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(59919, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 2, '05', 8868.00, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(59920, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 2, '05', 1493.80, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(59921, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 2, '05', 228869.80, 1228.17, 556, 0.00, 0.00, 0.00, 0.00),
	(59922, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 2, '05', 4260.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(59923, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 2, '05', 5455.60, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(59924, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 2, '05', 22713.90, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(59925, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51185, '01', 'DIRECT', 2013, 2, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(59926, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 2, '05', 40698.70, 208.53, 112, 0.00, 0.00, 0.00, 0.00),
	(59927, '55', '5543', '554342', 'MIN.ELEC.& W.UAE', 56200, '01', 'DIRECT', 2013, 2, '05', 13041.50, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(59928, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 2, '05', 7439.10, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(59929, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 2, '05', 6363.10, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(59930, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51045, '02', 'DIRECT', 2013, 2, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(59931, '55', '5543', '554303', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 2, '05', 3879.70, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(59932, '55', '5543', '554303', 'MIN.HEALTH UAE', 51045, '02', 'DIRECT', 2013, 2, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(59933, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 2, '05', 18426.40, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(59934, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 2, '05', 14467.60, 2.99, 9, 0.00, 0.00, 0.00, 0.00),
	(59935, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 2, '05', 10949.30, 1.97, 5, 0.00, 0.00, 0.00, 0.00),
	(59936, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 2, '05', 6544.90, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(59937, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 2, '05', 27468.80, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(59938, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51060, '02', 'DIRECT', 2013, 2, '05', 885.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(59939, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 2, '05', 679.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(59940, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51037, '02', 'DIRECT', 2013, 2, '05', 28283.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59941, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51086, '02', 'DIRECT', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(59942, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51094, '02', 'DIRECT', 2013, 2, '05', 6547.90, 2.11, 24, 0.00, 0.00, 0.00, 0.00),
	(59943, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51185, '01', 'DIRECT', 2013, 2, '05', 27099.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59944, '55', '5543', '554325', 'SHK.MANSOUR AWRD', 57158, '08', 'DIRECT', 2013, 2, '05', 5587.90, 15.08, 15, 0.00, 0.00, 0.00, 0.00),
	(59945, '55', '5543', '554371', 'UAE CABINET', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59946, '55', '5543', '554358', 'WESTERN REGION M', 51029, '02', 'DIRECT', 2013, 2, '05', 8476.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(59947, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 2, '05', 9976.80, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(59948, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59949, '55', '5546', '554694', 'AL MAS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(59950, '55', '5546', '554698', 'EROS GROUP', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59951, '55', '5546', '554698', 'EROS GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 39879.00, 2.80, 17, 0.00, 0.00, 0.00, 0.00),
	(59952, '55', '5546', '554698', 'EROS GROUP', 53207, '01', 'DIRECT', 2013, 2, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59953, '55', '5546', '554648', 'LUKOIL MID-EAST', 51086, '02', 'DIRECT', 2013, 2, '05', 26213.40, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(59954, '55', '5546', '554684', 'MMC', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59955, '55', '5546', 'P43778', 'PHILIP KOTLER', 51060, '02', 'DIRECT', 2013, 2, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(59956, '55', '5546', 'R02688', 'RANI', 51110, '02', 'DIRECT', 2013, 2, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59957, '55', '5546', '554657', 'TANMIAH', 51029, '02', 'DIRECT', 2013, 2, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(59958, '55', '5549', '554925', 'ABU DHABI MEDIA', 51185, '01', 'DIRECT', 2013, 2, '05', 3097.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(59959, '55', '5549', '554969', 'DUBAI EXPORTS', 51045, '02', 'DIRECT', 2013, 2, '05', 6572.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59960, '55', '5549', '554982', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59961, '55', '5549', '554992', 'PAC', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59962, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 2, '05', 9878.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(59963, '55', '5549', '554919', 'SHARJAH MEDIA C.', 57232, '08', 'DIRECT', 2013, 2, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(59964, '55', '5549', 'V03583', 'VOSSLOH M.E.', 51060, '02', 'DIRECT', 2013, 2, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59965, '55', '5555', '555524', 'K&N\'S', 51060, '02', 'DIRECT', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59966, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 2, '05', 20760.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59967, '55', '5555', '555539', 'MUBADALA', 51045, '02', 'DIRECT', 2013, 2, '05', 13824.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59968, '55', '5555', '555587', 'NIDEC GROUP', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59969, '55', '5555', '555589', 'OAMC', 51060, '02', 'DIRECT', 2013, 2, '05', 4205.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(59970, '55', '5559', '555918', 'CARAVAAN STAR', 51060, '02', 'DIRECT', 2013, 2, '05', 4238.00, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(59971, '55', '5559', '555918', 'DUBAI DIABETES C', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59972, '55', '5559', '555918', 'DUBAI DIABETES C', 51144, '02', 'DIRECT', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59973, '55', '5559', '555918', 'EGEYAPI GROUP', 51060, '02', 'DIRECT', 2013, 2, '05', 1350.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(59974, '55', '5559', '555922', 'FOOD SPECIALIT.', 51086, '02', 'DIRECT', 2013, 2, '05', 6216.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59975, '55', '5559', '555919', 'LEMINAR', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59976, '55', '5559', '555919', 'OSSA', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(59977, '55', '5559', '555917', 'PERMASTEELISA GR', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59978, '55', '5559', '555909', 'PLANETARY POWER', 54380, '18', 'DIRECT', 2013, 2, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59979, '55', '5559', '555922', 'TOGNUM', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59980, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 2, '05', 2021.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(59981, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51037, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(59982, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 2, '05', 39080.40, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(59983, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 2, '05', 7910.50, 0.80, 27, 0.00, 0.00, 0.00, 0.00),
	(59984, '56', '5602', 'D10469', 'DUBAI CARES', 51110, '02', 'OMD', 2013, 2, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59985, '56', '5602', 'D10469', 'DUBAI CARES', 57026, '08', 'OMD', 2013, 2, '05', 6900.10, 14.41, 29, 0.00, 0.00, 0.00, 0.00),
	(59986, '56', '5602', 'D10469', 'DUBAI CARES', 57158, '08', 'OMD', 2013, 2, '05', 885.40, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(59987, '56', '5602', 'D10469', 'DUBAI CARES', 57160, '08', 'OMD', 2013, 2, '05', 1493.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(59988, '56', '5602', 'D10469', 'DUBAI CARES', 57232, '08', 'OMD', 2013, 2, '05', 1032.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(59989, '56', '5602', 'D10469', 'DUBAI CARES', 58107, '01', 'OMD', 2013, 2, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(59990, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 2, '05', 9292.10, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(59991, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 2, '05', 25604.40, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(59992, '56', '5602', 'R09428', 'RED CRESCENT UAE', 54215, '02', 'MINDSHARE', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(59993, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51029, '02', 'OMD', 2013, 2, '05', 36285.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59994, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51037, '02', 'OMD', 2013, 2, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59995, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51045, '02', 'OMD', 2013, 2, '05', 16125.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(59996, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51144, '02', 'OMD', 2013, 2, '05', 16560.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(59997, '56', '5602', 'Z01303', 'ZAKAT FUND', 51227, '02', 'VIOLA ADVERTISING', 2013, 2, '05', 126551.70, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(59998, '56', '5603', 'D07840', 'DESERT GROUP', 51045, '02', 'DIRECT', 2013, 2, '05', 25800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(59999, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51029, '02', 'DIRECT', 2013, 2, '05', 3129.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(60000, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(60001, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 2, '05', 23403.80, 3.60, 7, 0.00, 0.00, 0.00, 0.00),
	(60002, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51144, '02', 'DIRECT', 2013, 2, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60003, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 57158, '08', 'DIRECT', 2013, 2, '05', 130.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(60004, '56', '5603', 'D05122', 'DUBAI WOMEN ASS.', 51045, '02', 'DIRECT', 2013, 2, '05', 4836.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(60005, '56', '5603', 'F37299', 'FAMILY DEV.CENTR', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60006, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 2, '05', 288273.70, 270.00, 135, 0.00, 0.00, 0.00, 0.00),
	(60007, '56', '5603', 'Y01013', 'YOUTH & SPORT W.', 51029, '02', 'DIRECT', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60008, '56', '5603', 'Y01013', 'YOUTH & SPORT W.', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60009, '56', '5603', 'Y01013', 'YOUTH & SPORT W.', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60010, '56', '5603', 'Y01013', 'YOUTH & SPORT W.', 51144, '02', 'DIRECT', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60011, '56', '5603', 'Z01437', 'ZAYED H.ORGZ', 51029, '02', 'DIRECT', 2013, 2, '05', 4442.10, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(60012, '56', '5604', 'A15374', 'AVIATION CLUB', 57232, '08', 'DIRECT', 2013, 2, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60013, '56', '5604', 'B10246', 'BANIYAS CLUB', 51029, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(60014, '56', '5604', '560477', 'DUBAI POLO&EQUES', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60015, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 2, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(60016, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 2, '05', 7531.50, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(60017, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60018, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60019, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60020, '56', '5604', '560479', 'METROPOLITN POLO', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60021, '56', '5604', '560492', 'SHOOT POOL', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60022, '56', '5604', '560475', 'TANG POLO CLUB', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60023, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60024, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60025, '56', '5606', 'A94113', 'ARAB HORSE SOC.', 51029, '02', 'DIRECT', 2013, 2, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(60026, '56', '5606', 'C11089', 'CAN CAMPAIGN', 51110, '02', 'DIRECT', 2013, 2, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60027, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60028, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 2, '05', 7335.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60029, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 2, '05', 16356.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(60030, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60031, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 2, '05', 65397.80, 4.28, 7, 0.00, 0.00, 0.00, 0.00),
	(60032, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51060, '02', 'UM7', 2013, 2, '05', 6651.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(60033, '56', '5606', '560695', 'IMAGE NATION A.D', 51029, '02', 'DIRECT', 2013, 2, '05', 84898.90, 9.75, 20, 0.00, 0.00, 0.00, 0.00),
	(60034, '56', '5606', '560695', 'IMAGE NATION A.D', 51185, '01', 'DIRECT', 2013, 2, '05', 37276.90, 2.75, 7, 0.00, 0.00, 0.00, 0.00),
	(60035, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 2, '05', 16239.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60036, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51029, '02', 'DIRECT', 2013, 2, '05', 3841.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60037, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51037, '02', 'DIRECT', 2013, 2, '05', 3434.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60038, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51045, '02', 'DIRECT', 2013, 2, '05', 5151.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(60039, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60040, '56', '5607', '560753', 'ARABIAN HORSE S.', 51029, '02', 'DIRECT', 2013, 2, '05', 15731.30, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(60041, '56', '5607', '560754', 'FEI', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60042, '56', '5607', '560707', 'HAUTE HORLOGERIE', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60043, '56', '5607', '560751', 'ORGANIC FLAVORS', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60044, '56', '5607', '560753', 'SAMSUNG', 51086, '02', 'DIRECT', 2013, 2, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(60045, '56', '5607', '560754', 'SURAYA FOUNDAT.', 51060, '02', 'DIRECT', 2013, 2, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(60046, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 2, '05', 29683.10, 91.81, 109, 0.00, 0.00, 0.00, 0.00),
	(60047, '56', '5607', '560735', 'TASHKEEL', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60048, '56', '5607', '560753', 'UNIC-BEIRUT', 53223, '14', 'DIRECT', 2013, 2, '05', 1630.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60049, '56', '5607', '560725', 'WE DAY', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60050, '57', '5705', '570505', 'PETSECURE', 54100, '05', 'DIRECT', 2013, 2, '05', 7335.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60051, '57', '5706', 'A28906', 'ABU DHABI NAT.I.', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60052, '57', '5706', 'A36668', 'AL AIN NAT\'L INS', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60053, '57', '5706', 'A36668', 'AL AIN NAT\'L INS', 51037, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60054, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 51037, '02', 'DIRECT', 2013, 2, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(60055, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 51193, '18', 'DIRECT', 2013, 2, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(60056, '57', '5706', 'A06194', 'AL DHAFRA INS.', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60057, '57', '5706', 'A06194', 'AL DHAFRA INS.', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60058, '57', '5706', 'A34247', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 2, '05', 3282.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60059, '57', '5706', 'A34247', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 2, '05', 2494.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60060, '57', '5706', 'A06201', 'ARAB INSGROUP', 51029, '02', 'DIRECT', 2013, 2, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60061, '57', '5706', 'A06201', 'ARAB INSGROUP', 51037, '02', 'DIRECT', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60062, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 2, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(60063, '57', '5706', 'D01684', 'DUBAI INSURANCE', 51045, '02', 'MOUHAMED ABOU RAHMEH', 2013, 2, '05', 798.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60064, '57', '5706', 'D01688', 'DUBAI NATL INSR.', 51029, '02', 'A.M.C', 2013, 2, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(60065, '57', '5706', 'D01688', 'DUBAI NATL INSR.', 51037, '02', 'A.M.C', 2013, 2, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60066, '57', '5706', 'E01192', 'EMIRATES INS.CO.', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60067, '57', '5706', 'G01414', 'GARGASH', 57160, '08', 'DIRECT', 2013, 2, '05', 9398.30, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(60068, '57', '5706', 'M79928', 'MILLENNIUM INS.B', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60069, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60070, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 51045, '02', 'DIRECT', 2013, 2, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60071, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51060, '02', 'DIRECT', 2013, 2, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60072, '57', '5707', 'A06373', 'AL GHAITH R.EST', 51086, '02', 'DIRECT', 2013, 2, '05', 17619.40, 1.04, 12, 0.00, 0.00, 0.00, 0.00),
	(60073, '57', '5707', 'A06373', 'AL GHAITH R.EST', 52159, '01', 'DIRECT', 2013, 2, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60074, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 2, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(60075, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 2, '05', 80069.80, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(60076, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 2, '05', 7963.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(60077, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 2, '05', 8987.80, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(60078, '57', '5707', 'C02707', 'CLUTTONS', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60079, '57', '5707', 'E01216', 'EUREKA R.ESTATE', 51086, '02', 'DIRECT', 2013, 2, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(60080, '57', '5707', 'H00152', 'HIRANANDANI', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(60081, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 2, '05', 158677.60, 5.83, 87, 0.00, 0.00, 0.00, 0.00),
	(60082, '57', '5707', 'R00431', 'ROCKY  ESTATE', 54397, '39', 'LIWA ADVERTISING', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60083, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(60084, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 2, '05', 117332.80, 3.03, 68, 0.00, 0.00, 0.00, 0.00),
	(60085, '57', '5708', 'A12233', 'AL ASHGAR', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60086, '57', '5708', 'U00733', 'UNITED R.E.GRP.', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60087, '57', '5709', 'A21823', 'AL MAJID PROPERT', 51086, '02', 'DIRECT', 2013, 2, '05', 6330.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60088, '57', '5709', 'A17775', 'AMLAK', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60089, '57', '5709', 'A17775', 'AMLAK', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60090, '57', '5709', 'C05418', 'CARLTON PROP.', 51086, '02', 'DIRECT', 2013, 2, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60091, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 2, '05', 28743.30, 4.66, 39, 0.00, 0.00, 0.00, 0.00),
	(60092, '57', '5709', 'D03666', 'DANIA', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60093, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 2, '05', 31435.60, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60094, '57', '5709', 'E03377', 'EMIRATES HOME', 51086, '02', 'DIRECT', 2013, 2, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60095, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 2, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60096, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 2, '05', 26083.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60097, '57', '5710', 'A23291', 'AL HATHBOOR', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60098, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 2, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60099, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51029, '02', 'OMD', 2013, 2, '05', 14514.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60100, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51037, '02', 'OMD', 2013, 2, '05', 23002.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60101, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 2, '05', 15304.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60102, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 2, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(60103, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(60104, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51110, '02', 'OMD', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60105, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 2, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60106, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53298, '07', 'OMD', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60107, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60108, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57160, '08', 'OMD', 2013, 2, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(60109, '57', '5710', 'E03882', 'ESKAN', 51037, '02', 'DIRECT', 2013, 2, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60110, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 2, '05', 42262.10, 0.33, 31, 0.00, 0.00, 0.00, 0.00),
	(60111, '57', '5710', 'J00123', 'JUMA AL MAJID', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60112, '57', '5710', 'J02658', 'JUMEIRA BEACH REA', 51086, '02', 'OMD', 2013, 2, '05', 5444.80, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(60113, '57', '5710', 'M04069', 'MOHAMMED T.KHORY', 51086, '02', 'DIRECT', 2013, 2, '05', 3846.90, 0.89, 6, 0.00, 0.00, 0.00, 0.00),
	(60114, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 2, '05', 42847.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(60115, '57', '5710', 'S14807', 'SIGNATURE', 51110, '02', 'DIRECT', 2013, 2, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60116, '57', '5711', 'B10923', 'BIN HAIDER', 51086, '02', 'DIRECT', 2013, 2, '05', 1695.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(60117, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 2, '05', 1597.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(60118, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 2, '05', 91101.00, 24.00, 19, 0.00, 0.00, 0.00, 0.00),
	(60119, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51086, '02', 'OMD', 2013, 2, '05', 13041.60, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60120, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 2, '05', 40537.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60121, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 2, '05', 29832.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(60122, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 2, '05', 15568.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60123, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 2, '05', 8068.50, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(60124, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 2, '05', 2401.60, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(60125, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 2, '05', 108652.80, 30.24, 23, 0.00, 0.00, 0.00, 0.00),
	(60126, '57', '5711', 'O04694', 'OCEAN VIEW', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60127, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 2, '05', 6846.40, 1.60, 8, 0.00, 0.00, 0.00, 0.00),
	(60128, '57', '5711', 'P05131', 'PACIFIC', 51086, '02', 'DIRECT', 2013, 2, '05', 24371.40, 0.64, 11, 0.00, 0.00, 0.00, 0.00),
	(60129, '57', '5711', 'R05324', 'REAL ESTATE &INV', 51086, '02', 'DIRECT', 2013, 2, '05', 2119.20, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(60130, '57', '5711', 'U01577', 'UNITED R.E. CO.', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(60131, '57', '5711', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 2, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(60132, '57', '5712', 'A30574', 'AL DAR', 51029, '02', 'UM7', 2013, 2, '05', 17668.50, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(60133, '57', '5712', 'A30574', 'AL DAR', 51037, '02', 'UM7', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60134, '57', '5712', 'A30574', 'AL DAR', 51110, '02', 'UM7', 2013, 2, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60135, '57', '5712', 'A30574', 'AL DAR', 51185, '01', 'UM7', 2013, 2, '05', 26112.90, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(60136, '57', '5712', 'A30574', 'AL DAR', 53769, '14', 'UM7', 2013, 2, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60137, '57', '5712', 'A41472', 'AL FARA\'A PROP.', 54397, '39', 'MEDIAEDGE', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60138, '57', '5712', 'A93414', 'AMER GROUP', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60139, '57', '5712', 'A93414', 'AMER GROUP', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60140, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60141, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60142, '57', '5712', 'D07397', 'DEYAAR', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 7042.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60143, '57', '5712', 'D07397', 'DEYAAR', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 6048.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60144, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 37703.60, 0.93, 14, 0.00, 0.00, 0.00, 0.00),
	(60145, '57', '5712', 'D07397', 'DEYAAR', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60146, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60147, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 2, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60148, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 54350, '18', 'OMD', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60149, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 2, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60150, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60151, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60152, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 2, '05', 38700.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60153, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 78926.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60154, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 2, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60155, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 2, '05', 44776.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60156, '57', '5712', 'E01913', 'EMAAR', 54223, '14', 'MEDIAEDGE', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60157, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 2, '05', 138213.40, 1.00, 44, 0.00, 0.00, 0.00, 0.00),
	(60158, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 64338.40, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(60159, '57', '5712', 'I00081', 'IFA', 54199, '07', 'ZENITH MEDIA', 2013, 2, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60160, '57', '5712', 'L04110', 'LOOTAH R.E.DEV.', 51086, '02', 'DIRECT', 2013, 2, '05', 1412.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(60161, '57', '5712', 'M84625', 'MANAZEL', 56168, '01', 'MEDIAEDGE', 2013, 2, '05', 1130.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(60162, '57', '5712', 'M85256', 'MENA', 51086, '02', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60163, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60164, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 20151.80, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(60165, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8314.00, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(60166, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 30462.60, 1.44, 7, 0.00, 0.00, 0.00, 0.00),
	(60167, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60168, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 2, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60169, '57', '5712', 'P01665', 'PURAVANKARA', 51060, '02', 'DIRECT', 2013, 2, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(60170, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 2, '05', 32908.00, 1.05, 7, 0.00, 0.00, 0.00, 0.00),
	(60171, '57', '5712', 'R06180', 'RAK PROPERTIES', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 16856.10, 2.62, 5, 0.00, 0.00, 0.00, 0.00),
	(60172, '57', '5712', 'R06180', 'RAK PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 12693.60, 2.62, 5, 0.00, 0.00, 0.00, 0.00),
	(60173, '57', '5712', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 2, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60174, '57', '5712', 'S19764', 'SOROUH', 51029, '02', 'MEDIAEDGE', 2013, 2, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(60175, '57', '5712', 'S19764', 'SOROUH', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60176, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 2, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60177, '57', '5712', 'T05765', 'TAMWEEL', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60178, '57', '5712', 'T05765', 'TAMWEEL', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60179, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 2, '05', 75790.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60180, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 2, '05', 23849.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60181, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60182, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60183, '57', '5712', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 2, '05', 4559.10, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(60184, '57', '5713', 'A38707', 'AL ABJAR', 51086, '02', 'DIRECT', 2013, 2, '05', 2852.50, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(60185, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 2, '05', 39967.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60186, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 2, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60187, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 2, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60188, '57', '5713', 'D07458', 'DIRECT HOMES', 51086, '02', 'DIRECT', 2013, 2, '05', 9563.80, 0.32, 7, 0.00, 0.00, 0.00, 0.00),
	(60189, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 51086, '02', 'DIRECT', 2013, 2, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60190, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 2, '05', 2684.00, 0.62, 7, 0.00, 0.00, 0.00, 0.00),
	(60191, '57', '5713', 'G06259', 'GALAXY HOMES', 51086, '02', 'DIRECT', 2013, 2, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(60192, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 2, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60193, '57', '5713', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(60194, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 60095.40, 1.74, 43, 0.00, 0.00, 0.00, 0.00),
	(60195, '57', '5713', 'O00000', 'OTHERS', 51094, '02', 'DIRECT', 2013, 2, '05', 10736.40, 6.88, 17, 0.00, 0.00, 0.00, 0.00),
	(60196, '57', '5713', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 2, '05', 7341.20, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(60197, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 2, '05', 18100.60, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(60198, '57', '5713', 'P40297', 'PROPERTIES MARKT', 51086, '02', 'DIRECT', 2013, 2, '05', 20649.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60199, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 2, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(60200, '57', '5713', 'R05835', 'REEF REAL ESTATE', 51086, '02', 'DIRECT', 2013, 2, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60201, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 2, '05', 4373.90, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(60202, '57', '5714', 'A94680', 'ARTHUR MACKENZY', 51037, '02', 'DIRECT', 2013, 2, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60203, '57', '5714', 'D09234', 'DOWNTOWN STAR', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60204, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 2, '05', 29289.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60205, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 2, '05', 33636.40, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60206, '57', '5714', 'H06233', 'HALCON', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60207, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 2, '05', 12584.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(60208, '57', '5714', 'M84981', 'MAZAYA', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60209, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 2, '05', 611.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(60210, '57', '5714', 'O05711', 'OASIS BEACH TOWR', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60211, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 2, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(60212, '57', '5714', 'P41109', 'POTENTIAL', 51086, '02', 'DIRECT', 2013, 2, '05', 52953.90, 0.78, 18, 0.00, 0.00, 0.00, 0.00),
	(60213, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 2, '05', 84009.60, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(60214, '57', '5714', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 2, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(60215, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 2, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60216, '57', '5715', 'A97750', 'ADNIC', 51029, '02', 'DIRECT', 2013, 2, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60217, '57', '5715', 'A96012', 'AIG', 54380, '18', 'DIRECT', 2013, 2, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60218, '57', '5715', '571531', 'INSURANCE HOUSE', 51029, '02', 'DIRECT', 2013, 2, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60219, '57', '5715', '571531', 'INSURANCE HOUSE', 51227, '02', 'DIRECT', 2013, 2, '05', 1567.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60220, '57', '5715', '571528', 'METHAQ TAKAFUL I', 51029, '02', 'DIRECT', 2013, 2, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60221, '57', '5715', '571528', 'METHAQ TAKAFUL I', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60222, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60223, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60224, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 2, '05', 12633.90, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(60225, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51045, '02', 'DIRECT', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60226, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60227, '57', '5715', 'O41286', 'ORIENT INSURANCE', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60228, '57', '5715', 'U00713', 'UNION INSURANCE', 51029, '02', 'DIRECT', 2013, 2, '05', 1670.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60229, '57', '5715', 'U00713', 'UNION INSURANCE', 51045, '02', 'DIRECT', 2013, 2, '05', 1027.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60230, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 2, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60231, '57', '5716', 'A97068', 'AL ZORAH', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60232, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 2, '05', 54568.00, 3.79, 67, 0.00, 0.00, 0.00, 0.00),
	(60233, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 2, '05', 147804.80, 0.00, 32, 0.00, 0.00, 0.00, 0.00),
	(60234, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 2, '05', 9598.80, 0.78, 9, 0.00, 0.00, 0.00, 0.00),
	(60235, '57', '5716', 'E07567', 'ELEGANT VIEWS', 51086, '02', 'DIRECT', 2013, 2, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60236, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 2, '05', 78632.60, 2.28, 17, 0.00, 0.00, 0.00, 0.00),
	(60237, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 2, '05', 5841.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60238, '57', '5716', 'N03854', 'NIRMAL LIFESTYLE', 51060, '02', 'DIRECT', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60239, '57', '5716', 'P42104', 'POWER HOUSE', 51086, '02', 'DIRECT', 2013, 2, '05', 18285.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60240, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 2, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60241, '57', '5716', 'R08013', 'RERA', 51045, '02', 'DIRECT', 2013, 2, '05', 760.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(60242, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 2, '05', 15758.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60243, '57', '5716', 'R07827', 'ROOTS LAND', 51086, '02', 'DIRECT', 2013, 2, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60244, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 2, '05', 60534.60, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(60245, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 2, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60246, '57', '5716', 'S24200', 'SMITH & KEN', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60247, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 2, '05', 30851.40, 2.20, 10, 0.00, 0.00, 0.00, 0.00),
	(60248, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 2, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60249, '57', '5717', 'A89870', 'ACW', 51086, '02', 'DIRECT', 2013, 2, '05', 30430.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60250, '57', '5717', 'A96179', 'AL ATTAR PROP', 51086, '02', 'DIRECT', 2013, 2, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60251, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 51029, '02', 'DIRECT', 2013, 2, '05', 13017.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60252, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60253, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60254, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 2, '05', 14019.60, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(60255, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 2, '05', 20116.60, 0.07, 12, 0.00, 0.00, 0.00, 0.00),
	(60256, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 51086, '02', 'DIRECT', 2013, 2, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(60257, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53066, '03', 'DIRECT', 2013, 2, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60258, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60259, '57', '5717', 'R08318', 'RAHNA HOMES &DEV', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60260, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 2, '05', 64664.60, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(60261, '57', '5719', 'B15392', 'BLUE LAKE', 51086, '02', 'DIRECT', 2013, 2, '05', 13339.70, 1.12, 16, 0.00, 0.00, 0.00, 0.00),
	(60262, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 2, '05', 97703.20, 18.00, 22, 0.00, 0.00, 0.00, 0.00),
	(60263, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 2, '05', 41787.40, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60264, '57', '5719', '571957', 'FINE & COUNTRY', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60265, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 2, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60266, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 2, '05', 52475.90, 0.52, 23, 0.00, 0.00, 0.00, 0.00),
	(60267, '57', '5719', 'H08253', 'HARBOR REAL EST.', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60268, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 2, '05', 37494.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(60269, '57', '5719', '571990', 'LANNHILL', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60270, '57', '5719', 'L07968', 'LINKAGE', 51086, '02', 'DIRECT', 2013, 2, '05', 31435.60, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60271, '57', '5719', '571995', 'MODELUX PROP', 51086, '02', 'DIRECT', 2013, 2, '05', 11574.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60272, '57', '5719', 'N12036', 'NOVA HOMES', 51086, '02', 'DIRECT', 2013, 2, '05', 3423.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(60273, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 2, '05', 6303.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(60274, '57', '5719', 'P44354', 'PROVIDENT', 51060, '02', 'DIRECT', 2013, 2, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(60275, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 2, '05', 56513.60, 8.00, 13, 0.00, 0.00, 0.00, 0.00),
	(60276, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60277, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60278, '57', '5719', 'W04191', 'WASEL', 51086, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60279, '57', '5719', 'W04191', 'WASEL', 59923, '07', 'DIRECT', 2013, 2, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(60280, '57', '5720', '572082', 'AL FRANCE PROP.', 51029, '02', 'DIRECT', 2013, 2, '05', 1613.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60281, '57', '5720', '572082', 'AL FRANCE PROP.', 51037, '02', 'DIRECT', 2013, 2, '05', 1456.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60282, '57', '5720', '572097', 'AL KHEDEWY', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60283, '57', '5720', '572097', 'AL KHEDEWY', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60284, '57', '5720', '572085', 'AL ROSTAMANI GR.', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60285, '57', '5720', '572063', 'DAMAC', 51045, '02', 'DIRECT', 2013, 2, '05', 2091.10, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(60286, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60287, '57', '5720', '572097', 'HYDERABAD DEV.A.', 51045, '02', 'DIRECT', 2013, 2, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60288, '57', '5720', '572080', 'JAVEDAN', 51045, '02', 'DIRECT', 2013, 2, '05', 19353.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60289, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 2, '05', 12492.70, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(60290, '57', '5720', '572050', 'LOSIEL', 51029, '02', 'DIRECT', 2013, 2, '05', 5412.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(60291, '57', '5720', '572050', 'LOSIEL', 51037, '02', 'DIRECT', 2013, 2, '05', 4401.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60292, '57', '5720', '572024', 'LUSAIL', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60293, '57', '5720', '572058', 'MUBADALA', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60294, '57', '5720', '572066', 'SUN & SAND DEV.G', 51086, '02', 'DIRECT', 2013, 2, '05', 1836.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(60295, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 2, '05', 23311.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(60296, '57', '5721', '572165', 'AL NAYELI', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(60297, '57', '5721', '572103', 'APEX', 51086, '02', 'DIRECT', 2013, 2, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(60298, '57', '5721', '572178', 'APEX PROPERTIES', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60299, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 2, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60300, '57', '5721', '572153', 'BELRESHEED R.E.', 51094, '02', 'DIRECT', 2013, 2, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(60301, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 2, '05', 43607.80, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(60302, '57', '5721', '572136', 'ERE HOMES', 51086, '02', 'DIRECT', 2013, 2, '05', 24996.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60303, '57', '5721', '572172', 'EURO BUILD.& DEV', 51045, '02', 'DIRECT', 2013, 2, '05', 1630.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(60304, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 2, '05', 90448.80, 14.00, 22, 0.00, 0.00, 0.00, 0.00),
	(60305, '57', '5721', '572140', 'HUMAID SUWAIDI', 51086, '02', 'DIRECT', 2013, 2, '05', 2684.00, 0.62, 7, 0.00, 0.00, 0.00, 0.00),
	(60306, '57', '5721', '572140', 'I.C.GROUP', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60307, '57', '5721', '572154', 'INDIABULLS R.E.', 51060, '02', 'DIRECT', 2013, 2, '05', 9639.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(60308, '57', '5721', '572154', 'INDIABULLS R.E.', 51086, '02', 'DIRECT', 2013, 2, '05', 10150.60, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(60309, '57', '5721', '572108', 'MAKAREM REAL EST', 53769, '14', 'DIRECT', 2013, 2, '05', 3146.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(60310, '57', '5721', '572165', 'MASH HOLDINGS', 51086, '02', 'DIRECT', 2013, 2, '05', 38339.10, 3.93, 22, 0.00, 0.00, 0.00, 0.00),
	(60311, '57', '5721', '572154', 'MOUSA K.HOLD.CO.', 51086, '02', 'DIRECT', 2013, 2, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60312, '57', '5721', '572188', 'ONALTI DOKUZ', 51060, '02', 'DIRECT', 2013, 2, '05', 1689.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(60313, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 2, '05', 24453.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60314, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 2, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60315, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 2, '05', 24996.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60316, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 2, '05', 15188.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(60317, '57', '5722', '572265', 'AL DANA COMP.', 53769, '14', 'DIRECT', 2013, 2, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60318, '57', '5722', '572233', 'AL HIBA', 51086, '02', 'DIRECT', 2013, 2, '05', 6781.40, 0.75, 7, 0.00, 0.00, 0.00, 0.00),
	(60319, '57', '5722', '572276', 'ASTEN', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(60320, '57', '5722', '572295', 'BRAVO', 51086, '02', 'DIRECT', 2013, 2, '05', 3803.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60321, '57', '5722', '572220', 'DEJA VU', 51086, '02', 'DIRECT', 2013, 2, '05', 8504.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60322, '57', '5722', '572232', 'FLASH PROPERTIES', 51086, '02', 'DIRECT', 2013, 2, '05', 43607.80, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(60323, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 2, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60324, '57', '5722', '572240', 'GREEN VALLEY', 51037, '02', 'DIRECT', 2013, 2, '05', 8324.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(60325, '57', '5722', '572240', 'GREEN VALLEY', 51086, '02', 'DIRECT', 2013, 2, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60326, '57', '5722', '572200', 'ICON VALLEY', 51060, '02', 'DIRECT', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60327, '57', '5722', '572268', 'IDEAL HOMES REAL.', 51086, '02', 'DIRECT', 2013, 2, '05', 16274.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60328, '57', '5722', '572205', 'IS REAL ESTATE', 51086, '02', 'DIRECT', 2013, 2, '05', 25512.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(60329, '57', '5722', '572261', 'JAMES GOLF ESTATES', 51086, '02', 'DIRECT', 2013, 2, '05', 33636.40, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60330, '57', '5722', '572200', 'LA MIRADA', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60331, '57', '5722', '572200', 'LA MIRADA', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60332, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 2, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60333, '57', '5722', '572237', 'MODULEX', 51086, '02', 'DIRECT', 2013, 2, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60334, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 2, '05', 14262.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(60335, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 2, '05', 23366.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60336, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 2, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60337, '57', '5722', '572284', 'ROYAL HOME', 53827, '01', 'DIRECT', 2013, 2, '05', 2966.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60338, '57', '5722', '572280', 'ROYAL OASIS', 51086, '02', 'DIRECT', 2013, 2, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60339, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 2, '05', 54421.40, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(60340, '57', '5722', '572248', 'THE REAL ESTATE', 51086, '02', 'DIRECT', 2013, 2, '05', 26457.50, 3.39, 26, 0.00, 0.00, 0.00, 0.00),
	(60341, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 2, '05', 39042.90, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(60342, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 2, '05', 72272.20, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(60343, '57', '5723', '572308', 'ALDAHMANI', 51086, '02', 'DIRECT', 2013, 2, '05', 7335.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60344, '57', '5723', '572313', 'ANTHILL RESIDENC', 51060, '02', 'DIRECT', 2013, 2, '05', 1554.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(60345, '57', '5723', '572313', 'BOTTOMLINE', 51086, '02', 'DIRECT', 2013, 2, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60346, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 2, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60347, '57', '5723', '572314', 'CROMPTON PARTNER', 51086, '02', 'DIRECT', 2013, 2, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60348, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 2, '05', 21192.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60349, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 2, '05', 28772.80, 0.26, 11, 0.00, 0.00, 0.00, 0.00),
	(60350, '57', '5723', '572307', 'HDS', 51086, '02', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60351, '57', '5723', '572314', 'LYM', 51086, '02', 'DIRECT', 2013, 2, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(60352, '57', '5723', '572303', 'MEEM REALTY B.', 51086, '02', 'DIRECT', 2013, 2, '05', 11981.90, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60353, '57', '5723', '572313', 'ORYX WORLD', 51086, '02', 'DIRECT', 2013, 2, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60354, '57', '5723', '572399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60355, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 2, '05', 16709.50, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(60356, '57', '5723', '572314', 'PROPER', 53769, '14', 'DIRECT', 2013, 2, '05', 22165.00, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(60357, '57', '5723', '572310', 'PROPSPACE', 51086, '02', 'DIRECT', 2013, 2, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60358, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 2, '05', 7335.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60359, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 2, '05', 16084.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60360, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 2, '05', 43308.40, 0.80, 21, 0.00, 0.00, 0.00, 0.00),
	(60361, '58', '5801', 'I03585', 'IMAX', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(60362, '58', '5801', 'I03585', 'IMAX', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60363, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 2, '05', 17198.10, 37.03, 74, 0.00, 0.00, 0.00, 0.00),
	(60364, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 2, '05', 978.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(60365, '58', '5801', 'S17577', 'SNOW WHITE', 51052, '02', 'DIRECT', 2013, 2, '05', 77466.40, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(60366, '58', '5802', 'J03594', 'JULIO IGLESIAS', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60367, '58', '5802', 'J03594', 'JULIO IGLESIAS', 51110, '02', 'DIRECT', 2013, 2, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60368, '58', '5802', 'R01553', 'RAGHEB ALAMEH', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60369, '58', '5802', 'R01553', 'RAGHEB ALAMEH', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60370, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 2, '05', 13248.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60371, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51144, '02', 'DIRECT', 2013, 2, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60372, '58', '5802', 'S19360', 'STAGE STRUCKS', 57026, '08', 'DIRECT', 2013, 2, '05', 2879.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60373, '58', '5802', 'S19360', 'STAGE STRUCKS', 57232, '08', 'DIRECT', 2013, 2, '05', 3816.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(60374, '58', '5803', 'A11964', 'ABU DHABI GOLF C', 57059, '08', 'DIRECT', 2013, 2, '05', 2982.30, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(60375, '58', '5803', 'D03445', 'DERRINSTOWN', 54619, '06', 'DIRECT', 2013, 2, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60376, '58', '5803', 'D01759', 'DUBAI DESERT C.', 51086, '02', 'GMASCO', 2013, 2, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60377, '58', '5803', 'D01759', 'DUBAI DESERT C.', 51185, '01', 'GMASCO', 2013, 2, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60378, '58', '5803', 'D01757', 'DUBAI TENNIS OPN', 58172, '01', 'UM7', 2013, 2, '05', 70642.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(60379, '58', '5803', 'D01757', 'DUBAI TENNIS OPN', 58248, '01', 'UM7', 2013, 2, '05', 2717.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(60380, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 51086, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(60381, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 51110, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60382, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 51219, '06', 'INITIATIVE MEDIA', 2013, 2, '05', 10297.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60383, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53272, '03', 'INITIATIVE MEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60384, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53280, '03', 'INITIATIVE MEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60385, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53298, '07', 'INITIATIVE MEDIA', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60386, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53355, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60387, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53356, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60388, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53421, '37', 'INITIATIVE MEDIA', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60389, '58', '5803', 'E03452', 'E-SPORTS', 51219, '06', 'DIRECT', 2013, 2, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60390, '58', '5803', 'E03618', 'EMIRATES FALC.CL', 56143, '06', 'DIRECT', 2013, 2, '05', 1024.30, 2.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60391, '58', '5803', 'I03344', 'INSPORTZ', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60392, '58', '5803', 'I03031', 'INT\'L SHOW JUMP.', 51029, '02', 'DIRECT', 2013, 2, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(60393, '58', '5803', 'I03031', 'INT\'L SHOW JUMP.', 57059, '08', 'DIRECT', 2013, 2, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60394, '58', '5803', 'J02741', 'JUMPING CHAMP.', 57059, '08', 'DIRECT', 2013, 2, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60395, '58', '5803', 'S15095', 'SHARJAH WATER F.', 57232, '08', 'DIRECT', 2013, 2, '05', 304.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(60396, '58', '5803', 'S11786', 'SHOW JUMPING CH.', 57059, '08', 'DIRECT', 2013, 2, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60397, '58', '5803', 'T03035', 'TERRY FOX RUN', 51110, '02', 'DIRECT', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60398, '58', '5803', 'T03035', 'TERRY FOX RUN', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60399, '58', '5803', 'T01852', 'THE AVIATION CLB', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60400, '58', '5803', 'T01852', 'THE AVIATION CLB', 55294, '10', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60401, '58', '5810', 'B12932', 'BOAT RACING', 57059, '08', 'DIRECT', 2013, 2, '05', 2145.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60402, '58', '5810', 'B12932', 'BOAT RACING', 57158, '08', 'DIRECT', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60403, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60404, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60405, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 57059, '08', 'DIRECT', 2013, 2, '05', 5188.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(60406, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60407, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 53355, '01', 'DIRECT', 2013, 2, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60408, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 57232, '08', 'DIRECT', 2013, 2, '05', 1724.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(60409, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 54867, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60410, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60411, '58', '5810', 'E07779', 'ENDURANCE CUP', 51185, '01', 'DIRECT', 2013, 2, '05', 6613.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60412, '58', '5810', 'R08104', 'RAK HALF MARATHN', 51219, '06', 'DIRECT', 2013, 2, '05', 33147.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60413, '58', '5810', 'R09418', 'RED BULL CAR P.D', 57059, '08', 'ZENITH MEDIA', 2013, 2, '05', 3300.10, 7.54, 13, 0.00, 0.00, 0.00, 0.00),
	(60414, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56150, '06', 'DIRECT', 2013, 2, '05', 9204.80, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(60415, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56200, '01', 'DIRECT', 2013, 2, '05', 371848.60, 458.86, 174, 0.00, 0.00, 0.00, 0.00),
	(60416, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56234, '06', 'DIRECT', 2013, 2, '05', 19018.70, 14.98, 9, 0.00, 0.00, 0.00, 0.00),
	(60417, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56242, '01', 'DIRECT', 2013, 2, '05', 91470.40, 149.96, 57, 0.00, 0.00, 0.00, 0.00),
	(60418, '58', '5810', 'U01931', 'UAE JET SKI CHMP', 51029, '02', 'DIRECT', 2013, 2, '05', 3477.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(60419, '58', '5810', 'V03354', 'VOLKSWAGEN J.M.', 51060, '02', 'MEDIACOM', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60420, '58', '5810', 'W03902', 'WOODEN POWERBT.C', 51029, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(60421, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 2, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60422, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 2, '05', 14834.40, 1.87, 14, 0.00, 0.00, 0.00, 0.00),
	(60423, '58', '5812', 'A90385', 'AL AIN ZOO', 54100, '05', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60424, '58', '5812', '581257', 'AL MAJAZ WATERF.', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60425, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51060, '02', 'DIRECT', 2013, 2, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(60426, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 53223, '14', 'DIRECT', 2013, 2, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60427, '58', '5812', '581259', 'AL SHAAB VILLAGE', 52118, '19', 'DIRECT', 2013, 2, '05', 1222.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(60428, '58', '5812', 'A97359', 'AQUAVENTURE', 51110, '02', 'DIRECT', 2013, 2, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(60429, '58', '5812', '581247', 'BARASTI BEACH ST', 57026, '08', 'DIRECT', 2013, 2, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60430, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(60431, '58', '5812', 'D01762', 'DREAMLAND', 53272, '03', 'AGA MEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60432, '58', '5812', 'D01762', 'DREAMLAND', 53280, '03', 'AGA MEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60433, '58', '5812', 'D01762', 'DREAMLAND', 54017, '21', 'AGA MEDIA', 2013, 2, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60434, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60435, '58', '5812', 'D01762', 'DREAMLAND', 54221, '01', 'AGA MEDIA', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60436, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 2, '05', 2444.70, 6.41, 13, 0.00, 0.00, 0.00, 0.00),
	(60437, '58', '5812', 'D05780', 'DUBAI AUTODROME', 54537, '01', 'MEDIAEDGE', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60438, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 2, '05', 22958.50, 3.37, 4, 0.00, 0.00, 0.00, 0.00),
	(60439, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 52159, '01', 'DIRECT', 2013, 2, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60440, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60441, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54017, '21', 'DIRECT', 2013, 2, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60442, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60443, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60444, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60445, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54306, '03', 'DIRECT', 2013, 2, '05', 2162.70, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(60446, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60447, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60448, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60449, '58', '5812', '581249', 'DUBAI ICE RINK', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60450, '58', '5812', '581262', 'EXTREME FUN', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60451, '58', '5812', '581252', 'FERRARI WORLD', 57158, '08', 'DIRECT', 2013, 2, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60452, '58', '5812', '581252', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 2, '05', 14447.10, 34.03, 71, 0.00, 0.00, 0.00, 0.00),
	(60453, '58', '5812', 'F03701', 'FUN CITY', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 20173.60, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(60454, '58', '5812', 'F03701', 'FUN CITY', 54100, '05', 'MEDIAEDGE', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60455, '58', '5812', 'F03701', 'FUN CITY', 54304, '01', 'MEDIAEDGE', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60456, '58', '5812', 'F03701', 'FUN CITY', 54306, '03', 'MEDIAEDGE', 2013, 2, '05', 2208.90, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(60457, '58', '5812', 'F03701', 'FUN CITY', 54585, '03', 'MEDIAEDGE', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60458, '58', '5812', '581261', 'FUNKY MONKEYS', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60459, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 2, '05', 2102.90, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(60460, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51037, '02', 'OMD', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60461, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51086, '02', 'OMD', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60462, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51144, '02', 'OMD', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60463, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 58016, '01', 'OMD', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60464, '58', '5812', '581252', 'GO SPORT', 57158, '08', 'DIRECT', 2013, 2, '05', 624.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60465, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 2, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60466, '58', '5812', '581250', 'HILI FUN CITY', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60467, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60468, '58', '5812', '581252', 'KIDZANIA', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60469, '58', '5812', '581252', 'KIDZANIA', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60470, '58', '5812', '581252', 'KIDZANIA', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60471, '58', '5812', '581252', 'KIDZANIA', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60472, '58', '5812', 'M02908', 'MAGIC PLANET', 58107, '01', 'OMD', 2013, 2, '05', 32604.00, 0.74, 30, 0.00, 0.00, 0.00, 0.00),
	(60473, '58', '5812', '581257', 'PEEKABOO', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60474, '58', '5812', '581262', 'PLAY A.ROUND', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60475, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60476, '58', '5812', '581262', 'PLAY A.ROUND', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60477, '58', '5812', '581262', 'PLAY A.ROUND', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60478, '58', '5812', 'P43922', 'PLAY NATION', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60479, '58', '5812', 'P43922', 'PLAY NATION', 51110, '02', 'DIRECT', 2013, 2, '05', 17831.60, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(60480, '58', '5812', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 2, '05', 11663.90, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(60481, '58', '5812', 'P43922', 'PLAY NATION', 52159, '01', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60482, '58', '5812', 'P43922', 'PLAY NATION', 58172, '01', 'DIRECT', 2013, 2, '05', 46596.50, 5.25, 210, 0.00, 0.00, 0.00, 0.00),
	(60483, '58', '5812', 'Q01334', 'QANAT AL QASBA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60484, '58', '5812', 'S19274', 'SKI DUBAI', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60485, '58', '5812', 'S19274', 'SKI DUBAI', 51060, '02', 'DIRECT', 2013, 2, '05', 20173.60, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(60486, '58', '5812', 'S19274', 'SKI DUBAI', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60487, '58', '5812', 'S19274', 'SKI DUBAI', 51110, '02', 'DIRECT', 2013, 2, '05', 25105.00, 2.65, 5, 0.00, 0.00, 0.00, 0.00),
	(60488, '58', '5812', 'S19274', 'SKI DUBAI', 51144, '02', 'DIRECT', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60489, '58', '5812', 'S19274', 'SKI DUBAI', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60490, '58', '5812', 'S19274', 'SKI DUBAI', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60491, '58', '5812', 'S19274', 'SKI DUBAI', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60492, '58', '5812', 'S19274', 'SKI DUBAI', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60493, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60494, '58', '5812', 'S19274', 'SKI DUBAI', 58172, '01', 'DIRECT', 2013, 2, '05', 48226.70, 9.00, 204, 0.00, 0.00, 0.00, 0.00),
	(60495, '58', '5812', 'W01333', 'WILD WADI', 54017, '21', 'OMD', 2013, 2, '05', 2689.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60496, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60497, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 2, '05', 200786.30, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(60498, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51029, '02', 'DIRECT', 2013, 2, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(60499, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51037, '02', 'DIRECT', 2013, 2, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(60500, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51185, '01', 'DIRECT', 2013, 2, '05', 2673.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60501, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60502, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60503, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60504, '58', '5812', '581258', 'YAS WATERWORLD', 51219, '06', 'DIRECT', 2013, 2, '05', 2445.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60505, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 2, '05', 16326.80, 34.03, 68, 0.00, 0.00, 0.00, 0.00),
	(60506, '58', '5812', '581258', 'YAS WATERWORLD', 57158, '08', 'DIRECT', 2013, 2, '05', 7211.90, 16.55, 33, 0.00, 0.00, 0.00, 0.00),
	(60507, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 2, '05', 10579.90, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(60508, '58', '5812', '581258', 'YAS WATERWORLD', 58016, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(60509, '58', '5812', '581258', 'YAS WATERWORLD', 58107, '01', 'DIRECT', 2013, 2, '05', 652080.00, 30.99, 1240, 0.00, 0.00, 0.00, 0.00),
	(60510, '58', '5812', '581261', 'ZEBRA CROSSING', 54100, '05', 'DIRECT', 2013, 2, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60511, '58', '5813', '581359', 'ABU DHABI FESTVL', 51029, '02', 'DIRECT', 2013, 2, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60512, '58', '5813', '581359', 'ABU DHABI FESTVL', 51037, '02', 'DIRECT', 2013, 2, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60513, '58', '5813', '581359', 'ABU DHABI FESTVL', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(60514, '58', '5813', '581359', 'ABU DHABI FESTVL', 51086, '02', 'DIRECT', 2013, 2, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(60515, '58', '5813', '581359', 'ABU DHABI FESTVL', 51185, '01', 'DIRECT', 2013, 2, '05', 19746.80, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(60516, '58', '5813', '581359', 'ABU DHABI FESTVL', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60517, '58', '5813', '581359', 'ABU DHABI FESTVL', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60518, '58', '5813', '581359', 'ABU DHABI FESTVL', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60519, '58', '5813', '581359', 'ABU DHABI FESTVL', 53769, '14', 'DIRECT', 2013, 2, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60520, '58', '5813', '581359', 'ABU DHABI FESTVL', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60521, '58', '5813', '581359', 'ABU DHABI FESTVL', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60522, '58', '5813', '581359', 'ABU DHABI FESTVL', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60523, '58', '5813', '581359', 'ABU DHABI FESTVL', 57026, '08', 'DIRECT', 2013, 2, '05', 9361.30, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(60524, '58', '5813', '581359', 'ABU DHABI FESTVL', 57059, '08', 'DIRECT', 2013, 2, '05', 4460.40, 9.67, 19, 0.00, 0.00, 0.00, 0.00),
	(60525, '58', '5813', '581359', 'ABU DHABI FESTVL', 57160, '08', 'DIRECT', 2013, 2, '05', 12170.30, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(60526, '58', '5813', '581359', 'ABU DHABI FESTVL', 57232, '08', 'DIRECT', 2013, 2, '05', 2132.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(60527, '58', '5813', 'A20974', 'AJMAN FESTIVAL', 52118, '19', 'DIRECT', 2013, 2, '05', 1222.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(60528, '58', '5813', '581379', 'DUBAI CALENDAR', 54221, '01', 'MINDSHARE', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60529, '58', '5813', 'D07726', 'DUBAI INT\'L FILM', 53355, '01', 'MEDIAEDGE', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60530, '58', '5813', 'D10512', 'DUBAI LYNX', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60531, '58', '5813', 'D10512', 'DUBAI LYNX', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60532, '58', '5813', 'D10512', 'DUBAI LYNX', 51144, '02', 'DIRECT', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60533, '58', '5813', 'D10512', 'DUBAI LYNX', 53348, '18', 'DIRECT', 2013, 2, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60534, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51029, '02', 'MINDSHARE', 2013, 2, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60535, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51037, '02', 'MINDSHARE', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60536, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51045, '02', 'MINDSHARE', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60537, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51060, '02', 'MINDSHARE', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60538, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51086, '02', 'MINDSHARE', 2013, 2, '05', 25349.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60539, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51144, '02', 'MINDSHARE', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60540, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51185, '01', 'MINDSHARE', 2013, 2, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60541, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 51219, '06', 'MINDSHARE', 2013, 2, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60542, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 57059, '08', 'MINDSHARE', 2013, 2, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60543, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 57232, '08', 'MINDSHARE', 2013, 2, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60544, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 2, '05', 1456312.00, 78.00, 3120, 0.00, 0.00, 0.00, 0.00),
	(60545, '58', '5813', '581388', 'KATARA', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60546, '58', '5813', '581388', 'KATARA', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60547, '58', '5813', '581358', 'MENA CRISTAL F.', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60548, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 57026, '08', 'BATES MEDIA', 2013, 2, '05', 4401.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(60549, '58', '5813', '581390', 'MY MUSIC X', 51110, '02', 'DIRECT', 2013, 2, '05', 60915.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60550, '58', '5813', '581390', 'QASR AL HOSN', 51029, '02', 'DIRECT', 2013, 2, '05', 90937.50, 11.50, 10, 0.00, 0.00, 0.00, 0.00),
	(60551, '58', '5813', '581390', 'QASR AL HOSN', 51037, '02', 'DIRECT', 2013, 2, '05', 26409.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60552, '58', '5813', '581390', 'QASR AL HOSN', 51086, '02', 'DIRECT', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(60553, '58', '5813', '581390', 'QASR AL HOSN', 51144, '02', 'DIRECT', 2013, 2, '05', 12212.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(60554, '58', '5813', '581390', 'QASR AL HOSN', 51185, '01', 'DIRECT', 2013, 2, '05', 95714.00, 11.50, 14, 0.00, 0.00, 0.00, 0.00),
	(60555, '58', '5813', '581390', 'QASR AL HOSN', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60556, '58', '5813', '581390', 'QASR AL HOSN', 57059, '08', 'DIRECT', 2013, 2, '05', 7822.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(60557, '58', '5813', '581390', 'QASR AL HOSN', 57158, '08', 'DIRECT', 2013, 2, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60558, '58', '5813', '581390', 'QASR AL HOSN', 59032, '07', 'DIRECT', 2013, 2, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60559, '58', '5813', '581390', 'QASR AL HOSN', 59033, '07', 'DIRECT', 2013, 2, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60560, '58', '5813', '581390', 'QASR AL HOSN', 59040, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60561, '58', '5813', '581390', 'QASR AL HOSN', 59050, '07', 'DIRECT', 2013, 2, '05', 1320.30, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(60562, '58', '5813', '581390', 'QASR AL HOSN', 59239, '07', 'DIRECT', 2013, 2, '05', 2445.30, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(60563, '58', '5813', '581390', 'QASR AL HOSN', 59761, '07', 'DIRECT', 2013, 2, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60564, '58', '5813', '581390', 'QASR AL HOSN', 59762, '07', 'DIRECT', 2013, 2, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60565, '58', '5813', '581390', 'QASR AL HOSN', 59765, '07', 'DIRECT', 2013, 2, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60566, '58', '5813', '581390', 'QASR AL HOSN', 59766, '07', 'DIRECT', 2013, 2, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60567, '58', '5813', '581390', 'QASR AL HOSN', 59861, '07', 'DIRECT', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60568, '58', '5813', '581390', 'QASR AL HOSN', 59862, '07', 'DIRECT', 2013, 2, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60569, '58', '5813', '581390', 'QASR AL HOSN', 59871, '07', 'DIRECT', 2013, 2, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(60570, '58', '5813', '581390', 'QASR AL HOSN', 59932, '07', 'DIRECT', 2013, 2, '05', 1630.20, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(60571, '58', '5813', '581362', 'SHARJAH LIGHT F.', 51037, '02', 'DIRECT', 2013, 2, '05', 178897.60, 13.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60572, '58', '5813', '581362', 'SHARJAH LIGHT F.', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60573, '58', '5813', '581362', 'SHARJAH LIGHT F.', 51060, '02', 'DIRECT', 2013, 2, '05', 23018.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60574, '58', '5813', '581362', 'SHARJAH LIGHT F.', 51094, '02', 'DIRECT', 2013, 2, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60575, '58', '5813', '581362', 'SHARJAH LIGHT F.', 56085, '01', 'DIRECT', 2013, 2, '05', 48585.60, 59.66, 40, 0.00, 0.00, 0.00, 0.00),
	(60576, '58', '5813', '581362', 'SHARJAH LIGHT F.', 56200, '01', 'DIRECT', 2013, 2, '05', 36679.20, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60577, '58', '5813', '581362', 'SHARJAH LIGHT F.', 57059, '08', 'DIRECT', 2013, 2, '05', 12271.60, 26.68, 46, 0.00, 0.00, 0.00, 0.00),
	(60578, '58', '5813', '581362', 'SHARJAH LIGHT F.', 57158, '08', 'DIRECT', 2013, 2, '05', 3912.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(60579, '58', '5813', '581362', 'SHARJAH LIGHT F.', 57160, '08', 'DIRECT', 2013, 2, '05', 19544.10, 44.00, 62, 0.00, 0.00, 0.00, 0.00),
	(60580, '58', '5813', '581362', 'SHARJAH LIGHT F.', 57232, '08', 'DIRECT', 2013, 2, '05', 16895.80, 40.26, 54, 0.00, 0.00, 0.00, 0.00),
	(60581, '58', '5813', '581390', 'SHARJAH POEM FES.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60582, '58', '5813', '581390', 'SHARJAH POEM FES.', 51037, '02', 'DIRECT', 2013, 2, '05', 27283.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60583, '58', '5813', '581390', 'SHARJAH POEM FES.', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60584, '58', '5813', '581390', 'SHARJAH POEM FES.', 51144, '02', 'DIRECT', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60585, '58', '5813', '581390', 'SHARJAH POEM FES.', 51227, '02', 'DIRECT', 2013, 2, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60586, '58', '5813', '581389', 'SOUQ WAQIF', 51029, '02', 'DIRECT', 2013, 2, '05', 26520.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(60587, '58', '5813', '581389', 'SOUQ WAQIF', 51037, '02', 'DIRECT', 2013, 2, '05', 15551.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60588, '58', '5813', '581389', 'SOUQ WAQIF', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60589, '58', '5813', 'S06953', 'SPRING FESTIVAL', 51086, '02', 'UM7', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60590, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60591, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60592, '58', '5814', 'A95282', 'AUDIO TONIC', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60593, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 51110, '02', 'DIRECT', 2013, 2, '05', 103174.90, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(60594, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 54031, '01', 'DIRECT', 2013, 2, '05', 13997.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60595, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 54348, '01', 'DIRECT', 2013, 2, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60596, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59032, '07', 'DIRECT', 2013, 2, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60597, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59033, '07', 'DIRECT', 2013, 2, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60598, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59034, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60599, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59035, '07', 'DIRECT', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60600, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59036, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60601, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59037, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60602, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59039, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60603, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59040, '07', 'DIRECT', 2013, 2, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60604, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59041, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60605, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59042, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60606, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59761, '07', 'DIRECT', 2013, 2, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60607, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59762, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60608, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59763, '07', 'DIRECT', 2013, 2, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60609, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59764, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60610, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59765, '07', 'DIRECT', 2013, 2, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60611, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59766, '07', 'DIRECT', 2013, 2, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60612, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59767, '07', 'DIRECT', 2013, 2, '05', 1630.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60613, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59768, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60614, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59769, '07', 'DIRECT', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60615, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59771, '07', 'DIRECT', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60616, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59772, '07', 'DIRECT', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60617, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59773, '07', 'DIRECT', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60618, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59774, '07', 'DIRECT', 2013, 2, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60619, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59775, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60620, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59776, '07', 'DIRECT', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60621, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59777, '07', 'DIRECT', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60622, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59778, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60623, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59779, '07', 'DIRECT', 2013, 2, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60624, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59780, '07', 'DIRECT', 2013, 2, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60625, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59781, '07', 'DIRECT', 2013, 2, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60626, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59797, '07', 'DIRECT', 2013, 2, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60627, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59798, '07', 'DIRECT', 2013, 2, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60628, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59799, '07', 'DIRECT', 2013, 2, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60629, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59800, '07', 'DIRECT', 2013, 2, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60630, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59801, '07', 'DIRECT', 2013, 2, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60631, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59802, '07', 'DIRECT', 2013, 2, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60632, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59860, '07', 'DIRECT', 2013, 2, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60633, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59861, '07', 'DIRECT', 2013, 2, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60634, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59862, '07', 'DIRECT', 2013, 2, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60635, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59863, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60636, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59864, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60637, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59865, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60638, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59866, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60639, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59867, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60640, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59868, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60641, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59869, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60642, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59870, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60643, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59871, '07', 'DIRECT', 2013, 2, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60644, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59872, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60645, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 59873, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(60646, '58', '5814', 'D10512', 'DUBAI LYNX', 53348, '18', 'OMD', 2013, 2, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60647, '58', '5814', 'D10512', 'DUBAI LYNX', 54172, '19', 'OMD', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60648, '58', '5814', 'D06959', 'DUBAI PET SHOW', 54100, '05', 'DIRECT', 2013, 2, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60649, '58', '5814', 'D06959', 'DUBAI PET SHOW', 57232, '08', 'DIRECT', 2013, 2, '05', 2118.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(60650, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 56200, '01', 'DIRECT', 2013, 2, '05', 74493.20, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(60651, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 56242, '01', 'DIRECT', 2013, 2, '05', 5107.20, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(60652, '58', '5814', 'K07196', 'KIDS FEST', 51110, '02', 'DIRECT', 2013, 2, '05', 40346.90, 3.25, 17, 0.00, 0.00, 0.00, 0.00),
	(60653, '58', '5814', 'K07196', 'KIDS FEST', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60654, '58', '5814', 'K07196', 'KIDS FEST', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60655, '58', '5814', 'R06816', 'ROBIN SHARMA', 51060, '02', 'DIRECT', 2013, 2, '05', 11180.30, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(60656, '58', '5814', 'R06763', 'ROMEO & JULIET', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60657, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60658, '58', '5814', 'T07983', 'TIESTO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60659, '58', '5814', 'T07983', 'TIESTO', 53355, '01', 'DIRECT', 2013, 2, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60660, '58', '5814', 'T07983', 'TIESTO', 53356, '01', 'DIRECT', 2013, 2, '05', 32332.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60661, '58', '5815', '581589', 'ABU DHABI AWARDS', 51029, '02', 'DIRECT', 2013, 2, '05', 2717.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(60662, '58', '5815', '581564', 'ANDREA BOCELLI I', 51110, '02', 'DIRECT', 2013, 2, '05', 14954.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60663, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 2, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60664, '58', '5815', 'A98177', 'ARNOLD', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60665, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 2, '05', 10759.20, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(60666, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 51086, '02', 'DIRECT', 2013, 2, '05', 64725.50, 20.18, 30, 0.00, 0.00, 0.00, 0.00),
	(60667, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 53272, '03', 'DIRECT', 2013, 2, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60668, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 53355, '01', 'DIRECT', 2013, 2, '05', 23909.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60669, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 53356, '01', 'DIRECT', 2013, 2, '05', 20105.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60670, '58', '5815', 'F38429', 'FACILITIES MGT.A', 53553, '23', 'DIRECT', 2013, 2, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60671, '58', '5815', 'F35675', 'FAMILY FUN DAY', 51219, '06', 'DIRECT', 2013, 2, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(60672, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53272, '03', 'DIRECT', 2013, 2, '05', 20105.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60673, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60674, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53421, '37', 'DIRECT', 2013, 2, '05', 47493.10, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60675, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60676, '58', '5815', 'M80758', 'MCDONALD\'S O.D.R', 51219, '06', 'UM7', 2013, 2, '05', 21518.40, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60677, '58', '5815', 'N11690', 'NIRVANA', 51086, '02', 'DIRECT', 2013, 2, '05', 32242.10, 4.52, 8, 0.00, 0.00, 0.00, 0.00),
	(60678, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51060, '02', 'DIRECT', 2013, 2, '05', 33889.10, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(60679, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51086, '02', 'DIRECT', 2013, 2, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(60680, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51185, '01', 'DIRECT', 2013, 2, '05', 18448.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60681, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 57232, '08', 'DIRECT', 2013, 2, '05', 3177.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(60682, '58', '5816', '581658', 'BOLD TALKS', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60683, '58', '5816', '581659', 'SHORT + SWEET', 51110, '02', 'DIRECT', 2013, 2, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(60684, '58', '5816', '581617', 'SNOW WHITE &S.D.', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60685, '58', '5816', '581657', 'THE SCORE', 51110, '02', 'DIRECT', 2013, 2, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60686, '58', '5817', '581713', 'ABU DH.INT.TRIAT', 51185, '01', 'DIRECT', 2013, 2, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60687, '58', '5817', '581713', 'ABU DH.INT.TRIAT', 51219, '06', 'DIRECT', 2013, 2, '05', 26898.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60688, '58', '5817', '581724', 'ATIF ASLAM', 53298, '07', 'DIRECT', 2013, 2, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60689, '58', '5817', '581797', 'BARRY HILTON', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60690, '58', '5817', '581705', 'BEIRUT NIGHT LIF', 54264, '01', 'DIRECT', 2013, 2, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60691, '58', '5817', '581725', 'BIRDHOUSE FACT.', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(60692, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59761, '07', 'DIRECT', 2013, 2, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(60693, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59762, '07', 'DIRECT', 2013, 2, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(60694, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59765, '07', 'DIRECT', 2013, 2, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(60695, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59766, '07', 'DIRECT', 2013, 2, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(60696, '58', '5817', '581750', 'DON MOEN', 51060, '02', 'DIRECT', 2013, 2, '05', 12661.20, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(60697, '58', '5817', '581750', 'DON MOEN', 51086, '02', 'DIRECT', 2013, 2, '05', 6455.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(60698, '58', '5817', '581750', 'DON MOEN', 52189, '01', 'DIRECT', 2013, 2, '05', 8286.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60699, '58', '5817', '581704', 'DUBAI INT\'L PRNT', 51060, '02', 'DIRECT', 2013, 2, '05', 4002.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(60700, '58', '5817', '581750', 'DUBAI PULSE', 51219, '06', 'DIRECT', 2013, 2, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(60701, '58', '5817', '581717', 'EMIRATES LITERAT', 51045, '02', 'DIRECT', 2013, 2, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60702, '58', '5817', '581717', 'EMIRATES LITERAT', 51144, '02', 'DIRECT', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60703, '58', '5817', '581717', 'EMIRATES LITERAT', 57026, '08', 'DIRECT', 2013, 2, '05', 6315.60, 13.73, 28, 0.00, 0.00, 0.00, 0.00),
	(60704, '58', '5817', '581717', 'EMIRATES LITERAT', 57158, '08', 'DIRECT', 2013, 2, '05', 1727.60, 4.08, 8, 0.00, 0.00, 0.00, 0.00),
	(60705, '58', '5817', '581717', 'EMIRATES LITERAT', 57160, '08', 'DIRECT', 2013, 2, '05', 12299.40, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(60706, '58', '5817', '581710', 'FEST.OF LITERAT.', 51086, '02', 'DIRECT', 2013, 2, '05', 41667.40, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(60707, '58', '5817', '581710', 'FEST.OF LITERAT.', 52159, '01', 'DIRECT', 2013, 2, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60708, '58', '5817', '581710', 'FEST.OF LITERAT.', 53207, '01', 'DIRECT', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60709, '58', '5817', '581710', 'FEST.OF LITERAT.', 53355, '01', 'DIRECT', 2013, 2, '05', 22551.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60710, '58', '5817', '581710', 'FEST.OF LITERAT.', 53356, '01', 'DIRECT', 2013, 2, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60711, '58', '5817', '581710', 'FEST.OF LITERAT.', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60712, '58', '5817', '581710', 'FEST.OF LITERAT.', 54100, '05', 'DIRECT', 2013, 2, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60713, '58', '5817', '581710', 'FEST.OF LITERAT.', 54197, '03', 'DIRECT', 2013, 2, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60714, '58', '5817', '581710', 'FEST.OF LITERAT.', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60715, '58', '5817', '581775', 'GR8 WOMEN AWARDS', 51060, '02', 'DIRECT', 2013, 2, '05', 40507.70, 3.29, 4, 0.00, 0.00, 0.00, 0.00),
	(60716, '58', '5817', '581765', 'GUNS N\'ROSES', 51110, '02', 'DIRECT', 2013, 2, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60717, '58', '5817', '581765', 'GUNS N\'ROSES', 51219, '06', 'DIRECT', 2013, 2, '05', 14345.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60718, '58', '5817', '581787', 'HILARIOUS SHOW', 57026, '08', 'DIRECT', 2013, 2, '05', 4875.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(60719, '58', '5817', '581787', 'HILARIOUS SHOW', 57232, '08', 'DIRECT', 2013, 2, '05', 2159.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60720, '58', '5817', '581796', 'METALLICA', 51219, '06', 'DIRECT', 2013, 2, '05', 20513.20, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60721, '58', '5817', '581772', 'PINK CARAVAN', 56085, '01', 'DIRECT', 2013, 2, '05', 173341.60, 348.00, 57, 0.00, 0.00, 0.00, 0.00),
	(60722, '58', '5817', 'P43922', 'PLAY NATION', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60723, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51037, '02', 'PHD', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60724, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51045, '02', 'PHD', 2013, 2, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60725, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51060, '02', 'PHD', 2013, 2, '05', 4002.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(60726, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51086, '02', 'PHD', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(60727, '58', '5817', '581750', 'ROYAL OPERA HOUS', 53355, '01', 'PHD', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60728, '58', '5817', '581760', 'STAR QUIZ CHALL.', 51060, '02', 'DIRECT', 2013, 2, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60729, '58', '5817', 'Y01682', 'YAS ISLAND S.W.', 57026, '08', 'DIRECT', 2013, 2, '05', 6601.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(60730, '58', '5817', 'Y01682', 'YAS ISLAND S.W.', 57160, '08', 'DIRECT', 2013, 2, '05', 1426.00, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(60731, '58', '5817', 'Y01682', 'YAS ISLAND S.W.', 57232, '08', 'DIRECT', 2013, 2, '05', 2933.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(60732, '58', '5818', '581844', '7UP DUBAI GOVT.E', 51086, '02', 'DIRECT', 2013, 2, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60733, '58', '5818', '581812', 'ABU D.I.TRIATHLN', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60734, '58', '5818', '581826', 'ABU DH.TR.ROWING', 51185, '01', 'DIRECT', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60735, '58', '5818', '581811', 'AL AIN I.SHOWJMP', 51045, '02', 'DIRECT', 2013, 2, '05', 2445.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60736, '58', '5818', '581825', 'CELEBRITY CRICKET L.', 51060, '02', 'DIRECT', 2013, 2, '05', 168735.40, 12.58, 25, 0.00, 0.00, 0.00, 0.00),
	(60737, '58', '5818', '581832', 'CORPORATE GAMES', 58107, '01', 'DIRECT', 2013, 2, '05', 59774.00, 5.37, 215, 0.00, 0.00, 0.00, 0.00),
	(60738, '58', '5818', '581829', 'DARLEY AWARD', 54619, '06', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60739, '58', '5818', '581827', 'DOHA 2020', 51029, '02', 'DIRECT', 2013, 2, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60740, '58', '5818', '581827', 'DOHA 2020', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60741, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51045, '02', 'DIRECT', 2013, 2, '05', 67726.00, 10.50, 11, 0.00, 0.00, 0.00, 0.00),
	(60742, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51086, '02', 'DIRECT', 2013, 2, '05', 215402.10, 9.30, 19, 0.00, 0.00, 0.00, 0.00),
	(60743, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 58172, '01', 'DIRECT', 2013, 2, '05', 9781.20, 2.20, 12, 0.00, 0.00, 0.00, 0.00),
	(60744, '58', '5818', '581811', 'DUBAI POLO G.C.S', 51219, '06', 'DIRECT', 2013, 2, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(60745, '58', '5818', '581808', 'DUBAI PULSE', 51060, '02', 'DIRECT', 2013, 2, '05', 4262.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(60746, '58', '5818', '581808', 'DUBAI PULSE', 51110, '02', 'DIRECT', 2013, 2, '05', 15410.60, 1.71, 5, 0.00, 0.00, 0.00, 0.00),
	(60747, '58', '5818', '581808', 'DUBAI PULSE', 51219, '06', 'DIRECT', 2013, 2, '05', 11405.80, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(60748, '58', '5818', '581829', 'EQUESTRIAN FEST.', 57059, '08', 'DIRECT', 2013, 2, '05', 2947.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(60749, '58', '5818', '581814', 'EXTREME SUPERLAP', 54446, '01', 'DIRECT', 2013, 2, '05', 2939.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60750, '58', '5818', '581843', 'FERRARI RACING D.', 51037, '02', 'DIRECT', 2013, 2, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60751, '58', '5818', '581843', 'FERRARI RACING D.', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60752, '58', '5818', '581843', 'FERRARI RACING D.', 51219, '06', 'DIRECT', 2013, 2, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60753, '58', '5818', '581843', 'FERRARI RACING D.', 53314, '16', 'DIRECT', 2013, 2, '05', 5216.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60754, '58', '5818', '581804', 'FERRARI WORLD', 57158, '08', 'DIRECT', 2013, 2, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60755, '58', '5818', '581809', 'HERCULES TROPHY', 51060, '02', 'DIRECT', 2013, 2, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60756, '58', '5818', '581844', 'INSPIR.WOMEN F.', 53769, '14', 'DIRECT', 2013, 2, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60757, '58', '5818', '581812', 'INT\'L E.OPEN S.R', 51185, '01', 'DIRECT', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60758, '58', '5818', '581843', 'INT\'L EQUESTRIAN', 51029, '02', 'DIRECT', 2013, 2, '05', 20089.40, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(60759, '58', '5818', '581843', 'INT\'L EQUESTRIAN', 51037, '02', 'DIRECT', 2013, 2, '05', 21127.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60760, '58', '5818', '581843', 'LADIES JUMPING C', 51029, '02', 'DIRECT', 2013, 2, '05', 14514.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60761, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60762, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60763, '58', '5818', '581843', 'MONSTER JAM', 51219, '06', 'DIRECT', 2013, 2, '05', 17932.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60764, '58', '5818', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60765, '58', '5818', '581830', 'SUNSET CHALLENGE', 51110, '02', 'DIRECT', 2013, 2, '05', 13258.90, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(60766, '58', '5819', '581977', '80S REWIND', 51110, '02', 'DIRECT', 2013, 2, '05', 37279.50, 3.00, 14, 0.00, 0.00, 0.00, 0.00),
	(60767, '58', '5819', '581977', '80S REWIND', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60768, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60769, '58', '5819', '581979', 'AIR SUPPLY', 51086, '02', 'DIRECT', 2013, 2, '05', 10759.00, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(60770, '58', '5819', '581979', 'AIR SUPPLY', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60771, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53280, '03', 'DIRECT', 2013, 2, '05', 20105.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60772, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53421, '37', 'DIRECT', 2013, 2, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60773, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60774, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60775, '58', '5819', '581984', 'ART NATION', 51060, '02', 'DIRECT', 2013, 2, '05', 47971.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60776, '58', '5819', '581984', 'ART NATION', 51086, '02', 'DIRECT', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60777, '58', '5819', '581984', 'ART NATION', 51110, '02', 'DIRECT', 2013, 2, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(60778, '58', '5819', '581984', 'ART NATION', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60779, '58', '5819', '581982', 'AUTO TRADER', 51110, '02', 'DIRECT', 2013, 2, '05', 30500.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(60780, '58', '5819', '581985', 'CHICAGO BLUES BR.', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60781, '58', '5819', '581981', 'CHRIS TUCKER', 51110, '02', 'DIRECT', 2013, 2, '05', 36807.00, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(60782, '58', '5819', '581981', 'CHRIS TUCKER', 51219, '06', 'DIRECT', 2013, 2, '05', 19263.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60783, '58', '5819', '581981', 'CHRIS TUCKER', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60784, '58', '5819', '581981', 'CHRIS TUCKER', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60785, '58', '5819', '581981', 'CHRIS TUCKER', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60786, '58', '5819', '581915', 'DAVID GUETTA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60787, '58', '5819', '581915', 'DAVID GUETTA', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60788, '58', '5819', '581983', 'DESI BEATS', 51060, '02', 'DIRECT', 2013, 2, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60789, '58', '5819', '581983', 'DESI BEATS', 53298, '07', 'DIRECT', 2013, 2, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60790, '58', '5819', '581958', 'DETOURUAE', 51219, '06', 'DIRECT', 2013, 2, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(60791, '58', '5819', '581958', 'DETOURUAE', 54349, '04', 'DIRECT', 2013, 2, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60792, '58', '5819', '581987', 'DEZZ', 53298, '07', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60793, '58', '5819', '581984', 'DOST HUN GUJARAT', 51060, '02', 'DIRECT', 2013, 2, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(60794, '58', '5819', '581983', 'EDDIE GRIFFIN', 53272, '03', 'DIRECT', 2013, 2, '05', 19969.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60795, '58', '5819', '581982', 'FARNSWORTH INV.', 51060, '02', 'DIRECT', 2013, 2, '05', 4173.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(60796, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60797, '58', '5819', '581978', 'HARMONY OF BEATS', 51086, '02', 'DIRECT', 2013, 2, '05', 6129.40, 0.87, 5, 0.00, 0.00, 0.00, 0.00),
	(60798, '58', '5819', '581978', 'HARMONY OF BEATS', 53207, '01', 'DIRECT', 2013, 2, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60799, '58', '5819', '581915', 'HEALTH FITNESS', 51029, '02', 'DIRECT', 2013, 2, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(60800, '58', '5819', '581915', 'HEALTH FITNESS', 51185, '01', 'DIRECT', 2013, 2, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60801, '58', '5819', '581982', 'JAZZ GARDEN', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60802, '58', '5819', '581921', 'KIM IDOL& ATE GAY', 53553, '23', 'DIRECT', 2013, 2, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60803, '58', '5819', '581985', 'LITFEST LA FRANC', 53355, '01', 'DIRECT', 2013, 2, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60804, '58', '5819', '581979', 'MICHAEL JACKSON H.11', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60805, '58', '5819', '581971', 'MICHAEL W.SMITH', 51086, '02', 'DIRECT', 2013, 2, '05', 20575.50, 2.55, 6, 0.00, 0.00, 0.00, 0.00),
	(60806, '58', '5819', '581971', 'MICHAEL W.SMITH', 53769, '14', 'DIRECT', 2013, 2, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(60807, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 51060, '02', 'DIRECT', 2013, 2, '05', 18567.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(60808, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 51086, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(60809, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60810, '58', '5819', '581977', 'MUSAHAMATI', 51185, '01', 'DIRECT', 2013, 2, '05', 1075.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(60811, '58', '5819', '581985', 'MUST HAVE SOUL', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60812, '58', '5819', '581985', 'NAYER', 53827, '01', 'DIRECT', 2013, 2, '05', 1486.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60813, '58', '5819', '581983', 'NOEL GALLAGHER', 53355, '01', 'DIRECT', 2013, 2, '05', 20105.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60814, '58', '5819', '581977', 'OIL BARONS CHARIT', 51110, '02', 'DIRECT', 2013, 2, '05', 41583.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(60815, '58', '5819', '581986', 'POETRY HOUSE', 51037, '02', 'DIRECT', 2013, 2, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60816, '58', '5819', '581978', 'SPELLING BEE CHAMP.', 51060, '02', 'DIRECT', 2013, 2, '05', 60561.60, 3.67, 7, 0.00, 0.00, 0.00, 0.00),
	(60817, '58', '5819', '581951', 'SPIA', 51219, '06', 'DIRECT', 2013, 2, '05', 71701.60, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(60818, '58', '5819', '581951', 'SPIA', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60819, '58', '5819', '581924', 'SPLASH FASH.PARD', 53827, '01', 'DIRECT', 2013, 2, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60820, '58', '5819', '581907', 'STAR HUNT', 51060, '02', 'DIRECT', 2013, 2, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(60821, '58', '5819', '581907', 'STAR HUNT', 51086, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(60822, '58', '5819', '581907', 'STAR HUNT', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60823, '58', '5819', '581907', 'STAR HUNT', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60824, '58', '5819', '581950', 'STING', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60825, '58', '5819', '581950', 'STING', 51110, '02', 'DIRECT', 2013, 2, '05', 15869.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(60826, '58', '5819', '581950', 'STING', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60827, '58', '5819', '581983', 'STORY OF A FORT', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60828, '58', '5819', '581983', 'STORY OF A FORT', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60829, '58', '5819', '581983', 'STORY OF A FORT', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60830, '58', '5819', '581983', 'STORY OF A FORT', 53769, '14', 'DIRECT', 2013, 2, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60831, '58', '5819', '581905', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 2, '05', 103.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(60833, '58', '5819', '581983', 'SWEENEY TODD', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60834, '58', '5819', '581916', 'TEE N BEE DANCE', 51060, '02', 'DIRECT', 2013, 2, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(60835, '58', '5819', '581982', 'THE LORD TAVERN.', 54031, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60836, '58', '5819', '581982', 'THE LORD TAVERN.', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60837, '58', '5819', '581982', 'THE LORD TAVERN.', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60838, '58', '5819', '581976', 'THE STONE ROSES', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60839, '58', '5819', '581976', 'THE STONE ROSES', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60840, '58', '5819', '581986', 'TRAIN', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60841, '58', '5819', '581982', 'U TURN', 51060, '02', 'DIRECT', 2013, 2, '05', 8346.40, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(60842, '58', '5819', '581977', 'UFE', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60843, '58', '5819', '581982', 'VALENTINE NIGHT', 51086, '02', 'DIRECT', 2013, 2, '05', 662.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(60844, '58', '5819', '581982', 'VOICE OF DELAMITRI', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60845, '58', '5819', '581979', 'WOLFGANG', 51110, '02', 'DIRECT', 2013, 2, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(60846, '58', '5819', '581985', 'WORLD W/O BORDER', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60848, '59', '5901', 'A06597', 'AGADIR', 57059, '08', 'DIRECT', 2013, 2, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60849, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60850, '59', '5901', 'A06684', 'ATLANTIS', 51045, '02', 'MAGNA GLOBAL', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60851, '59', '5901', 'A06684', 'ATLANTIS', 51144, '02', 'MAGNA GLOBAL', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60852, '59', '5901', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 2, '05', 459.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60853, '59', '5901', 'A06684', 'ATLANTIS', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60854, '59', '5901', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 3015.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(60855, '59', '5901', 'B02476', 'BAB AL BAHAR', 55954, '14', 'DIRECT', 2013, 2, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60856, '59', '5901', 'H00197', 'HOLIDAY BEACH', 54114, '03', 'DIRECT', 2013, 2, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60857, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 2, '05', 4890.00, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(60858, '59', '5901', 'H00157', 'HOLIDAY INN', 52159, '01', 'DIRECT', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60859, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 2, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(60860, '59', '5901', 'H00157', 'HOLIDAY INN', 57026, '08', 'DIRECT', 2013, 2, '05', 3272.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(60861, '59', '5901', 'H01325', 'HYATT HOTEL', 51144, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60862, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 2, '05', 2803.90, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(60863, '59', '5901', 'M80193', 'MOVENPICK', 53355, '01', 'AGA MEDIA', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60864, '59', '5901', 'M80193', 'MOVENPICK', 54031, '01', 'AGA MEDIA', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60865, '59', '5901', 'M80193', 'MOVENPICK', 54348, '01', 'AGA MEDIA', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60866, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 2, '05', 1806.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(60867, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 2, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60868, '59', '5901', 'P01766', 'PEARL CONTINENTL', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60869, '59', '5901', 'R00091', 'RAMADA', 54348, '01', 'DIRECT', 2013, 2, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60870, '59', '5901', 'R00091', 'RAMADA', 57160, '08', 'DIRECT', 2013, 2, '05', 1656.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60871, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60872, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60873, '59', '5901', 'S03959', 'SHARJAH GRAND H.', 51029, '02', 'DIRECT', 2013, 2, '05', 711.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(60874, '59', '5901', 'S03959', 'SHARJAH GRAND H.', 51037, '02', 'DIRECT', 2013, 2, '05', 608.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(60875, '59', '5901', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60876, '59', '5901', 'S14671', 'SOFITEL', 53356, '01', 'UM7', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60877, '59', '5901', 'S14671', 'SOFITEL', 54031, '01', 'UM7', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60878, '59', '5901', 'S14671', 'SOFITEL', 54348, '01', 'UM7', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60879, '59', '5901', 'S14671', 'SOFITEL', 54537, '01', 'UM7', 2013, 2, '05', 10324.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60880, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 2, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60881, '59', '5902', 'F01535', 'FRIENDS REST.', 57232, '08', 'DIRECT', 2013, 2, '05', 1825.20, 4.48, 9, 0.00, 0.00, 0.00, 0.00),
	(60882, '59', '5902', 'K01312', 'KARACHI DARBAR', 51086, '02', 'DIRECT', 2013, 2, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60883, '59', '5902', 'R01644', 'RED LOBSTER', 51029, '02', 'DIRECT', 2013, 2, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60884, '59', '5902', 'R01644', 'RED LOBSTER', 51185, '01', 'DIRECT', 2013, 2, '05', 23632.40, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(60885, '59', '5902', 'R01644', 'RED LOBSTER', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60886, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 2, '05', 103826.60, 225.03, 113, 0.00, 0.00, 0.00, 0.00),
	(60887, '59', '5903', '590385', 'BLUEMARLIN IBIZA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60888, '59', '5903', '590385', 'BLUEMARLIN IBIZA', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60889, '59', '5903', '590383', 'CHAMELEON CLUB', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60890, '59', '5903', 'C11488', 'CHI', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60891, '59', '5903', 'C11488', 'CHI', 53298, '07', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60892, '59', '5903', '590387', 'CITY STAR', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60893, '59', '5903', 'D06913', 'DUBAI CREEK G.&Y', 51086, '02', 'DIRECT', 2013, 2, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60894, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51110, '02', 'DIRECT', 2013, 2, '05', 11362.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(60895, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 2, '05', 66185.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(60897, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60898, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60899, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 2, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(60900, '59', '5903', '590385', 'I2 CLUB', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60901, '59', '5903', 'L07521', 'LIQUID', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60902, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60903, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57026, '08', 'DIRECT', 2013, 2, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60904, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 2, '05', 6804.80, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(60905, '59', '5903', '590381', 'PEOPLE', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60906, '59', '5903', 'P05263', 'PEPPERMINT LOUNG', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60907, '59', '5903', '590381', 'PULSE', 51060, '02', 'DIRECT', 2013, 2, '05', 24020.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60908, '59', '5903', '590381', 'SAX', 53356, '01', 'DIRECT', 2013, 2, '05', 9373.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60909, '59', '5903', '590384', 'SEA LOUNGE', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60910, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51037, '02', 'MINDSHARE', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60911, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51045, '02', 'MINDSHARE', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60912, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51144, '02', 'MINDSHARE', 2013, 2, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60913, '59', '5903', '590387', 'SIDDHARTA LOUNGE', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60915, '59', '5903', '590385', 'SO-HI', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60916, '59', '5903', 'T07203', 'TRILOGY', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60917, '59', '5903', 'T07203', 'TRILOGY', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60918, '59', '5903', 'T07203', 'TRILOGY', 57026, '08', 'DIRECT', 2013, 2, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(60919, '59', '5903', 'T07203', 'TRILOGY', 57232, '08', 'DIRECT', 2013, 2, '05', 815.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(60920, '59', '5903', '590387', 'VEGAS', 53298, '07', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60921, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60922, '59', '5903', 'X00412', 'XL BEACH CLUB', 54031, '01', 'DIRECT', 2013, 2, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60923, '59', '5903', 'Y00301', 'YACHT CLUB', 51110, '02', 'DIRECT', 2013, 2, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60924, '59', '5903', 'Y00301', 'YACHT CLUB', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60925, '59', '5903', 'Y00301', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 2, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(60926, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 2, '05', 1141.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(60927, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 2, '05', 1597.50, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(60928, '59', '5904', 'B05515', 'BICE', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60929, '59', '5904', 'B04363', 'BILLY BLUES', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60930, '59', '5904', 'C02943', 'CACTUS CANTINA', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60931, '59', '5904', 'F01556', 'FOCACCIA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60932, '59', '5904', 'M00034', 'MAHARAJA', 51029, '02', 'DIRECT', 2013, 2, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60933, '59', '5904', 'M00034', 'MAHARAJA', 51037, '02', 'DIRECT', 2013, 2, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(60934, '59', '5904', 'M80193', 'MOVENPICK', 57232, '08', 'OMD', 2013, 2, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(60935, '59', '5904', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(60936, '59', '5905', 'A07361', 'AL FANAR REST.', 51045, '02', 'DIRECT', 2013, 2, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60937, '59', '5905', 'A07339', 'AL KOUFA', 57158, '08', 'DIRECT', 2013, 2, '05', 597.50, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60938, '59', '5905', 'A07440', 'AL SHORFA REST.', 53827, '01', 'DIRECT', 2013, 2, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60939, '59', '5905', 'F01565', 'FISH AND CHIPS', 54031, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(60940, '59', '5905', 'F01565', 'FISH AND CHIPS', 54348, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(60941, '59', '5905', 'F01573', 'FIVE STARS REST.', 51086, '02', 'DIRECT', 2013, 2, '05', 4360.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(60942, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(60943, '59', '5905', 'M03159', 'MAHARAJA PALACE', 51086, '02', 'DIRECT', 2013, 2, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(60944, '59', '5906', '590636', '1762 GOURMET DELI', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60945, '59', '5906', '590633', 'RIGHT BITE', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60946, '59', '5907', 'B03714', 'BEACH ROTANA', 53356, '01', 'AGA MEDIA', 2013, 2, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60947, '59', '5907', 'B03714', 'BEACH ROTANA', 54031, '01', 'AGA MEDIA', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60948, '59', '5907', 'B03714', 'BEACH ROTANA', 54340, '01', 'AGA MEDIA', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60949, '59', '5907', 'B03714', 'BEACH ROTANA', 54348, '01', 'AGA MEDIA', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60950, '59', '5907', 'C04309', 'CROWNE PLAZA', 53356, '01', 'MEDIAEDGE', 2013, 2, '05', 9373.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60951, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 2, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(60952, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60953, '59', '5907', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 2, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(60954, '59', '5907', 'G03637', 'GRAND HYATT', 51060, '02', 'OPTIMEDIA', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60955, '59', '5907', 'G03637', 'GRAND HYATT', 53272, '03', 'OPTIMEDIA', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60956, '59', '5907', 'I01046', 'IMPERIAL SUITES', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60957, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 57232, '08', 'OMD', 2013, 2, '05', 2526.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(60958, '59', '5907', 'M00095', 'MARCO POLO', 51060, '02', 'DIRECT', 2013, 2, '05', 1779.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(60959, '59', '5907', 'M07592', 'MELIA', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60960, '59', '5907', 'N01287', 'NOVOTEL', 51110, '02', 'DIRECT', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60961, '59', '5907', 'R00037', 'RAFFLES', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60962, '59', '5907', 'R00037', 'RAFFLES', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60963, '59', '5907', 'R00037', 'RAFFLES', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60964, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51029, '02', 'UM7', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60965, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53355, '01', 'UM7', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60966, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60967, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 2, '05', 14125.70, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(60968, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57158, '08', 'UM7', 2013, 2, '05', 1629.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(60969, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 58016, '01', 'UM7', 2013, 2, '05', 5434.00, 1.20, 48, 0.00, 0.00, 0.00, 0.00),
	(60970, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60971, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(60972, '59', '5907', 'T04402', 'TOWERS ROTANA', 54199, '07', 'DIRECT', 2013, 2, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60973, '59', '5908', 'F02862', 'FRESH CHICK.KING', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60974, '59', '5908', 'H01882', 'HORIZON REST.', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(60975, '59', '5908', 'I01611', 'INDIA PALACE', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60976, '59', '5908', 'L02612', 'LUIGI\'S', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60977, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 2, '05', 8759.20, 6.08, 24, 0.00, 0.00, 0.00, 0.00),
	(60978, '59', '5908', 'Y00381', 'YOKO SIZZLERS', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60979, '59', '5909', '590966', 'BEST BURGER', 57232, '08', 'DIRECT', 2013, 2, '05', 10668.40, 37.92, 76, 0.00, 0.00, 0.00, 0.00),
	(60980, '59', '5909', 'B00478', 'BURGER KING', 56192, '07', 'OPTIMEDIA', 2013, 2, '05', 5094.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60981, '59', '5909', 'C00253', 'CHICKEN TIKKA', 52118, '19', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60982, '59', '5909', 'C02852', 'CHILIS', 53272, '03', 'MINDSHARE', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60983, '59', '5909', '590972', 'DUKKAN FALAFEL', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(60984, '59', '5909', '590970', 'EMLY CHILLI', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60985, '59', '5909', 'F02862', 'FRESH CHICK.KING', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60986, '59', '5909', 'H00037', 'HARDEES', 51144, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(60987, '59', '5909', 'H00037', 'HARDEES', 52118, '19', 'INITIATIVE MEDIA', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60988, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 200242.90, 28.75, 1150, 0.00, 0.00, 0.00, 0.00),
	(60989, '59', '5909', 'K00049', 'KFC', 51029, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 28003.80, 1.28, 6, 0.00, 0.00, 0.00, 0.00),
	(60990, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(60991, '59', '5909', 'K00049', 'KFC', 51045, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 10074.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(60992, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 67609.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(60993, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 40437.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(60994, '59', '5909', 'K00049', 'KFC', 51110, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 19624.80, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(60995, '59', '5909', 'K00049', 'KFC', 51144, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 1524.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(60996, '59', '5909', 'K00049', 'KFC', 51185, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 23559.10, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(60997, '59', '5909', 'K00049', 'KFC', 52118, '19', 'INITIATIVE MEDIA', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(60998, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(60999, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 7483.60, 17.00, 33, 0.00, 0.00, 0.00, 0.00),
	(61000, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 23182.40, 65.38, 125, 0.00, 0.00, 0.00, 0.00),
	(61001, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 574102.10, 100.25, 4010, 0.00, 0.00, 0.00, 0.00),
	(61002, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61003, '59', '5909', 'K07743', 'KOSEBASI', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61004, '59', '5909', '590975', 'MAX BURGER', 58107, '01', 'DIRECT', 2013, 2, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(61005, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 2, '05', 9169.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(61006, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 2, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61007, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 2, '05', 10302.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(61008, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 2, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(61009, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 2, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61010, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 2, '05', 59339.00, 5.25, 8, 0.00, 0.00, 0.00, 0.00),
	(61011, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 2, '05', 2543.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61012, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 2, '05', 35864.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(61013, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 2, '05', 22398.40, 0.58, 10, 0.00, 0.00, 0.00, 0.00),
	(61014, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 2, '05', 17117.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61015, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 2, '05', 27142.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61016, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 2, '05', 5396.10, 13.03, 38, 0.00, 0.00, 0.00, 0.00),
	(61017, '59', '5909', 'M00167', 'MCDONALD\'S', 57158, '08', 'UM7', 2013, 2, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61018, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 2, '05', 592306.00, 90.00, 3600, 0.00, 0.00, 0.00, 0.00),
	(61019, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 2, '05', 36342.50, 17.60, 704, 0.00, 0.00, 0.00, 0.00),
	(61020, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61021, '59', '5909', 'P43871', 'PIZZA 2 GO', 51086, '02', 'DIRECT', 2013, 2, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61022, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 21127.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61023, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61024, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 2, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(61025, '59', '5909', 'P00197', 'PIZZA HUT', 52118, '19', 'INITIATIVE MEDIA', 2013, 2, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61026, '59', '5909', 'P00197', 'PIZZA HUT', 53223, '14', 'INITIATIVE MEDIA', 2013, 2, '05', 2445.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61027, '59', '5909', 'P00197', 'PIZZA HUT', 57232, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 5350.80, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(61028, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61029, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 360817.60, 46.25, 1850, 0.00, 0.00, 0.00, 0.00),
	(61030, '59', '5909', 'P00197', 'PIZZA HUT', 58222, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(61031, '59', '5909', '590976', 'REBU DAYATNA', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61032, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61033, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 15845.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61034, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'MAGNA GLOBAL', 2013, 2, '05', 7814.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(61035, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(61036, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'MAGNA GLOBAL', 2013, 2, '05', 15429.60, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(61037, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 2, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61038, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 52118, '19', 'INITIATIVE MEDIA', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61039, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 52159, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(61040, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 57232, '08', 'INITIATIVE MEDIA', 2013, 2, '05', 6818.20, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(61041, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 58107, '01', 'INITIATIVE MEDIA', 2013, 2, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(61042, '59', '5910', 'A94961', 'ASPEN CAFE', 53355, '01', 'DIRECT', 2013, 2, '05', 36951.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61043, '59', '5910', 'B15669', 'BELGIAN', 54340, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61044, '59', '5910', '591093', 'BIKES CAFE', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61045, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 2, '05', 2347.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(61046, '59', '5910', 'C10804', 'CASA DEL CAFE', 57158, '08', 'DIRECT', 2013, 2, '05', 1752.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61047, '59', '5910', 'C11822', 'COLD STONE CREA.', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61048, '59', '5910', 'C11822', 'COLD STONE CREA.', 51060, '02', 'DIRECT', 2013, 2, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61049, '59', '5910', 'C11822', 'COLD STONE CREA.', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(61050, '59', '5910', 'C11822', 'COLD STONE CREA.', 51144, '02', 'DIRECT', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61051, '59', '5910', 'C11822', 'COLD STONE CREA.', 51185, '01', 'DIRECT', 2013, 2, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61052, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 2, '05', 4042.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(61053, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61054, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61055, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 52159, '01', 'DIRECT', 2013, 2, '05', 461.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(61056, '59', '5910', '591096', 'JAVA LOUNGE', 51227, '02', 'DIRECT', 2013, 2, '05', 3328.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(61057, '59', '5910', 'K08199', 'KARMA KAFE', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61058, '59', '5910', 'K08199', 'KARMA KAFE', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61059, '59', '5910', 'K06652', 'KRISPY KREME', 51110, '02', 'DIRECT', 2013, 2, '05', 28599.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(61060, '59', '5910', 'K06652', 'KRISPY KREME', 51185, '01', 'DIRECT', 2013, 2, '05', 23632.40, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(61061, '59', '5910', 'K06652', 'KRISPY KREME', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61062, '59', '5910', 'K06652', 'KRISPY KREME', 52159, '01', 'DIRECT', 2013, 2, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(61063, '59', '5910', 'K06652', 'KRISPY KREME', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61064, '59', '5910', 'K06652', 'KRISPY KREME', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61065, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 2, '05', 72000.50, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(61066, '59', '5910', '591096', 'LA FARINE', 54304, '01', 'DIRECT', 2013, 2, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61067, '59', '5910', '591096', 'LA FARINE', 54882, '29', 'DIRECT', 2013, 2, '05', 1820.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61068, '59', '5910', 'L03399', 'LA MAISON DU CFE', 51037, '02', 'MEDIAPACK OVERSEAS', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61069, '59', '5910', '591084', 'MORE CAFE', 51086, '02', 'DIRECT', 2013, 2, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61070, '59', '5910', '591081', 'SANDELLA\'S FLATB', 51045, '02', 'DIRECT', 2013, 2, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61071, '59', '5910', '591071', 'TIM HORTONS', 58107, '01', 'DIRECT', 2013, 2, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(61072, '59', '5912', 'C05361', 'CHINESE TREASURE', 51094, '02', 'DIRECT', 2013, 2, '05', 407.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61073, '59', '5912', 'G03605', 'GAZEBO', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61074, '59', '5912', 'G03605', 'GAZEBO', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61075, '59', '5912', 'G03605', 'GAZEBO', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61076, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 51060, '02', 'DIRECT', 2013, 2, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(61077, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61078, '59', '5912', 'N02835', 'NANDOS', 57026, '08', 'BATES MEDIA', 2013, 2, '05', 3688.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(61079, '59', '5912', 'O03874', 'OPTIONS', 51060, '02', 'DIRECT', 2013, 2, '05', 24020.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61080, '59', '5912', 'T04721', 'TANOREEN', 51029, '02', 'DIRECT', 2013, 2, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(61081, '59', '5914', '591486', 'AFYA', 53356, '01', 'DIRECT', 2013, 2, '05', 23366.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61082, '59', '5914', '591486', 'AFYA', 53769, '14', 'DIRECT', 2013, 2, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61083, '59', '5914', 'A25428', 'AL NAFOURA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61084, '59', '5914', 'B06620', 'BARASTI', 57026, '08', 'DIRECT', 2013, 2, '05', 9942.90, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(61085, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 2, '05', 3930.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(61086, '59', '5914', 'B06620', 'BARASTI', 57232, '08', 'DIRECT', 2013, 2, '05', 4063.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(61087, '59', '5914', '591486', 'BELGIAN BEER CFE', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61088, '59', '5914', '591489', 'BLENDS', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61089, '59', '5914', 'B05769', 'BOCCACCIO', 51185, '01', 'DIRECT', 2013, 2, '05', 1581.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61090, '59', '5914', 'B05769', 'BOCCACCIO', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61091, '59', '5914', 'B15453', 'BORD EAU', 53272, '03', 'DIRECT', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61092, '59', '5914', 'B15453', 'BORD EAU', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61093, '59', '5914', '591490', 'CABANA', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61094, '59', '5914', '591498', 'CALABAR', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61095, '59', '5914', '591498', 'CALABAR', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61096, '59', '5914', 'C06394', 'CELEBRITIES', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61097, '59', '5914', '591498', 'CENTRE CIRCLE', 54031, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(61098, '59', '5914', 'C07989', 'CENTRO', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61099, '59', '5914', 'C07989', 'CENTRO', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61100, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61101, '59', '5914', '591488', 'CHO GAO', 54031, '01', 'DIRECT', 2013, 2, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61102, '59', '5914', '591488', 'CHO GAO', 54348, '01', 'DIRECT', 2013, 2, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61103, '59', '5914', '591482', 'DOWNTOWN', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61104, '59', '5914', '591488', 'EMBER', 54256, '37', 'DIRECT', 2013, 2, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61105, '59', '5914', 'G07198', 'GRAND GRILL', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61106, '59', '5914', 'H03802', 'HANDI', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61107, '59', '5914', 'H08079', 'HUKAMA', 54223, '14', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61108, '59', '5914', 'I03368', 'INTERCONTINENTAL', 51110, '02', 'UM7', 2013, 2, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(61109, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 2, '05', 3521.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(61110, '59', '5914', 'L07191', 'LATITUDE', 57026, '08', 'DIRECT', 2013, 2, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61111, '59', '5914', 'L07191', 'LATITUDE', 57232, '08', 'DIRECT', 2013, 2, '05', 2295.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(61113, '59', '5914', '591489', 'MARCO PIERRE WH.', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61114, '59', '5914', '591496', 'MAXX', 53355, '01', 'DIRECT', 2013, 2, '05', 6031.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(61115, '59', '5914', 'M84978', 'MAYA', 53355, '01', 'DIRECT', 2013, 2, '05', 21600.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61116, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61117, '59', '5914', '591496', 'MAZINA', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61118, '59', '5914', '591485', 'MEZZALUNA', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61119, '59', '5914', 'M86769', 'MJ\'S', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61120, '59', '5914', 'M86769', 'MJ\'S', 54031, '01', 'DIRECT', 2013, 2, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61121, '59', '5914', 'M86769', 'MJ\'S', 54348, '01', 'DIRECT', 2013, 2, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61122, '59', '5914', 'M86769', 'MJ\'S', 57232, '08', 'DIRECT', 2013, 2, '05', 3598.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(61123, '59', '5914', 'N12507', 'NASIMI BEACH', 57026, '08', 'DIRECT', 2013, 2, '05', 9684.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(61124, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 2, '05', 4522.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(61125, '59', '5914', 'N11352', 'NEZESAUSSI', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61126, '59', '5914', 'N05655', 'NOMAD', 54100, '05', 'DIRECT', 2013, 2, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61127, '59', '5914', 'O40493', 'OENO', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61128, '59', '5914', 'O05598', 'OTTOMANS', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61129, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 2, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(61130, '59', '5914', 'P05170', 'PALM GRILL', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61131, '59', '5914', 'P05170', 'PALM GRILL', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61132, '59', '5914', 'P40784', 'PLAYER\'S LOUNGE', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61133, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 2, '05', 79471.60, 2.60, 13, 0.00, 0.00, 0.00, 0.00),
	(61134, '59', '5914', 'R05025', 'ROCKY\'S CAFE', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(61135, '59', '5914', '591496', 'ROSSO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61136, '59', '5914', '591496', 'ROSSO', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61137, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61138, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61139, '59', '5914', 'S16127', 'SHANG PALACE', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61140, '59', '5914', 'S16127', 'SHANG PALACE', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61141, '59', '5914', 'S13831', 'SHO HLI CHO', 53272, '03', 'DIRECT', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61142, '59', '5914', 'S13831', 'SHO HLI CHO', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61143, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61144, '59', '5914', '591491', 'SPACCANAPOLI', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61145, '59', '5914', '591489', 'STILLS', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61146, '59', '5914', 'T09549', 'TAMANYA TERRACE', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61147, '59', '5914', 'T09549', 'TAMANYA TERRACE', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61148, '59', '5914', 'T06989', 'THE BEACH', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61149, '59', '5914', 'T06995', 'THE CAFE', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61150, '59', '5914', '591484', 'THE PALACE', 53272, '03', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61151, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54031, '01', 'DIRECT', 2013, 2, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61152, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54348, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61153, '59', '5914', 'W04730', 'WEST BEACH BISTRO', 51219, '06', 'DIRECT', 2013, 2, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61154, '59', '5915', 'A18771', 'ANATOLIA', 51110, '02', 'DIRECT', 2013, 2, '05', 12438.20, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(61155, '59', '5915', 'A18771', 'ANATOLIA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61156, '59', '5915', 'C07807', 'CARTER\'S', 51219, '06', 'DIRECT', 2013, 2, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61157, '59', '5915', 'C02852', 'CHILIS', 57026, '08', 'MINDSHARE', 2013, 2, '05', 2566.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(61158, '59', '5915', 'G03300', 'GUSTO', 57232, '08', 'DIRECT', 2013, 2, '05', 9310.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(61159, '59', '5915', 'L05170', 'LE CLASSIQUE', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61160, '59', '5915', 'L05170', 'LE CLASSIQUE', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61161, '59', '5915', 'L05170', 'LE CLASSIQUE', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61162, '59', '5915', 'O04165', 'OASIS CHINESE R.', 51086, '02', 'DIRECT', 2013, 2, '05', 3056.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(61163, '59', '5915', 'P04852', 'PAUL', 57059, '08', 'DIRECT', 2013, 2, '05', 1996.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(61164, '59', '5915', 'P04666', 'PRESTIGE', 53827, '01', 'DIRECT', 2013, 2, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61165, '59', '5915', 'S13516', 'SANGEETHA', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(61166, '59', '5915', 'T05253', 'TUTTI FRUTTI', 52118, '19', 'DIRECT', 2013, 2, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61167, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 2, '05', 4846.80, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(61168, '59', '5916', 'A16452', 'APPLEBEE\'S', 57232, '08', 'PHD', 2013, 2, '05', 407.40, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(61169, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54017, '21', 'DIRECT', 2013, 2, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61170, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61171, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61172, '59', '5916', 'N10293', 'NANKING', 51086, '02', 'DIRECT', 2013, 2, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61173, '59', '5916', 'N10293', 'NANKING', 52159, '01', 'DIRECT', 2013, 2, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(61174, '59', '5916', 'R05827', 'RED ONION', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61175, '59', '5916', 'R05827', 'RED ONION', 59771, '07', 'DIRECT', 2013, 2, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61176, '59', '5916', 'R05827', 'RED ONION', 59772, '07', 'DIRECT', 2013, 2, '05', 4784.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(61177, '59', '5916', 'R05827', 'RED ONION', 59774, '07', 'DIRECT', 2013, 2, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(61178, '59', '5916', 'R05827', 'RED ONION', 59775, '07', 'DIRECT', 2013, 2, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(61179, '59', '5916', 'R05827', 'RED ONION', 59776, '07', 'DIRECT', 2013, 2, '05', 950.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(61180, '59', '5916', 'R05827', 'RED ONION', 59778, '07', 'DIRECT', 2013, 2, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61181, '59', '5916', 'R05827', 'RED ONION', 59779, '07', 'DIRECT', 2013, 2, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61182, '59', '5916', 'R05827', 'RED ONION', 59780, '07', 'DIRECT', 2013, 2, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(61183, '59', '5916', 'R05827', 'RED ONION', 59781, '07', 'DIRECT', 2013, 2, '05', 1698.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(61184, '59', '5916', 'T08450', 'THE MEAT CO.', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61185, '59', '5916', 'T08450', 'THE MEAT CO.', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61186, '59', '5917', '591762', 'ABU DH.NAT\'L H.', 51029, '02', 'DIRECT', 2013, 2, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61187, '59', '5917', '591762', 'ABU DH.NAT\'L H.', 51037, '02', 'DIRECT', 2013, 2, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61188, '59', '5917', '591773', 'CRISTAL', 54116, '37', 'DIRECT', 2013, 2, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61189, '59', '5917', '591773', 'CRISTAL', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61190, '59', '5917', 'D10603', 'DUSIT THANI', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61191, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53272, '03', 'DIRECT', 2013, 2, '05', 9917.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61192, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61193, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61194, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61195, '59', '5917', '591774', 'HATTA FORT HOTEL', 51110, '02', 'DIRECT', 2013, 2, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(61196, '59', '5917', '591774', 'HATTA FORT HOTEL', 53272, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61197, '59', '5917', '591774', 'HATTA FORT HOTEL', 57026, '08', 'DIRECT', 2013, 2, '05', 6844.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(61198, '59', '5917', '591774', 'HATTA FORT HOTEL', 57232, '08', 'DIRECT', 2013, 2, '05', 2241.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(61199, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61200, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 2, '05', 14943.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61201, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61202, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 2, '05', 6087.00, 14.44, 29, 0.00, 0.00, 0.00, 0.00),
	(61203, '59', '5917', '591783', 'MEDIA ONE', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61204, '59', '5917', 'M88661', 'MEDIA ROTANA', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61205, '59', '5917', 'M88661', 'MEDIA ROTANA', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61206, '59', '5917', '591785', 'MERCURE GRAND', 54114, '03', 'DIRECT', 2013, 2, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61207, '59', '5917', '591794', 'MEYDAN', 54248, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61208, '59', '5917', 'O40565', 'ONE TO ONE', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61209, '59', '5917', 'O40565', 'ONE TO ONE', 54215, '02', 'DIRECT', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61210, '59', '5917', 'P40711', 'PARK HYATT', 53355, '01', 'DIRECT', 2013, 2, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61211, '59', '5917', 'P40711', 'PARK HYATT', 53769, '14', 'DIRECT', 2013, 2, '05', 6425.70, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(61212, '59', '5917', 'R08712', 'RADISSON BLU', 51086, '02', 'DIRECT', 2013, 2, '05', 2257.80, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(61213, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61214, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61215, '59', '5917', 'R08712', 'RADISSON BLU', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61216, '59', '5917', 'R06992', 'RIXOS', 51060, '02', 'DIRECT', 2013, 2, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61217, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61218, '59', '5917', 'W03233', 'WYNDHAM', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61219, '59', '5917', 'Y01490', 'YAS ISLAND', 57158, '08', 'DIRECT', 2013, 2, '05', 505.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(61220, '59', '5918', 'A25261', 'AL IWAN', 53356, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61221, '59', '5918', 'C04411', 'CAESAR', 53355, '01', 'DIRECT', 2013, 2, '05', 1152.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(61222, '59', '5918', 'F02034', 'FRIDAY\'S', 57158, '08', 'DIRECT', 2013, 2, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61223, '59', '5918', 'F38289', 'FUDO', 57158, '08', 'DIRECT', 2013, 2, '05', 1485.80, 4.01, 8, 0.00, 0.00, 0.00, 0.00),
	(61224, '59', '5918', 'M87862', 'MANGO TREE', 53298, '07', 'DIRECT', 2013, 2, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61225, '59', '5918', 'M87862', 'MANGO TREE', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61226, '59', '5918', 'M87862', 'MANGO TREE', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61227, '59', '5918', 'N11993', 'NOODLE ROOM', 54031, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61228, '59', '5918', 'N11993', 'NOODLE ROOM', 54348, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61229, '59', '5918', 'R07820', 'ROMANO\'S MACA.G.', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61230, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 2, '05', 9889.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61231, '59', '5920', '592009', 'EMIRATES STARS', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(61232, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 2, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(61233, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 2, '05', 825.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(61234, '59', '5920', 'V02172', 'VISION', 53769, '14', 'DIRECT', 2013, 2, '05', 11424.90, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(61235, '59', '5920', '592026', 'VISION LINKS', 51029, '02', 'DIRECT', 2013, 2, '05', 37556.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(61236, '59', '5920', '592026', 'VISION LINKS', 51185, '01', 'DIRECT', 2013, 2, '05', 46786.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61237, '59', '5922', '001842', '360', 57232, '08', 'DIRECT', 2013, 2, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61238, '59', '5922', '592229', 'CAVALLI CLUB', 53827, '01', 'DIRECT', 2013, 2, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61239, '59', '5922', '592229', 'CAVALLI CLUB', 54537, '01', 'DIRECT', 2013, 2, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61240, '59', '5922', 'J05071', 'JAMIE\'S ITALIAN', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(61241, '59', '5922', 'J05411', 'JUST FALAFEL', 54031, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61242, '59', '5922', 'J05411', 'JUST FALAFEL', 54348, '01', 'DIRECT', 2013, 2, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61243, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61244, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61245, '59', '5922', '592260', 'THE TALK', 57026, '08', 'DIRECT', 2013, 2, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61246, '59', '5922', '592246', 'THYME', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61247, '59', '5922', 'Q01801', 'USHNA', 53356, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61248, '59', '5924', '592429', 'AL GHURAIR RAYHN', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61249, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61250, '59', '5924', '592404', 'AMWAJ ROTANA', 54256, '37', 'DIRECT', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61251, '59', '5924', '592440', 'GRAND CENTRAL', 51060, '02', 'DIRECT', 2013, 2, '05', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61252, '59', '5924', '592437', 'HUES', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61253, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 53298, '07', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61254, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61255, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 2, '05', 1914.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(61256, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 57059, '08', 'DIRECT', 2013, 2, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(61257, '59', '5924', '592425', 'JUMEIRAH ZABEEL', 53272, '03', 'DIRECT', 2013, 2, '05', 9917.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61258, '59', '5924', '592425', 'JUMEIRAH ZABEEL', 53355, '01', 'DIRECT', 2013, 2, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61259, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61260, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61261, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57026, '08', 'DIRECT', 2013, 2, '05', 12455.30, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(61262, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 2, '05', 20866.20, 43.53, 87, 0.00, 0.00, 0.00, 0.00),
	(61263, '59', '5924', '592438', 'MILLENNIUM PLAZA', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61264, '59', '5924', '592454', 'RAMEE ROSE', 51086, '02', 'DIRECT', 2013, 2, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(61265, '59', '5924', '592443', 'ST.REGIS', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61266, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61267, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61268, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61269, '59', '5924', '592427', 'THE MAY FAIR', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61270, '59', '5925', '592501', 'FRUITSHOP ON GR', 51094, '02', 'DIRECT', 2013, 2, '05', 8265.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(61271, '59', '5926', '592699', 'BANGALORE EMPIRE', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(61272, '59', '5926', '592658', 'BOMBAY DINING', 51086, '02', 'DIRECT', 2013, 2, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61273, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 2, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(61274, '59', '5926', '592658', 'DUNES DELIGHTS', 51060, '02', 'DIRECT', 2013, 2, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61275, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 2, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61276, '59', '5926', '592670', 'HEROES', 53356, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61277, '59', '5926', '592660', 'KABAB BQ REST.', 51086, '02', 'DIRECT', 2013, 2, '05', 711.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(61278, '59', '5926', '592660', 'KABAB BQ REST.', 51110, '02', 'DIRECT', 2013, 2, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(61279, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 2, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(61280, '59', '5926', '592660', 'KABAB BQ REST.', 53298, '07', 'DIRECT', 2013, 2, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61281, '59', '5926', '592630', 'LUCKY BANDRA', 51086, '02', 'DIRECT', 2013, 2, '05', 6496.00, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(61282, '59', '5926', '592677', 'MIDAN AL TAHREER', 52118, '19', 'DIRECT', 2013, 2, '05', 3684.20, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(61283, '59', '5926', '592685', 'RAJ BHOG', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(61284, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 2, '05', 8042.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61285, '59', '5926', '592606', 'THE GRAMERCY', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61286, '59', '5926', '592668', 'THE STABLES', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61287, '59', '5926', '592678', 'TURATH ALMANDI', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61288, '59', '5927', '592727', 'ALFONSO', 53272, '03', 'DIRECT', 2013, 2, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61289, '59', '5927', '592701', 'ARMANI/HASHI', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61290, '59', '5927', '592701', 'ARMANI/HASHI', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61291, '59', '5927', '592701', 'ARMANI/HASHI', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61292, '59', '5927', '592722', 'B-LOUNGE', 53769, '14', 'DIRECT', 2013, 2, '05', 1635.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61293, '59', '5927', '592722', 'BLUE FLAME', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61294, '59', '5927', '592722', 'BLUE FLAME', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61295, '59', '5927', '592716', 'BLUE ORANGE', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61296, '59', '5927', '592721', 'CELSIUS', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61297, '59', '5927', '592721', 'CELSIUS', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61298, '59', '5927', '592721', 'CELSIUS', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61299, '59', '5927', '592726', 'FOGO VIVO', 53355, '01', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61300, '59', '5927', '592723', 'FOGUEIRA', 53355, '01', 'DIRECT', 2013, 2, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61301, '59', '5927', '592725', 'FREVO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61302, '59', '5927', '592724', 'GIANNINO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61303, '59', '5927', '592724', 'GIRDERS', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61304, '59', '5927', '592717', 'HUNTER\'S B&R', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61305, '59', '5927', '592710', 'ICHO', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61306, '59', '5927', '592721', 'IL RUSTICO', 54031, '01', 'DIRECT', 2013, 2, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61307, '59', '5927', '592721', 'IL RUSTICO', 54348, '01', 'DIRECT', 2013, 2, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61308, '59', '5927', '592709', 'IMPERIUM', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61309, '59', '5927', '592709', 'IMPERIUM', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61310, '59', '5927', '592727', 'INDO', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61311, '59', '5927', '592725', 'IZAKAYA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61312, '59', '5927', '592725', 'IZAKAYA', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61313, '59', '5927', '592725', 'IZAKAYA', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61314, '59', '5927', '592726', 'KORK', 53355, '01', 'DIRECT', 2013, 2, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61315, '59', '5927', '592726', 'KORK', 54031, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61316, '59', '5927', '592726', 'KORK', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61317, '59', '5927', '592709', 'KRIS', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61318, '59', '5927', '592709', 'KRIS', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61319, '59', '5927', '592714', 'LI BEIRUT', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61320, '59', '5927', '592726', 'LIWAN', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61321, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61322, '59', '5927', '592727', 'LUIGI\'S', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61323, '59', '5927', '592711', 'MAHIKI', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61324, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61325, '59', '5927', '592723', 'MEDLEY', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61326, '59', '5927', '592723', 'MEDLEY', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61327, '59', '5927', '592700', 'MISTRAL', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61328, '59', '5927', '592715', 'NAHAAM', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61329, '59', '5927', '592722', 'NEOS', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61330, '59', '5927', '592722', 'NEOS', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61331, '59', '5927', '592722', 'NEOS', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61332, '59', '5927', '592722', 'NEOS', 57026, '08', 'DIRECT', 2013, 2, '05', 4780.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(61334, '59', '5927', '592714', 'OLIVE BRANCH', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61335, '59', '5927', '592705', 'PEARLS & CAVLAR', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61336, '59', '5927', '592705', 'PEARLS & CAVLAR', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61337, '59', '5927', '592705', 'PEARLS & CAVLAR', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61338, '59', '5927', '592705', 'PEARLS & CAVLAR', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61339, '59', '5927', '592725', 'PIRI PIRI', 53355, '01', 'DIRECT', 2013, 2, '05', 4021.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(61340, '59', '5927', '592727', 'PJO\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 2, '05', 1152.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(61341, '59', '5927', '592723', 'PRIME', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61342, '59', '5927', '592725', 'PRIME 68', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61344, '59', '5927', '592726', 'RANG MAHAL', 53207, '01', 'DIRECT', 2013, 2, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61345, '59', '5927', '592726', 'RANG MAHAL', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61347, '59', '5927', '592724', 'RAUCHI', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61348, '59', '5927', '592724', 'RAUCHI', 53355, '01', 'DIRECT', 2013, 2, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61349, '59', '5927', '592716', 'RAY\'S BAR', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61350, '59', '5927', '592725', 'SHADES', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61351, '59', '5927', '592708', 'THE HUDDLE', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61352, '59', '5927', '592715', 'THE ROOFTOP', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61354, '59', '5927', '592709', 'THE TALK', 54031, '01', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61355, '59', '5927', '592709', 'THE TALK', 54348, '01', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61356, '59', '5927', '592727', 'THE WHISTLER', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61359, '59', '5927', '592726', 'TONG THAI', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61360, '59', '5927', '592720', 'TORI NO SU', 53356, '01', 'DIRECT', 2013, 2, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61361, '59', '5927', '592713', 'TOROTORO', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61362, '59', '5927', '592714', 'TOSHI', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61363, '59', '5927', '592716', 'TURQUOISE', 53356, '01', 'DIRECT', 2013, 2, '05', 6249.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61364, '59', '5927', '592716', 'TURQUOISE', 57232, '08', 'DIRECT', 2013, 2, '05', 1774.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(61365, '59', '5927', '592725', 'VAULT', 53298, '07', 'DIRECT', 2013, 2, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61369, '59', '5927', '592716', 'VERTICAL', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61371, '59', '5927', '592726', 'YURAKU IZAKAYA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61372, '59', '5927', '592726', 'ZAYTOUN', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61373, '59', '5928', '592819', 'APPETIZER', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(61374, '59', '5928', '592819', 'APPETIZER', 52159, '01', 'DIRECT', 2013, 2, '05', 461.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(61375, '59', '5928', '592806', 'BOB\'S FISH&CHIPS', 53272, '03', 'DIRECT', 2013, 2, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61376, '59', '5928', '592819', 'CHINA KING', 51086, '02', 'DIRECT', 2013, 2, '05', 25349.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61377, '59', '5928', '592801', 'CHUCKE CHEESE\'S', 54100, '05', 'DIRECT', 2013, 2, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61378, '59', '5928', '592801', 'CHUCKE CHEESE\'S', 54306, '03', 'DIRECT', 2013, 2, '05', 124.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(61379, '59', '5928', '592818', 'D BAR & GRILL', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61380, '59', '5928', '592818', 'D BAR & GRILL', 53272, '03', 'DIRECT', 2013, 2, '05', 19969.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61381, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 2, '05', 13992.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61382, '59', '5928', '592819', 'FATAYER AL BAIT', 52118, '19', 'DIRECT', 2013, 2, '05', 2445.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(61383, '59', '5928', '592818', 'GOLCONDA PARADIS', 51060, '02', 'DIRECT', 2013, 2, '05', 13381.10, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(61384, '59', '5928', '592801', 'ITALIANISSIMO', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61385, '59', '5928', '592819', 'K&S', 51086, '02', 'DIRECT', 2013, 2, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(61386, '59', '5928', '592819', 'KAATI EXPRESS', 51086, '02', 'DIRECT', 2013, 2, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61387, '59', '5928', '592810', 'KULCHA KING', 51086, '02', 'DIRECT', 2013, 2, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61388, '59', '5928', '592820', 'MADFOON AL BADIA', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61389, '59', '5928', '592815', 'MILAP', 51094, '02', 'DIRECT', 2013, 2, '05', 6099.60, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(61390, '59', '5928', '592819', 'PATIALA HOUSE', 51060, '02', 'DIRECT', 2013, 2, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61391, '59', '5928', '592818', 'PESTO', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61392, '59', '5928', '592809', 'SARWOOD', 51037, '02', 'DIRECT', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61393, '59', '5928', '592810', 'TRACK', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61394, '59', '5928', '592810', 'TRACK', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61395, '60', '6001', 'A30012', 'AIR ARABIA', 51029, '02', 'MAGNA GLOBAL', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61396, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 2, '05', 10291.80, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(61397, '60', '6001', 'A30012', 'AIR ARABIA', 51045, '02', 'MAGNA GLOBAL', 2013, 2, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61398, '60', '6001', 'A30012', 'AIR ARABIA', 51060, '02', 'MAGNA GLOBAL', 2013, 2, '05', 18638.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(61399, '60', '6001', 'A30012', 'AIR ARABIA', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 65761.90, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(61400, '60', '6001', 'A30012', 'AIR ARABIA', 51144, '02', 'MAGNA GLOBAL', 2013, 2, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(61401, '60', '6001', 'A30012', 'AIR ARABIA', 52118, '19', 'MAGNA GLOBAL', 2013, 2, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61402, '60', '6001', 'A30012', 'AIR ARABIA', 52189, '01', 'MAGNA GLOBAL', 2013, 2, '05', 5012.80, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(61403, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 2, '05', 5972.40, 16.90, 33, 0.00, 0.00, 0.00, 0.00),
	(61404, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 2, '05', 950.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(61405, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 2, '05', 3498.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(61406, '60', '6001', 'A07534', 'AIR INDIA', 51060, '02', 'PHD', 2013, 2, '05', 1075.90, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(61407, '60', '6001', 'A07540', 'ALITALIA', 51029, '02', 'DIRECT', 2013, 2, '05', 29346.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(61408, '60', '6001', 'A07540', 'ALITALIA', 51037, '02', 'DIRECT', 2013, 2, '05', 15845.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(61409, '60', '6001', 'A07540', 'ALITALIA', 51086, '02', 'DIRECT', 2013, 2, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(61410, '60', '6001', 'A07540', 'ALITALIA', 51185, '01', 'DIRECT', 2013, 2, '05', 37276.90, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(61411, '60', '6001', 'A07540', 'ALITALIA', 53025, '03', 'DIRECT', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61412, '60', '6001', 'A07540', 'ALITALIA', 53356, '01', 'DIRECT', 2013, 2, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61413, '60', '6001', 'A07540', 'ALITALIA', 53769, '14', 'DIRECT', 2013, 2, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61414, '60', '6001', 'A07540', 'ALITALIA', 57059, '08', 'DIRECT', 2013, 2, '05', 1072.90, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(61415, '60', '6001', 'A07540', 'ALITALIA', 57160, '08', 'DIRECT', 2013, 2, '05', 12942.20, 26.46, 53, 0.00, 0.00, 0.00, 0.00),
	(61416, '60', '6001', 'A07540', 'ALITALIA', 57232, '08', 'DIRECT', 2013, 2, '05', 11886.30, 27.47, 55, 0.00, 0.00, 0.00, 0.00),
	(61417, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 17741.90, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(61418, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 16997.40, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(61419, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15334.60, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(61420, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 18836.80, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(61421, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 45514.80, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(61422, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61423, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61424, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 90877.00, 2.28, 59, 0.00, 0.00, 0.00, 0.00),
	(61425, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61426, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54157, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61427, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61428, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61429, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54479, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61430, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54684, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61431, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 33235.30, 72.85, 149, 0.00, 0.00, 0.00, 0.00),
	(61432, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7442.90, 16.25, 34, 0.00, 0.00, 0.00, 0.00),
	(61433, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 21693.90, 52.00, 105, 0.00, 0.00, 0.00, 0.00),
	(61434, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 2, '05', 120574.20, 16.82, 15, 0.00, 0.00, 0.00, 0.00),
	(61435, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 2, '05', 82528.40, 16.48, 15, 0.00, 0.00, 0.00, 0.00),
	(61436, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 2, '05', 66088.00, 10.32, 8, 0.00, 0.00, 0.00, 0.00),
	(61437, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 2, '05', 83783.40, 4.43, 8, 0.00, 0.00, 0.00, 0.00),
	(61438, '60', '6001', 'E04982', 'ETIHAD', 51110, '02', 'MEDIACOM', 2013, 2, '05', 28963.10, 3.03, 6, 0.00, 0.00, 0.00, 0.00),
	(61439, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 2, '05', 44898.10, 5.55, 10, 0.00, 0.00, 0.00, 0.00),
	(61440, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 2, '05', 34973.00, 5.43, 7, 0.00, 0.00, 0.00, 0.00),
	(61441, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 2, '05', 9846.40, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(61442, '60', '6001', 'E04982', 'ETIHAD', 51227, '02', 'MEDIACOM', 2013, 2, '05', 1567.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61443, '60', '6001', 'E04982', 'ETIHAD', 53207, '01', 'MEDIACOM', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61444, '60', '6001', 'E04982', 'ETIHAD', 53769, '14', 'MEDIACOM', 2013, 2, '05', 20836.50, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(61445, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 2, '05', 11681.30, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(61446, '60', '6001', 'E04982', 'ETIHAD', 57160, '08', 'MEDIACOM', 2013, 2, '05', 26391.60, 55.25, 110, 0.00, 0.00, 0.00, 0.00),
	(61447, '60', '6001', 'E04982', 'ETIHAD', 57232, '08', 'MEDIACOM', 2013, 2, '05', 5962.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(61448, '60', '6001', 'E04982', 'ETIHAD', 58107, '01', 'MEDIACOM', 2013, 2, '05', 130416.00, 2.99, 120, 0.00, 0.00, 0.00, 0.00),
	(61449, '60', '6001', 'G00214', 'GULF AIR', 51029, '02', 'MINDSHARE', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61450, '60', '6001', 'G00214', 'GULF AIR', 51037, '02', 'MINDSHARE', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61451, '60', '6001', 'G00214', 'GULF AIR', 51086, '02', 'MINDSHARE', 2013, 2, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(61452, '60', '6001', 'G00214', 'GULF AIR', 58016, '01', 'MINDSHARE', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61453, '60', '6001', 'I06497', 'INDIGO', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(61454, '60', '6001', 'I06497', 'INDIGO', 51086, '02', 'DIRECT', 2013, 2, '05', 9167.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(61455, '60', '6001', 'J00968', 'JET AIRWAYS', 53298, '07', 'DIRECT', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61456, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(61457, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 2, '05', 692.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61458, '60', '6001', 'N10902', 'NASAIR', 51037, '02', 'DIRECT', 2013, 2, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(61459, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3945.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(61460, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61461, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 6819.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(61462, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1053.60, 3.32, 8, 0.00, 0.00, 0.00, 0.00),
	(61463, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 2, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(61464, '60', '6001', 'R01702', 'ROYAL BRUNEI', 54031, '01', 'OMD', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61465, '60', '6001', 'R01702', 'ROYAL BRUNEI', 54348, '01', 'OMD', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61466, '60', '6001', 'R04729', 'ROYAL JET', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61467, '60', '6001', 'R04729', 'ROYAL JET', 51185, '01', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61468, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51037, '02', 'MEDIAEDGE', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61469, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 7670.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(61470, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(61471, '60', '6001', 'S19841', 'SPICEJET', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61472, '60', '6001', 'S04224', 'SWISSAIR', 57026, '08', 'DIRECT', 2013, 2, '05', 5270.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(61473, '60', '6001', 'S04224', 'SWISSAIR', 57160, '08', 'DIRECT', 2013, 2, '05', 8109.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(61474, '60', '6001', 'T02103', 'THAI AIR', 51045, '02', 'BATES MEDIA', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61475, '60', '6001', 'T02103', 'THAI AIR', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61476, '60', '6001', 'T02103', 'THAI AIR', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(61477, '60', '6001', 'T02103', 'THAI AIR', 53207, '01', 'BATES MEDIA', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61478, '60', '6001', 'T02105', 'TURKISH AIR.', 51060, '02', 'MPG', 2013, 2, '05', 3309.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(61479, '60', '6001', 'T02105', 'TURKISH AIR.', 53355, '01', 'MPG', 2013, 2, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61480, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 51086, '02', 'DIRECT', 2013, 2, '05', 760.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(61481, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 2, '05', 19118.60, 1.00, 12, 0.00, 0.00, 0.00, 0.00),
	(61482, '60', '6002', 'B02665', 'BUDGET', 54221, '01', 'MEDIAEDGE', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61483, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 2, '05', 7715.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(61484, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 2, '05', 36749.80, 0.56, 11, 0.00, 0.00, 0.00, 0.00),
	(61485, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 2, '05', 8741.80, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(61486, '60', '6002', 'D01929', 'DOLLAR', 54254, '18', 'DIRECT', 2013, 2, '05', 369.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(61487, '60', '6002', 'D06920', 'DUBAI EXOTIC LMO', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61488, '60', '6002', 'E01352', 'EUROPCAR', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(61489, '60', '6002', 'E01352', 'EUROPCAR', 53314, '16', 'DIRECT', 2013, 2, '05', 1010.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(61490, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 2, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61491, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 2, '05', 13606.60, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(61492, '60', '6002', 'H00202', 'HERTZ', 51037, '02', 'MINDSHARE', 2013, 2, '05', 6982.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61493, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 2, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(61494, '60', '6002', 'H00202', 'HERTZ', 51185, '01', 'MINDSHARE', 2013, 2, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61495, '60', '6002', 'H00202', 'HERTZ', 57232, '08', 'MINDSHARE', 2013, 2, '05', 4617.90, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(61496, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 2, '05', 1711.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(61497, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 52159, '01', 'DIRECT', 2013, 2, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(61498, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61499, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61500, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 2, '05', 24507.20, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(61501, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53116, '02', 'DIRECT', 2013, 2, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61502, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 2, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61503, '60', '6002', 'N01368', 'NATIONAL R-A-CAR', 53116, '02', 'DIRECT', 2013, 2, '05', 3858.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61504, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 2, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(61505, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 2, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(61506, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 2, '05', 8123.70, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(61507, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 2, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61508, '60', '6002', 'T02114', 'THRIFTY', 54974, '12', 'CONCEPT TODAY', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61509, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61510, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57232, '08', 'DIRECT', 2013, 2, '05', 3354.50, 7.98, 16, 0.00, 0.00, 0.00, 0.00),
	(61511, '60', '6003', '600312', 'WATERWORLD YACHT', 51060, '02', 'DIRECT', 2013, 2, '05', 10105.80, 3.02, 29, 0.00, 0.00, 0.00, 0.00),
	(61512, '60', '6004', 'C03051', 'CELEBI', 51060, '02', 'DIRECT', 2013, 2, '05', 1554.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(61513, '60', '6004', 'D01947', 'DNATA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61514, '60', '6004', 'D01947', 'DNATA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61515, '60', '6004', 'D01947', 'DNATA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(61516, '60', '6004', 'D01947', 'DNATA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61517, '60', '6004', 'D01947', 'DNATA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61518, '60', '6004', 'D01947', 'DNATA', 54222, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61519, '60', '6004', 'D01947', 'DNATA', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61520, '60', '6004', 'F01623', 'FLY WHEEL', 57232, '08', 'DIRECT', 2013, 2, '05', 8406.60, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(61521, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61522, '60', '6004', 'P00202', 'PLANET TRAVELS', 54263, '01', 'DIRECT', 2013, 2, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61523, '60', '6004', 'T00230', 'THOMAS COOK ROST', 51060, '02', 'OMD', 2013, 2, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61524, '60', '6004', 'T02145', 'TRAVCO', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61525, '60', '6004', 'T02145', 'TRAVCO', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61526, '60', '6005', 'D01800', 'DUBAI MARINE', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61527, '60', '6005', 'L01813', 'LE MERIDIEN', 54031, '01', 'OMD', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61528, '60', '6005', 'L01813', 'LE MERIDIEN', 54348, '01', 'OMD', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61529, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 2, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(61530, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57160, '08', 'OMD', 2013, 2, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61531, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 2, '05', 2648.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(61532, '60', '6005', 'P04364', 'PALM TREE COURT', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61533, '60', '6005', 'P04364', 'PALM TREE COURT', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61534, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 2, '05', 19313.70, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(61535, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61536, '60', '6005', 'T02175', 'THE COUNTRY C.', 51086, '02', 'DIRECT', 2013, 2, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61537, '60', '6005', 'T02180', 'THE WESTIN', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61538, '60', '6005', 'W00899', 'WADI RUM', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61539, '60', '6006', 'A18383', 'ABU DHABI', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61540, '60', '6006', 'A18383', 'ABU DHABI', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61541, '60', '6006', 'A18383', 'ABU DHABI', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61542, '60', '6006', 'I01088', 'INDONESIA', 58016, '01', 'OPTIMEDIA', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61543, '60', '6008', 'A95893', 'ADAC', 51029, '02', 'DIRECT', 2013, 2, '05', 19084.00, 3.52, 8, 0.00, 0.00, 0.00, 0.00),
	(61544, '60', '6008', 'A95893', 'ADAC', 51037, '02', 'DIRECT', 2013, 2, '05', 14084.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(61545, '60', '6008', 'A95893', 'ADAC', 51060, '02', 'DIRECT', 2013, 2, '05', 17263.80, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(61546, '60', '6008', 'A95893', 'ADAC', 51086, '02', 'DIRECT', 2013, 2, '05', 50443.30, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(61547, '60', '6008', '600809', 'AL BATEEN', 54314, '21', 'DIRECT', 2013, 2, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61548, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 2, '05', 36412.10, 0.02, 44, 0.00, 0.00, 0.00, 0.00),
	(61549, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61550, '60', '6009', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61551, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 2, '05', 99985.60, 50.00, 29, 0.00, 0.00, 0.00, 0.00),
	(61552, '60', '6009', 'C04958', 'CLUB MAHINDRA', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61553, '60', '6009', 'C05484', 'COX & KINGS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61554, '60', '6009', 'C05484', 'COX & KINGS', 51086, '02', 'DIRECT', 2013, 2, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(61555, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 2, '05', 2043.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(61556, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 2, '05', 5434.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(61557, '60', '6009', 'S13558', 'SATA', 51060, '02', 'DIRECT', 2013, 2, '05', 73902.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(61558, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 2, '05', 912.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(61559, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1380.00, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(61560, '60', '6013', 'A28909', 'ABU DHABI TR.&T.', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61561, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 2, '05', 20082.80, 0.56, 36, 0.00, 0.00, 0.00, 0.00),
	(61562, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 2, '05', 4879.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(61563, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 2, '05', 10107.20, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(61564, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 2, '05', 2244.10, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(61565, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 2, '05', 21384.10, 8.56, 28, 0.00, 0.00, 0.00, 0.00),
	(61566, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51094, '02', 'DIRECT', 2013, 2, '05', 407.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61567, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 51060, '02', 'DIRECT', 2013, 2, '05', 2657.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(61568, '60', '6013', 'B13016', 'BALLOON ADVENT.', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61569, '60', '6013', 'B13016', 'BALLOON ADVENT.', 57026, '08', 'DIRECT', 2013, 2, '05', 4168.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(61570, '60', '6013', 'C09577', 'CANARIA', 51086, '02', 'DIRECT', 2013, 2, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(61571, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 2, '05', 41864.50, 10.94, 32, 0.00, 0.00, 0.00, 0.00),
	(61572, '60', '6013', 'O05077', 'OASIS PALM', 51110, '02', 'DIRECT', 2013, 2, '05', 35221.90, 3.97, 20, 0.00, 0.00, 0.00, 0.00),
	(61573, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 2, '05', 1852.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61574, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61575, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61576, '60', '6013', 'O05077', 'OASIS PALM', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61577, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 2, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61578, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61579, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61580, '60', '6013', 'O05077', 'OASIS PALM', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61581, '60', '6013', 'Z01449', 'ZOOM', 51037, '02', 'DIRECT', 2013, 2, '05', 923.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(61582, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 2, '05', 2542.50, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(61583, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 2, '05', 5135.10, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(61584, '60', '6014', '601464', 'AL AMANI', 51094, '02', 'DIRECT', 2013, 2, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(61585, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 2, '05', 18148.80, 1.12, 12, 0.00, 0.00, 0.00, 0.00),
	(61586, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 2, '05', 10736.90, 2.47, 19, 0.00, 0.00, 0.00, 0.00),
	(61587, '60', '6014', '601448', 'BETTER BUS', 51086, '02', 'DIRECT', 2013, 2, '05', 402.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(61588, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 2, '05', 12410.80, 1.94, 22, 0.00, 0.00, 0.00, 0.00),
	(61589, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 2, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(61590, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 2, '05', 956.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(61591, '60', '6014', 'B11137', 'BLUE DIAMOND', 51086, '02', 'DIRECT', 2013, 2, '05', 11867.10, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(61592, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 2, '05', 7582.10, 0.92, 16, 0.00, 0.00, 0.00, 0.00),
	(61593, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 2, '05', 4672.90, 0.30, 7, 0.00, 0.00, 0.00, 0.00),
	(61594, '60', '6014', 'C12752', 'CARLEASE', 52159, '01', 'DIRECT', 2013, 2, '05', 499.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(61595, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 2, '05', 6716.40, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(61596, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 2, '05', 3618.00, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(61597, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 2, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(61598, '60', '6014', 'J04641', 'JUMEIRA', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(61599, '60', '6014', 'L07157', 'LANE', 51094, '02', 'DIRECT', 2013, 2, '05', 652.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(61600, '60', '6014', '601448', 'LETSDRIVE', 53314, '16', 'DIRECT', 2013, 2, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61601, '60', '6014', 'L08038', 'LOW COST', 51086, '02', 'DIRECT', 2013, 2, '05', 8899.80, 2.10, 21, 0.00, 0.00, 0.00, 0.00),
	(61602, '60', '6014', '601464', 'NANON', 51086, '02', 'DIRECT', 2013, 2, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(61603, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 2, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61604, '60', '6014', '601461', 'OVER DRIVE', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61605, '60', '6014', '601452', 'RAPID', 51086, '02', 'DIRECT', 2013, 2, '05', 2513.00, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(61606, '60', '6014', '601464', 'RIDE', 53769, '14', 'DIRECT', 2013, 2, '05', 1168.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(61607, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 2, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61608, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 2, '05', 9498.60, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(61609, '60', '6015', 'A93653', 'ANANTARA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61610, '60', '6015', 'A93653', 'ANANTARA', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61611, '60', '6015', 'A93653', 'ANANTARA', 53769, '14', 'DIRECT', 2013, 2, '05', 5140.50, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(61612, '60', '6015', 'A93653', 'ANANTARA', 57160, '08', 'DIRECT', 2013, 2, '05', 6764.40, 13.82, 28, 0.00, 0.00, 0.00, 0.00),
	(61613, '60', '6015', 'A94550', 'ARMANI', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61614, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(61615, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(61616, '60', '6015', 'A97587', 'ATLANTIS', 53207, '01', 'MAGNA GLOBAL', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61617, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61618, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 2, '05', 9237.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61619, '60', '6015', 'A97587', 'ATLANTIS', 54100, '05', 'MAGNA GLOBAL', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61620, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61621, '60', '6015', '601566', 'COVE ROTANA', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61622, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61623, '60', '6015', 'D07140', 'DANAT', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61624, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 2, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61625, '60', '6015', 'D07140', 'DANAT', 53356, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61626, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 2, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61627, '60', '6015', 'D10811', 'DESERT PALM', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61628, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 2, '05', 48799.70, 4.79, 13, 0.00, 0.00, 0.00, 0.00),
	(61629, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 54314, '21', 'DIRECT', 2013, 2, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61630, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61631, '60', '6015', '601589', 'MELIA', 53272, '03', 'DIRECT', 2013, 2, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61632, '60', '6015', '601589', 'MELIA', 57026, '08', 'DIRECT', 2013, 2, '05', 1534.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(61633, '60', '6015', '601593', 'MEYDAN', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61634, '60', '6015', '601593', 'MEYDAN', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61635, '60', '6015', '601593', 'MEYDAN', 57026, '08', 'DIRECT', 2013, 2, '05', 6872.90, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(61636, '60', '6015', '601593', 'MEYDAN', 57160, '08', 'DIRECT', 2013, 2, '05', 12944.60, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(61637, '60', '6015', '601586', 'MONTECARLO BEACH', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61638, '60', '6015', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61639, '60', '6015', 'P01749', 'PULLMAN', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61640, '60', '6015', 'P01749', 'PULLMAN', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61641, '60', '6015', '601581', 'RAYHAAN', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61642, '60', '6015', '601581', 'RAYHAAN', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61643, '60', '6015', '601592', 'SAADIYAAT ROTANA', 57232, '08', 'DIRECT', 2013, 2, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(61644, '60', '6015', 'S20660', 'ST.REGIS', 54340, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61645, '60', '6015', 'S20660', 'ST.REGIS', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61646, '60', '6015', 'T10361', 'THE ADDRESS', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61647, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 2, '05', 5948.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(61648, '60', '6015', 'T10361', 'THE ADDRESS', 57160, '08', 'DIRECT', 2013, 2, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(61649, '60', '6015', 'T07524', 'THE COVE', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61650, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61651, '60', '6015', 'W04728', 'WEST 14', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61652, '60', '6015', 'W04728', 'WEST 14', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61653, '60', '6015', 'W00662', 'WESTIN', 57026, '08', 'DIRECT', 2013, 2, '05', 6424.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(61654, '60', '6015', 'W00662', 'WESTIN', 57160, '08', 'DIRECT', 2013, 2, '05', 1425.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(61655, '60', '6015', 'W00662', 'WESTIN', 57232, '08', 'DIRECT', 2013, 2, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61656, '60', '6017', '601793', 'AL CANARI TOURISM', 51086, '02', 'DIRECT', 2013, 2, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(61657, '60', '6017', 'A97027', 'AL WASL', 51060, '02', 'DIRECT', 2013, 2, '05', 2657.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(61658, '60', '6017', 'A97027', 'AL WASL', 51086, '02', 'DIRECT', 2013, 2, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61659, '60', '6017', 'A97027', 'AL WASL', 51110, '02', 'DIRECT', 2013, 2, '05', 17214.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61660, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 2, '05', 1852.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61661, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61662, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61663, '60', '6017', 'A97027', 'AL WASL', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61664, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 2, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61665, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61666, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61667, '60', '6017', 'A97027', 'AL WASL', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61668, '60', '6017', '601737', 'ANS', 54009, '39', 'DIRECT', 2013, 2, '05', 548.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(61669, '60', '6017', '601763', 'APOLLO FLIGHT CENTR', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61670, '60', '6017', '601771', 'BUTTERFLY TOURS', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61671, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 2, '05', 144970.90, 2.50, 30, 0.00, 0.00, 0.00, 0.00),
	(61672, '60', '6017', 'D11258', 'DUBAI LEISURE H.', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61673, '60', '6017', '601777', 'EDI', 56150, '06', 'DIRECT', 2013, 2, '05', 17088.40, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(61674, '60', '6017', '601777', 'EDI', 56234, '06', 'DIRECT', 2013, 2, '05', 14834.30, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(61675, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 2, '05', 136142.90, 0.75, 55, 0.00, 0.00, 0.00, 0.00),
	(61676, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61677, '60', '6017', 'F39528', 'FALCON OASIS TO.', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61678, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 2, '05', 5368.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(61679, '60', '6017', '601773', 'FLIGHT CENTRE', 57232, '08', 'DIRECT', 2013, 2, '05', 12437.20, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(61680, '60', '6017', '601797', 'INSTANT', 51086, '02', 'DIRECT', 2013, 2, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(61681, '60', '6017', 'M85221', 'MY WAY', 51037, '02', 'DIRECT', 2013, 2, '05', 3423.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(61682, '60', '6017', '601781', 'NEWYORK', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61683, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61684, '60', '6017', '601770', 'NOBOUNDAIRES', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61685, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 2, '05', 144000.50, 1.70, 50, 0.00, 0.00, 0.00, 0.00),
	(61686, '60', '6017', '601791', 'RAYNA', 54017, '21', 'DIRECT', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61687, '60', '6017', '601799', 'ROYAL EAGLE TOUR.', 51094, '02', 'DIRECT', 2013, 2, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61688, '60', '6017', 'R08656', 'ROYAL FALCON', 51094, '02', 'DIRECT', 2013, 2, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61689, '60', '6017', '601789', 'SALEM AL SHUAIBI', 52159, '01', 'DIRECT', 2013, 2, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61690, '60', '6017', '601783', 'SKY KING', 51094, '02', 'DIRECT', 2013, 2, '05', 1222.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(61691, '60', '6017', '601795', 'SPEED WINGS TOUR.', 51060, '02', 'DIRECT', 2013, 2, '05', 86210.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(61692, '60', '6017', '601737', 'TROPIC INT TOURS', 51037, '02', 'DIRECT', 2013, 2, '05', 1956.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(61693, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 2, '05', 129329.20, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(61694, '60', '6017', 'Y01456', 'YAHOO TOURS', 51060, '02', 'DIRECT', 2013, 2, '05', 76.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(61695, '60', '6020', '602000', 'BURJ KHALIFA', 54223, '14', 'DIRECT', 2013, 2, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61696, '60', '6021', '602100', 'AL FORSAN', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61697, '60', '6021', '602100', 'AL FORSAN', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61698, '60', '6022', '602205', 'LATAKIA TRAVEL', 51227, '02', 'DIRECT', 2013, 2, '05', 2130.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(61699, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 2, '05', 2200.50, 1.35, 27, 0.00, 0.00, 0.00, 0.00),
	(61700, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 2, '05', 44292.30, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(61701, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61702, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 2, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61703, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61704, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61705, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 28251.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(61706, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61707, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54017, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61708, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61709, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61710, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 57026, '08', 'UM7', 2013, 2, '05', 4981.90, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(61711, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51045, '02', 'UM7', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61712, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53504, '10', 'UM7', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61713, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54221, '01', 'UM7', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61714, '61', '6101', 'C07648', 'CANADIAN SPECLST', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61715, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61716, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61717, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 2, '05', 22488.50, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(61718, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 2, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61719, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 2, '05', 18883.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61720, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 2, '05', 15215.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61721, '61', '6101', 'E04740', 'EMIRATES', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61722, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 2, '05', 9976.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61723, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 2, '05', 12910.80, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(61724, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 2, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61725, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 2, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61726, '61', '6101', 'F04404', 'FRANCO-EMIRIEN', 51029, '02', 'DIRECT', 2013, 2, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61727, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 2, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(61728, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61729, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61730, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61731, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(61732, '61', '6101', 'L07441', 'LIFELINE HOSP.', 53827, '01', 'DIRECT', 2013, 2, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61733, '61', '6101', 'M86295', 'MED CARE', 51045, '02', 'DIRECT', 2013, 2, '05', 912.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61734, '61', '6101', 'M86295', 'MED CARE', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(61735, '61', '6101', 'M86295', 'MED CARE', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(61736, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61737, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 2, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61738, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 2, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61739, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51110, '02', 'ARABIAN MEDIA', 2013, 2, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61740, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51144, '02', 'ARABIAN MEDIA', 2013, 2, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61741, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 54221, '01', 'ARABIAN MEDIA', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61742, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 58016, '01', 'ARABIAN MEDIA', 2013, 2, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61743, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(61744, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 2, '05', 5181.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(61745, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 2, '05', 8259.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(61746, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 2, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61747, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 2, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61748, '61', '6103', 'A39666', 'AKARU SPA', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61749, '61', '6103', 'A39666', 'AKARU SPA', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61750, '61', '6103', 'A39666', 'AKARU SPA', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61751, '61', '6103', 'A39666', 'AKARU SPA', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61752, '61', '6103', 'A39666', 'AKARU SPA', 55294, '10', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61753, '61', '6103', 'A39666', 'AKARU SPA', 57026, '08', 'DIRECT', 2013, 2, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61754, '61', '6103', 'A39666', 'AKARU SPA', 57232, '08', 'DIRECT', 2013, 2, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61755, '61', '6103', 'A35005', 'AMWAJ', 51227, '02', 'DIRECT', 2013, 2, '05', 4564.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(61756, '61', '6103', 'C09046', 'CURVES', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61757, '61', '6103', 'E05119', 'EXHALE', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61758, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 2, '05', 3657.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(61759, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 2, '05', 57140.20, 1.26, 26, 0.00, 0.00, 0.00, 0.00),
	(61760, '61', '6103', 'F37661', 'FITNESS FIRST', 51110, '02', 'DIRECT', 2013, 2, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61761, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 2, '05', 25512.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61762, '61', '6103', 'F37661', 'FITNESS FIRST', 51227, '02', 'DIRECT', 2013, 2, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(61763, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 2, '05', 1412.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(61764, '61', '6103', 'F37661', 'FITNESS FIRST', 53066, '03', 'DIRECT', 2013, 2, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61765, '61', '6103', 'F37661', 'FITNESS FIRST', 53272, '03', 'DIRECT', 2013, 2, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61766, '61', '6103', 'F37661', 'FITNESS FIRST', 53298, '07', 'DIRECT', 2013, 2, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(61767, '61', '6103', 'F37661', 'FITNESS FIRST', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61768, '61', '6103', 'F37661', 'FITNESS FIRST', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61769, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 2, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61770, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 2, '05', 806.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(61771, '61', '6103', 'F37661', 'FITNESS FIRST', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61772, '61', '6103', 'F37661', 'FITNESS FIRST', 55294, '10', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61773, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 2, '05', 15238.50, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(61774, '61', '6103', 'G02111', 'GOLD GYM', 53207, '01', 'DIRECT', 2013, 2, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61775, '61', '6103', 'G02111', 'GOLD GYM', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61776, '61', '6103', 'G02392', 'GOLD\'S GYM', 51037, '02', 'DIRECT', 2013, 2, '05', 4466.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(61777, '61', '6103', 'G02392', 'GOLD\'S GYM', 51060, '02', 'DIRECT', 2013, 2, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61778, '61', '6103', 'G02392', 'GOLD\'S GYM', 51086, '02', 'DIRECT', 2013, 2, '05', 9466.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(61779, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 2, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61780, '61', '6103', 'G02392', 'GOLD\'S GYM', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61781, '61', '6103', 'G02392', 'GOLD\'S GYM', 55047, '14', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61782, '61', '6103', 'G02110', 'GRACE BEAUTY C.', 51086, '02', 'DIRECT', 2013, 2, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(61783, '61', '6103', 'H06087', 'HOLIDAY INN H.C.', 52159, '01', 'DIRECT', 2013, 2, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(61784, '61', '6103', 'S00302', 'SENSO', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61785, '61', '6103', 'S04436', 'SLIM-N-TRIM', 53298, '07', 'DIRECT', 2013, 2, '05', 5705.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(61786, '61', '6103', 'T05656', 'THE LITTLE GYM', 54306, '03', 'DIRECT', 2013, 2, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61787, '61', '6103', 'T04920', 'THE SPA', 53355, '01', 'DIRECT', 2013, 2, '05', 21600.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61788, '61', '6103', 'T04920', 'THE SPA', 54223, '14', 'DIRECT', 2013, 2, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61789, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61790, '61', '6103', 'V02217', 'VLCC', 53066, '03', 'BATES MEDIA', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61791, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61792, '61', '6104', 'A21058', 'ARABIAN HOME H.', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61793, '61', '6104', 'C06701', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61794, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61795, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61796, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 2, '05', 24453.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(61797, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 2, '05', 15214.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(61798, '61', '6104', 'C06701', 'COSMESURGE', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61799, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 2, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(61800, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 2, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(61801, '61', '6104', 'D05317', 'DR.NUTRITION C.', 52118, '19', 'MEDIA INSIGHT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61802, '61', '6104', 'D05317', 'DR.NUTRITION C.', 53504, '10', 'MEDIA INSIGHT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61803, '61', '6104', 'D02013', 'DUBAI LONDON CL.', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61804, '61', '6104', 'E02947', 'EUROPEAN MED.C.', 53504, '10', 'AL SOWAIDI ADV_MAR', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61805, '61', '6104', 'E02947', 'EUROPEAN MED.C.', 54221, '01', 'AL SOWAIDI ADV_MAR', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61806, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 2, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61807, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61808, '61', '6104', 'G01656', 'GULF MEDICAL', 52118, '19', 'DIRECT', 2013, 2, '05', 847.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(61809, '61', '6104', 'N02982', 'NOVO NORDISK', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61810, '61', '6104', 'R01781', 'RASHIDIYA POLYCL', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(61811, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 55294, '10', 'AMS DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61812, '61', '6104', 'T04256', 'TRUST M.CENTER', 52118, '19', 'DIRECT', 2013, 2, '05', 268.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(61813, '61', '6106', 'D07631', 'DR.RAD AL QAYSI', 52118, '19', 'DIRECT', 2013, 2, '05', 154.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(61814, '61', '6106', 'E01422', 'ELAJ MEDICAL', 53504, '10', 'DIRECT', 2013, 2, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61815, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61816, '61', '6106', 'L04855', 'LIFE MEDICAL CL.', 53504, '10', 'DIRECT', 2013, 2, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61817, '61', '6106', 'L05839', 'LUND BECK', 51060, '02', 'DIRECT', 2013, 2, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61818, '61', '6106', 'M82710', 'MUNICH DENTAL CL', 52118, '19', 'DIRECT', 2013, 2, '05', 309.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(61819, '61', '6106', 'M81358', 'MURAQABAT DENT.C', 52118, '19', 'DIRECT', 2013, 2, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(61820, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61821, '61', '6106', 'T07957', 'THE DENTAL SPA', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61822, '61', '6107', '001678', '800 DOCTOR', 54304, '01', 'DIRECT', 2013, 2, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61823, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 53769, '14', 'DIRECT', 2013, 2, '05', 12245.30, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(61824, '61', '6107', 'E07604', 'ELITE MED.CENTER', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61825, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 2, '05', 12089.70, 2.49, 14, 0.00, 0.00, 0.00, 0.00),
	(61826, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 2, '05', 19562.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(61827, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 53025, '03', 'PHD', 2013, 2, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61828, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 57232, '08', 'PHD', 2013, 2, '05', 12848.20, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(61829, '61', '6107', 'L06232', 'LERC', 53231, '03', 'DIRECT', 2013, 2, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61830, '61', '6107', 'L06232', 'LERC', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61831, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61832, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 2, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61833, '61', '6107', 'S22691', 'SHARJAH I.H.H.C.', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61834, '61', '6108', '610863', 'ABQ SPA CLUB', 51060, '02', 'DIRECT', 2013, 2, '05', 3802.40, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(61835, '61', '6108', '610849', 'AHASEES', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61836, '61', '6108', '610849', 'AHASEES', 54882, '29', 'DIRECT', 2013, 2, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61837, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 2, '05', 3802.40, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(61838, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61839, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 52159, '01', 'DIRECT', 2013, 2, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(61840, '61', '6108', '610837', 'ARMANI/SPA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61841, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61842, '61', '6108', '610838', 'AYUCARE', 52159, '01', 'DIRECT', 2013, 2, '05', 1548.60, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(61843, '61', '6108', '610842', 'BELLA CONCEPT', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61844, '61', '6108', '610865', 'CALM', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61845, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 2, '05', 3666.60, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(61846, '61', '6108', '610858', 'CHINA STAR W.C.', 51086, '02', 'DIRECT', 2013, 2, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(61847, '61', '6108', '610864', 'CONSCIOUS BODY', 55294, '10', 'DIRECT', 2013, 2, '05', 1467.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61848, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 2, '05', 4833.30, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(61849, '61', '6108', '610853', 'DREAMWORKS SPA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61850, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 2, '05', 5085.60, 3.64, 26, 0.00, 0.00, 0.00, 0.00),
	(61851, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51086, '02', 'DIRECT', 2013, 2, '05', 1393.50, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(61852, '61', '6108', '610856', 'GRAND CENT.HOTEL', 52159, '01', 'DIRECT', 2013, 2, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(61853, '61', '6108', '610862', 'HANOI SPA CENTER', 51060, '02', 'DIRECT', 2013, 2, '05', 2347.20, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(61854, '61', '6108', '610853', 'HAPPY MOON SPA', 52159, '01', 'DIRECT', 2013, 2, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(61855, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 2, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61856, '61', '6108', 'G01487', 'HAPPY VALLEY', 54017, '21', 'DIRECT', 2013, 2, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61857, '61', '6108', 'H07478', 'HMB', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61858, '61', '6108', '610863', 'LILY POND', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61859, '61', '6108', '610810', 'LITTLE GYM', 54306, '03', 'DIRECT', 2013, 2, '05', 103.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(61860, '61', '6108', '610838', 'MAGIC HANDS', 52159, '01', 'DIRECT', 2013, 2, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(61861, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61862, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61863, '61', '6108', '610841', 'NATURAL', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61864, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61865, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 2, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(61866, '61', '6108', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 2, '05', 3124.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61867, '61', '6108', '610862', 'OPTIMAL', 51110, '02', 'DIRECT', 2013, 2, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61868, '61', '6108', 'O04603', 'OXYGEN', 54306, '03', 'DIRECT', 2013, 2, '05', 999.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(61869, '61', '6108', '610855', 'RAFFLES SPA', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61870, '61', '6108', '610845', 'RED SPIDER M.', 51086, '02', 'DIRECT', 2013, 2, '05', 4732.80, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(61871, '61', '6108', '610844', 'ROSE GARDEN SPA', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(61872, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(61873, '61', '6108', '610832', 'SARAY SPA', 53272, '03', 'DIRECT', 2013, 2, '05', 9917.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61874, '61', '6108', '610832', 'SARAY SPA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61875, '61', '6108', '610864', 'SATORI SPA', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61876, '61', '6108', '610827', 'SLIM SPA', 53769, '14', 'DIRECT', 2013, 2, '05', 1635.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61878, '61', '6108', '610862', 'SOUL SENSES', 52159, '01', 'DIRECT', 2013, 2, '05', 268.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(61879, '61', '6108', '610863', 'SPA CARDON', 54031, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61880, '61', '6108', '610861', 'SPA CORDON', 53355, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61881, '61', '6108', '610861', 'SPA CORDON', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61882, '61', '6108', 'T09546', 'TALISE', 53355, '01', 'DIRECT', 2013, 2, '05', 33962.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61883, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 2, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(61884, '61', '6108', '610863', 'TK FITNESS', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61885, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 2, '05', 4441.80, 2.42, 18, 0.00, 0.00, 0.00, 0.00),
	(61886, '61', '6108', 'U02935', 'URBAN ENERGY', 57026, '08', 'DIRECT', 2013, 2, '05', 1241.20, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(61887, '61', '6108', 'U02935', 'URBAN ENERGY', 57160, '08', 'DIRECT', 2013, 2, '05', 1597.10, 4.08, 7, 0.00, 0.00, 0.00, 0.00),
	(61888, '61', '6108', 'U02935', 'URBAN ENERGY', 57232, '08', 'DIRECT', 2013, 2, '05', 1045.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(61889, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 2, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(61890, '61', '6108', '610864', 'YAN LI SPA CLUB', 52159, '01', 'DIRECT', 2013, 2, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(61891, '61', '6108', 'Z01893', 'ZEN', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61892, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51045, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61893, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59032, '07', 'DIRECT', 2013, 2, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61894, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59033, '07', 'DIRECT', 2013, 2, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(61895, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59035, '07', 'DIRECT', 2013, 2, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(61896, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59037, '07', 'DIRECT', 2013, 2, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61897, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59040, '07', 'DIRECT', 2013, 2, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61898, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 2, '05', 4075.50, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(61899, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59771, '07', 'DIRECT', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61900, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59772, '07', 'DIRECT', 2013, 2, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61901, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59776, '07', 'DIRECT', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61902, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59777, '07', 'DIRECT', 2013, 2, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61903, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59779, '07', 'DIRECT', 2013, 2, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61904, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59860, '07', 'DIRECT', 2013, 2, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61905, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59861, '07', 'DIRECT', 2013, 2, '05', 8827.50, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(61906, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59862, '07', 'DIRECT', 2013, 2, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61907, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59866, '07', 'DIRECT', 2013, 2, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(61908, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59871, '07', 'DIRECT', 2013, 2, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(61909, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 2, '05', 4271.10, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(61910, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 2, '05', 6553.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(61911, '61', '6109', '610914', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 2, '05', 3651.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(61912, '61', '6109', '610914', 'AL RAHBA', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(61913, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 2, '05', 3195.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61914, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 2, '05', 2738.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61915, '61', '6109', '610922', 'AL ZAHRA', 58107, '01', 'DIRECT', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(61916, '61', '6109', '610935', 'ALGARHOUD', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61917, '61', '6109', '610915', 'AOC', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61918, '61', '6109', '610934', 'BURJEEL', 57059, '08', 'DIRECT', 2013, 2, '05', 14584.70, 31.60, 63, 0.00, 0.00, 0.00, 0.00),
	(61919, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 2, '05', 5107.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(61920, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 2, '05', 6651.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(61921, '61', '6109', 'M88062', 'MED ART CLINICS', 52118, '19', 'DIRECT', 2013, 2, '05', 741.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(61922, '61', '6109', '610924', 'MEDI CLINIC', 51037, '02', 'DIRECT', 2013, 2, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61923, '61', '6109', '610924', 'MEDI CLINIC', 54304, '01', 'DIRECT', 2013, 2, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61924, '61', '6109', '610924', 'MEDI CLINIC', 57026, '08', 'DIRECT', 2013, 2, '05', 2295.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(61925, '61', '6109', '610924', 'MEDI CLINIC', 57160, '08', 'DIRECT', 2013, 2, '05', 2281.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(61926, '61', '6109', '610928', 'RAK HOSPITAL', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61927, '61', '6109', '610922', 'SHARJAH CORNICHE', 52118, '19', 'DIRECT', 2013, 2, '05', 366.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(61928, '61', '6110', '611040', 'AL MADAR', 52118, '19', 'DIRECT', 2013, 2, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(61929, '61', '6110', '611069', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 2, '05', 2934.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(61930, '61', '6110', '611069', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 2, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61931, '61', '6110', '611069', 'ALLIANCE', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61932, '61', '6110', '611034', 'AMBULATORY H.SRV', 51185, '01', 'DIRECT', 2013, 2, '05', 11547.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61933, '61', '6110', '611082', 'BOSTON MED.CARE', 53504, '10', 'DIRECT', 2013, 2, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61934, '61', '6110', '611012', 'COCOONA', 51110, '02', 'DIRECT', 2013, 2, '05', 1874.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(61935, '61', '6110', '611061', 'DISEASE PREV&SCR', 51029, '02', 'DIRECT', 2013, 2, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61936, '61', '6110', '611061', 'DISEASE PREV&SCR', 51185, '01', 'DIRECT', 2013, 2, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61937, '61', '6110', '611084', 'DR.MULHAM', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61938, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 2, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61939, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 2, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61940, '61', '6110', 'J00293', 'JULPHAR', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61941, '61', '6110', 'J00293', 'JULPHAR', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61942, '61', '6110', '611081', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 2, '05', 26072.20, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(61943, '61', '6110', '611081', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61944, '61', '6110', '611081', 'MEDICLINIC', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61945, '61', '6110', '611081', 'MEDICLINIC', 58271, '01', 'DIRECT', 2013, 2, '05', 20377.50, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(61946, '61', '6110', 'M89006', 'MOWAFAQ DENT.CL.', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61947, '61', '6110', '611064', 'NMC HEALTHCARE', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61948, '61', '6110', '611013', 'SEHA', 53033, '05', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61949, '61', '6110', '611086', 'SIDRA', 51086, '02', 'DIRECT', 2013, 2, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(61950, '61', '6111', '611105', 'AL SEHOUL ORTHO.', 52118, '19', 'DIRECT', 2013, 2, '05', 1483.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(61951, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 2, '05', 10859.60, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(61952, '61', '6111', '611143', 'BMC', 52118, '19', 'DIRECT', 2013, 2, '05', 1956.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(61953, '61', '6111', '611126', 'COCOONA', 51110, '02', 'DIRECT', 2013, 2, '05', 1874.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(61954, '61', '6111', '611126', 'COCOONA', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61955, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 2, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(61956, '61', '6111', '611140', 'DAVINCI DENTAL C.', 53769, '14', 'DIRECT', 2013, 2, '05', 11672.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(61957, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 2, '05', 8694.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61958, '61', '6111', '611105', 'DR.MICHAEL\'S D.C', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61959, '61', '6111', '611142', 'EUROPEAN CENTER', 52118, '19', 'DIRECT', 2013, 2, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61960, '61', '6111', '611139', 'EUROPEAN DENTAL CENT', 52118, '19', 'DIRECT', 2013, 2, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61961, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61962, '61', '6111', '611127', 'H.M.R.T', 52118, '19', 'DIRECT', 2013, 2, '05', 1662.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(61963, '61', '6111', '611142', 'LOOKSWOOW', 51060, '02', 'DIRECT', 2013, 2, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(61964, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61965, '61', '6111', '611143', 'OXFORD MEDICAL C.', 51227, '02', 'DIRECT', 2013, 2, '05', 2282.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(61966, '61', '6111', '611140', 'SAMEDAY', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(61967, '61', '6111', '611140', 'SAMEDAY', 51060, '02', 'DIRECT', 2013, 2, '05', 28542.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(61968, '61', '6111', '611140', 'SAMEDAY', 51086, '02', 'DIRECT', 2013, 2, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(61969, '61', '6111', '611140', 'SAMEDAY', 51193, '18', 'DIRECT', 2013, 2, '05', 48607.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61970, '61', '6111', '611140', 'SAMEDAY', 54065, '01', 'DIRECT', 2013, 2, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61971, '61', '6111', '611142', 'SDC', 52118, '19', 'DIRECT', 2013, 2, '05', 1092.00, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(61972, '61', '6111', '611143', 'SHK.MAKTOOM B.H.', 52118, '19', 'DIRECT', 2013, 2, '05', 1679.10, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(61973, '61', '6111', '611112', 'SWEDISH DENTAL C', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(61974, '61', '6111', '611104', 'TALASS', 53504, '10', 'DIRECT', 2013, 2, '05', 3939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61975, '61', '6111', '611104', 'TALASS', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61976, '61', '6111', '611135', 'THE DENTAL HOUSE', 53504, '10', 'DIRECT', 2013, 2, '05', 3939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(61977, '61', '6111', '611105', 'TOWERCLINIC DENT', 53355, '01', 'DIRECT', 2013, 2, '05', 2010.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61978, '61', '6111', 'W04464', 'WESTERN ORTHODO.', 52118, '19', 'DIRECT', 2013, 2, '05', 391.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(61979, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 2, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61980, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 2, '05', 11248.30, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(61981, '61', '6112', '611205', 'DAR AL OYOUN HO.', 52118, '19', 'DIRECT', 2013, 2, '05', 1238.90, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(61982, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 2, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61983, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 2, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(61984, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61985, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 2, '05', 6520.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(61986, '61', '6112', '611211', 'LERC', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61987, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 2, '05', 27628.90, 1.59, 5, 0.00, 0.00, 0.00, 0.00),
	(61988, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 2, '05', 10161.50, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(61989, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 2, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(61990, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 2, '05', 11411.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(61991, '61', '6113', '611301', 'AOC', 51037, '02', 'DIRECT', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(61992, '61', '6113', '611301', 'AOC', 51045, '02', 'DIRECT', 2013, 2, '05', 2461.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(61993, '61', '6113', '611301', 'AOC', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61994, '61', '6114', '611421', 'BELLA ROMA', 52118, '19', 'DIRECT', 2013, 2, '05', 1956.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(61995, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 2, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(61996, '61', '6114', '611421', 'BELLA ROMA', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61997, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(61998, '61', '6114', '611417', 'COOPER DERMA.', 54304, '01', 'DIRECT', 2013, 2, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(61999, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 2, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62000, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 2, '05', 9976.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62001, '61', '6114', '611422', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 2, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62002, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 2, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62003, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62004, '61', '6114', '611414', 'ELO AESTHETIC C.', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62005, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62006, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 51110, '02', 'DIRECT', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62007, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53207, '01', 'DIRECT', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62008, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53272, '03', 'DIRECT', 2013, 2, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62009, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53298, '07', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62010, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53769, '14', 'DIRECT', 2013, 2, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62011, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 58107, '01', 'DIRECT', 2013, 2, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(62012, '61', '6114', '611408', 'SKIN CLINIC', 57232, '08', 'DIRECT', 2013, 2, '05', 108.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62013, '61', '6114', '611426', 'SMILE SPA', 52118, '19', 'DIRECT', 2013, 2, '05', 847.60, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(62014, '61', '6119', '611902', 'NEW HOPE', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62015, '61', '6120', '612002', 'DR.MAJID SALAH DAIN', 52118, '19', 'DIRECT', 2013, 2, '05', 154.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(62016, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62017, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62018, '61', '6124', '612402', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(62019, '61', '6124', '612402', 'ALLIANCE', 51144, '02', 'DIRECT', 2013, 2, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(62020, '61', '6124', '612401', 'AMERICAN SPINE', 52118, '19', 'DIRECT', 2013, 2, '05', 1092.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(62021, '61', '6124', '612401', 'AMERICAN SPINE', 53504, '10', 'DIRECT', 2013, 2, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62022, '61', '6124', '612402', 'KKT', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62023, '61', '6124', '612403', 'RUSSIA MED CENTER', 52118, '19', 'DIRECT', 2013, 2, '05', 366.60, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(62024, '61', '6126', '612600', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62025, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 2, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(62026, '61', '6126', '612600', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62027, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 2, '05', 1187.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62028, '61', '6126', '612600', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 2, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62029, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51110, '02', 'DIRECT', 2013, 2, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62030, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62031, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62032, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 2, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62033, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62034, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 2, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62035, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62036, '61', '6126', '612603', 'HEALTH BAY POLYC', 53272, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62037, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 2, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62038, '61', '6126', '612610', 'IAMC', 52118, '19', 'DIRECT', 2013, 2, '05', 508.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62039, '61', '6126', '612610', 'IAMC', 53504, '10', 'DIRECT', 2013, 2, '05', 8286.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62040, '61', '6126', '612613', 'ICARE CLINICS', 53504, '10', 'DIRECT', 2013, 2, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62041, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 52118, '19', 'DIRECT', 2013, 2, '05', 2053.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(62042, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 2, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62043, '61', '6126', '612614', 'JTS MED.CENTRE', 54304, '01', 'DIRECT', 2013, 2, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62044, '61', '6126', '612614', 'KIMS MEDICAL C.', 51060, '02', 'DIRECT', 2013, 2, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(62045, '61', '6126', '612614', 'KIMS MEDICAL C.', 51086, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(62046, '61', '6126', '612606', 'MANCHESTER CLINC', 54256, '37', 'DIRECT', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62047, '61', '6126', '612606', 'MANCHESTER CLINC', 54957, '29', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62049, '61', '6126', '612606', 'MEDCARE MED.CNTR', 54304, '01', 'DIRECT', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62050, '61', '6126', '612614', 'SLEEP DISORDERS', 53504, '10', 'DIRECT', 2013, 2, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62051, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62052, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 2, '05', 5825.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(62053, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 2, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(62054, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 2, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(62055, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 2, '05', 4784.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(62056, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 2, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(62057, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 2, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(62058, '61', '6127', '612700', 'GULF GATE HAIR F', 53066, '03', 'DIRECT', 2013, 2, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62059, '61', '6127', '612700', 'GULF GATE HAIR F', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62060, '61', '6127', '612702', 'HATEM HAIR CENT.', 51086, '02', 'DIRECT', 2013, 2, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(62061, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(62062, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(62063, '61', '6128', '612804', 'SHAWKY DEMIAN', 53504, '10', 'DIRECT', 2013, 2, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62064, '61', '6130', '613000', 'CENT.OBES&DIABTE', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62065, '62', '6202', 'A08434', 'AL ARAB', 51037, '02', 'DIRECT', 2013, 2, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62066, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 2, '05', 161685.20, 19.00, 14, 0.00, 0.00, 0.00, 0.00),
	(62067, '62', '6202', 'A08457', 'AL ITTIHAD NSP.', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 2, '05', 3129.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(62068, '62', '6202', 'A08457', 'AL ITTIHAD NSP.', 56143, '06', 'EMIRATES MEDIA LTD', 2013, 2, '05', 1353.00, 2.83, 1, 0.00, 0.00, 0.00, 0.00),
	(62069, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 2, '05', 18507.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(62070, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 2, '05', 18779.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62071, '62', '6202', 'A08762', 'AL WASEET', 52118, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2445.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62072, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 2, '05', 739647.50, 92.64, 125, 0.00, 0.00, 0.00, 0.00),
	(62073, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 2, '05', 31495.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62074, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 2, '05', 567012.20, 35.25, 60, 0.00, 0.00, 0.00, 0.00),
	(62075, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 2, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62076, '62', '6202', 'G01677', 'GULF NEWS', 53207, '01', 'UM7', 2013, 2, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62077, '62', '6202', 'G01677', 'GULF NEWS', 53314, '16', 'UM7', 2013, 2, '05', 9128.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(62078, '62', '6202', 'G01677', 'GULF NEWS', 53355, '01', 'UM7', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62079, '62', '6202', 'G01677', 'GULF NEWS', 54304, '01', 'UM7', 2013, 2, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62080, '62', '6202', 'J01021', 'JAMALOUKI', 58107, '01', 'DIRECT', 2013, 2, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(62081, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 527162.70, 32.06, 109, 0.00, 0.00, 0.00, 0.00),
	(62082, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53298, '07', 'BATES MEDIA', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62083, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 2, '05', 94833.10, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(62084, '62', '6202', 'L01854', 'LIFESTYLE', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62085, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 2, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62086, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 2, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62087, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 2, '05', 203775.00, 190.00, 95, 0.00, 0.00, 0.00, 0.00),
	(62088, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 2, '05', 5372.80, 13.51, 18, 0.00, 0.00, 0.00, 0.00),
	(62089, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 2, '05', 14340.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62090, '62', '6202', 'S14672', 'SAYIDATY', 53355, '01', 'UM7', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62091, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 2, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62092, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 2, '05', 520087.20, 461.58, 256, 0.00, 0.00, 0.00, 0.00),
	(62093, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56200, '01', 'EMIRATES MEDIA LTD', 2013, 2, '05', 1086.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62094, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 2, '05', 18634.80, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(62095, '62', '6203', 'A22590', 'ABU DHABI FM', 51029, '02', 'DIRECT', 2013, 2, '05', 8640.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62096, '62', '6203', 'C11649', 'CITY 101.6', 51060, '02', 'DIRECT', 2013, 2, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62097, '62', '6203', 'C11649', 'CITY 101.6', 53298, '07', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62098, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 2, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(62099, '62', '6203', 'R04762', 'RADIO 1', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62100, '62', '6203', '620354', 'RADIO MIRCHI', 51060, '02', 'DIRECT', 2013, 2, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(62101, '62', '6203', '620348', 'STAR FM', 58248, '01', 'DIRECT', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62102, '62', '6203', '620352', 'SUNO 102.4 FM', 51060, '02', 'DIRECT', 2013, 2, '05', 4208.50, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(62103, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 2, '05', 108288.00, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(62104, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62105, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 2, '05', 15747.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(62106, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 2, '05', 74548.80, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(62107, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 2, '05', 11547.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62108, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 2, '05', 581440.60, 79.70, 58, 0.00, 0.00, 0.00, 0.00),
	(62109, '62', '6204', 'A08850', 'ABU DHABI TV', 53025, '03', 'UM7', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62110, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 2, '05', 17388.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62111, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62112, '62', '6204', 'A41340', 'AL AAN', 54461, '03', 'MINDSHARE', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62113, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 2, '05', 5482.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62114, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 2, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62115, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 2, '05', 1086.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(62116, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 2, '05', 45699.70, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(62117, '62', '6204', 'A22362', 'ARY', 51060, '02', 'DIRECT', 2013, 2, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62118, '62', '6204', 'A08857', 'ASIANET', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62119, '62', '6204', 'A08857', 'ASIANET', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62120, '62', '6204', 'C11414', 'CHANNEL 4', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62121, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 2, '05', 25773.30, 4.38, 5, 0.00, 0.00, 0.00, 0.00),
	(62122, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 2, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62123, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 2, '05', 115186.50, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(62124, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 2, '05', 80327.10, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(62125, '62', '6204', 'D03928', 'DUBAI TV', 53025, '03', 'OMD', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62126, '62', '6204', 'D03928', 'DUBAI TV', 53819, '01', 'OMD', 2013, 2, '05', 13449.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62127, '62', '6204', 'D03928', 'DUBAI TV', 58172, '01', 'OMD', 2013, 2, '05', 17660.50, 0.65, 26, 0.00, 0.00, 0.00, 0.00),
	(62128, '62', '6204', 'E02239', 'EMIRATES TV', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62129, '62', '6204', 'E02239', 'EMIRATES TV', 53033, '05', 'DIRECT', 2013, 2, '05', 8966.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62130, '62', '6204', 'G02642', 'GEO', 51045, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(62131, '62', '6204', 'G07165', 'GEO SUPER', 51045, '02', 'DIRECT', 2013, 2, '05', 1195.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(62132, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 2, '05', 238.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(62133, '62', '6204', 'M00164', 'MBC', 54172, '19', 'DIRECT', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62134, '62', '6204', 'M00164', 'MBC', 54619, '06', 'DIRECT', 2013, 2, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62135, '62', '6204', 'M00389', 'MTV', 53298, '07', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62136, '62', '6204', 'N02725', 'NAT\'L GEOGRAPH.C', 52159, '01', 'DIRECT', 2013, 2, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62137, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51029, '02', 'OMD', 2013, 2, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62138, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 2, '05', 38700.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(62139, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 2, '05', 37820.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62140, '62', '6204', 'S04580', 'SHARJAH TV', 58016, '01', 'DIRECT', 2013, 2, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62141, '62', '6204', 'S04580', 'SHARJAH TV', 58172, '01', 'DIRECT', 2013, 2, '05', 97132.70, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(62142, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 2, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62143, '62', '6204', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62144, '62', '6204', 'S14117', 'STAR PLUS', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62145, '62', '6204', 'S14117', 'STAR PLUS', 51086, '02', 'DIRECT', 2013, 2, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(62146, '62', '6204', 'S14117', 'STAR PLUS', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62147, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 2, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(62148, '62', '6204', 'Z00374', 'ZEE TV', 51219, '06', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62149, '62', '6204', 'Z00374', 'ZEE TV', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62150, '62', '6204', 'Z00374', 'ZEE TV', 54479, '05', 'UM7', 2013, 2, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62151, '62', '6207', '620784', 'AL MAKTAB', 54867, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62152, '62', '6207', 'M79796', 'MEDIA ONE', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(62153, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 54172, '19', 'DIRECT', 2013, 2, '05', 8998.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62154, '62', '6207', 'N10443', 'NPI', 54340, '01', 'DIRECT', 2013, 2, '05', 1358.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62155, '62', '6207', 'N10443', 'NPI', 54537, '01', 'DIRECT', 2013, 2, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62156, '62', '6208', 'R00497', 'ROTANA VIDEO', 51029, '02', 'UM7', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62157, '62', '6208', 'R00497', 'ROTANA VIDEO', 51045, '02', 'UM7', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62158, '62', '6210', 'C04235', 'CONNECTOR', 54017, '21', 'DIRECT', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62159, '62', '6210', 'C04235', 'CONNECTOR', 54221, '01', 'DIRECT', 2013, 2, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62160, '62', '6210', 'C06234', 'COSMOPOLITAN', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62161, '62', '6210', 'C06234', 'COSMOPOLITAN', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62162, '62', '6210', 'C06234', 'COSMOPOLITAN', 54131, '03', 'DIRECT', 2013, 2, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62163, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 2, '05', 249537.90, 20.55, 201, 0.00, 0.00, 0.00, 0.00),
	(62164, '62', '6210', 'G01709', 'GULF TODAY', 57026, '08', 'DIRECT', 2013, 2, '05', 9070.80, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(62165, '62', '6210', 'T03457', 'TIME OUT', 53298, '07', 'DIRECT', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62166, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 2, '05', 21148.70, 3.50, 8, 0.00, 0.00, 0.00, 0.00),
	(62167, '62', '6210', 'T03457', 'TIME OUT', 53356, '01', 'DIRECT', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62168, '62', '6210', 'T03457', 'TIME OUT', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62169, '62', '6211', 'M00164', 'MBC', 58107, '01', 'DIRECT', 2013, 2, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(62170, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 14815.70, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(62171, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 66392.00, 3.87, 7, 0.00, 0.00, 0.00, 0.00),
	(62172, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62173, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62174, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62175, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62176, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62177, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62178, '62', '6211', 'P04502', 'PEHLA', 51060, '02', 'OMD', 2013, 2, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62179, '62', '6211', 'P04502', 'PEHLA', 51219, '06', 'OMD', 2013, 2, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(62180, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 2, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62181, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 2, '05', 40211.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62182, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62183, '62', '6214', 'A29368', 'AHLAN', 53355, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62184, '62', '6214', 'A29368', 'AHLAN', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62185, '62', '6214', 'A29368', 'AHLAN', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62186, '62', '6214', 'A29369', 'AHLAN MASALA', 53298, '07', 'DIRECT', 2013, 2, '05', 5662.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62187, '62', '6214', 'A31506', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 2, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62188, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 2, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(62189, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 2, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62190, '62', '6214', 'A34713', 'ALPHA', 53207, '01', 'DIRECT', 2013, 2, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62191, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 2, '05', 2793.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62192, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 2, '05', 5931.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62193, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 2, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(62194, '62', '6214', 'A24480', 'AQUARIUS', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62195, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 54216, '02', 'DIRECT', 2013, 2, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62196, '62', '6214', 'A26578', 'AUTOCAR', 51219, '06', 'DIRECT', 2013, 2, '05', 14769.60, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(62197, '62', '6214', 'E04198', 'EMIRATES HOME', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62198, '62', '6214', 'E04198', 'EMIRATES HOME', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62199, '62', '6214', 'E04941', 'ESQUIRE', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62200, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62201, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 2, '05', 20105.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62202, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62203, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 2, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(62204, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 2, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62205, '62', '6214', 'R05414', 'RETAIL ME', 54669, '37', 'DIRECT', 2013, 2, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62206, '62', '6214', 'V02100', 'VIVA', 53272, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62207, '62', '6214', 'V02100', 'VIVA', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62208, '62', '6214', 'V02100', 'VIVA', 53421, '37', 'DIRECT', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62209, '62', '6214', 'V02100', 'VIVA', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62210, '62', '6214', 'V02100', 'VIVA', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62211, '62', '6219', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 2, '05', 36711.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62212, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 2, '05', 6520.80, 63.36, 1440, 0.00, 0.00, 0.00, 0.00),
	(62213, '62', '6220', '622008', 'VOX CINEMAS', 57158, '08', 'DIRECT', 2013, 2, '05', 4620.20, 11.51, 23, 0.00, 0.00, 0.00, 0.00),
	(62214, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 2, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62215, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 2, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62216, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62217, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 2, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62218, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62219, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62220, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62221, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 2, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62222, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62223, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62224, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 2, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62225, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 2, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62226, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 2, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62227, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62228, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 2, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62229, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 2, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62230, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 2, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62231, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62232, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 2, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62233, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 2, '05', 8938.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62234, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 2, '05', 8938.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62235, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 2, '05', 5515.40, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62236, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 2, '05', 2092.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62237, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62238, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 2, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(62239, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 2, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(62240, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62241, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 2, '05', 2092.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62242, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 2, '05', 5515.40, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62243, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 2, '05', 4754.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(62244, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 2, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62245, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 2, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62246, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 2, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62247, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 2, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62248, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 2, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62249, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 2, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62250, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 2, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62251, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 2, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62252, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 2, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62253, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62254, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 2, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62255, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62256, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62257, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62258, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62259, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62260, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62261, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 2, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62262, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62263, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 2, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62264, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 2, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62265, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 2, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62266, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 2, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62267, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 2, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62268, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 2, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62269, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 2, '05', 665.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62270, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 2, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62271, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 2, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62272, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 2, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62273, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 2, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(62274, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 2, '05', 1187.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(62275, '62', '6221', 'A39399', 'AL EMARAT AL YOM', 56200, '01', 'DIRECT', 2013, 2, '05', 77433.70, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(62276, '62', '6221', 'A39399', 'AL EMARAT AL YOM', 56242, '01', 'DIRECT', 2013, 2, '05', 20195.40, 37.16, 37, 0.00, 0.00, 0.00, 0.00),
	(62277, '62', '6221', 'B12773', 'BUSINESS TRAVELR', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62278, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 53553, '23', 'DIRECT', 2013, 2, '05', 12965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62279, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54017, '21', 'DIRECT', 2013, 2, '05', 3640.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62280, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54221, '01', 'DIRECT', 2013, 2, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62281, '62', '6221', 'E06582', 'EGO', 58172, '01', 'DIRECT', 2013, 2, '05', 97676.10, 7.90, 316, 0.00, 0.00, 0.00, 0.00),
	(62282, '62', '6221', 'E06675', 'EMIRATES PARENTP', 54585, '03', 'DIRECT', 2013, 2, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62283, '62', '6221', 'G06459', 'GRAZIA', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62284, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 2, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62285, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62286, '62', '6221', 'O05602', 'OXYGEN', 54495, '14', 'DIRECT', 2013, 2, '05', 7553.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(62287, '62', '6221', 'S22563', 'STUFF', 54031, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62288, '62', '6221', 'S22563', 'STUFF', 54348, '01', 'DIRECT', 2013, 2, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62289, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 2, '05', 26490.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(62290, '62', '6221', 'T09036', 'TOP PERFORMANCE', 54446, '01', 'DIRECT', 2013, 2, '05', 1545.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62291, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 2, '05', 95028.60, 10.70, 16, 0.00, 0.00, 0.00, 0.00),
	(62292, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 2, '05', 9150.60, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(62293, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 2, '05', 73380.00, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(62294, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62295, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 2, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62296, '62', '6223', 'C12530', 'CLEAN EATING', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62297, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53272, '03', 'DIRECT', 2013, 2, '05', 15079.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62298, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62299, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62300, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53421, '37', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62301, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54131, '03', 'DIRECT', 2013, 2, '05', 11221.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62302, '62', '6223', '622384', 'INDULGE', 51060, '02', 'DIRECT', 2013, 2, '05', 17885.90, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(62303, '62', '6223', 'K07327', 'KOHL', 58107, '01', 'DIRECT', 2013, 2, '05', 163020.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(62304, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 2, '05', 799309.20, 98.25, 77, 0.00, 0.00, 0.00, 0.00),
	(62305, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 2, '05', 25197.40, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(62306, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 2, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62307, '62', '6224', 'A98091', 'ALTER EGO', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62308, '62', '6225', '622541', 'AL BADAWIYAH TV', 51029, '02', 'DIRECT', 2013, 2, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62309, '62', '6225', '622541', 'AL BADAWIYAH TV', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62310, '62', '6225', '622522', 'COLORS TV', 53298, '07', 'DIRECT', 2013, 2, '05', 92.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62311, '62', '6225', '622531', 'FX TV', 53356, '01', 'DIRECT', 2013, 2, '05', 46.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62312, '62', '6225', '622537', 'MEDIAONE TV', 51060, '02', 'DIRECT', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62313, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 2, '05', 49461.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(62314, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 2, '05', 3177.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(62315, '62', '6225', 'O41078', 'OSN ARABIA', 53025, '03', 'DIRECT', 2013, 2, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62317, '62', '6225', '622534', 'TEN CRICKET TV', 51219, '06', 'DIRECT', 2013, 2, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62318, '62', '6225', '622542', 'TIMES NOW', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62319, '62', '6225', '622541', 'ZEE ALWAN', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62320, '62', '6225', '622539', 'ZEE ALWAN', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62321, '62', '6227', 'O41078', 'OSN ARABIA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 18815.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62322, '62', '6227', 'O41078', 'OSN ARABIA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 15282.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62323, '62', '6228', '622804', 'AFAQ MOSTAQBEL', 51029, '02', 'DIRECT', 2013, 2, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(62324, '62', '6228', '622804', 'AFAQ MOSTAQBEL', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62325, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 2, '05', 109657.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62326, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 2, '05', 321737.70, 286.40, 167, 0.00, 0.00, 0.00, 0.00),
	(62327, '62', '6228', '622805', 'EQUESTRIO', 55954, '14', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62328, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 2, '05', 10052.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62329, '62', '6228', '622862', 'GOURMET', 53298, '07', 'DIRECT', 2013, 2, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62330, '62', '6228', '622834', 'HARPER B.ARAB.', 54131, '03', 'DIRECT', 2013, 2, '05', 16954.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62331, '62', '6228', '622834', 'HARPER B.INTERIO', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62332, '62', '6228', '622834', 'HARPER B.INTERIO', 53421, '37', 'DIRECT', 2013, 2, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62333, '62', '6228', '622834', 'HARPER B.INTERIO', 54131, '03', 'DIRECT', 2013, 2, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62334, '62', '6228', '622852', 'HARPER\'S B.ART', 53356, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62335, '62', '6228', '622852', 'HARPER\'S B.ART', 54825, '11', 'DIRECT', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62336, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62337, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53280, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62338, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62339, '62', '6228', '622817', 'HUNTING & SAFARI', 54199, '07', 'DIRECT', 2013, 2, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62340, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 57059, '08', 'DIRECT', 2013, 2, '05', 285.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62341, '62', '6228', '622863', 'PROPERTY TIMES', 54397, '39', 'DIRECT', 2013, 2, '05', 8966.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62342, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 2, '05', 30234.70, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(62343, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62344, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62345, '62', '6228', '622831', 'TIMEOUT D.KIDS', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62346, '62', '6232', '623209', 'CARTOON NETWORK', 53827, '01', 'DIRECT', 2013, 2, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62347, '62', '6232', '623211', 'EMPIRE INT\'L', 58172, '01', 'DIRECT', 2013, 2, '05', 39396.50, 8.00, 164, 0.00, 0.00, 0.00, 0.00),
	(62348, '62', '6232', '623212', 'JNL FUSION', 54495, '14', 'DIRECT', 2013, 2, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62349, '62', '6233', '623338', 'AADHIBHAGAVAN', 51060, '02', 'DIRECT', 2013, 2, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62350, '62', '6233', '623334', 'ABCD', 51060, '02', 'DIRECT', 2013, 2, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62351, '62', '6233', '623334', 'ABCD', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62352, '62', '6233', '623316', 'ARGO', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62354, '62', '6233', '623338', 'ATTACKS OF 26/11', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62355, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 51060, '02', 'DIRECT', 2013, 2, '05', 6194.70, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(62356, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 51086, '02', 'DIRECT', 2013, 2, '05', 6572.20, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(62357, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 51094, '02', 'DIRECT', 2013, 2, '05', 103.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(62358, '62', '6233', '623331', 'BROKEN CITY', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62359, '62', '6233', '623331', 'BROKEN CITY', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62360, '62', '6233', '623331', 'BROKEN CITY', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62361, '62', '6233', '623332', 'BULLET TO THE HEAD', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(62362, '62', '6233', '623332', 'BULLET TO THE HEAD', 51094, '02', 'DIRECT', 2013, 2, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(62363, '62', '6233', '623336', 'BUTTERFLYS DREAM', 51060, '02', 'DIRECT', 2013, 2, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(62364, '62', '6233', '623336', 'COCKNEYS VS ZOMB', 51060, '02', 'DIRECT', 2013, 2, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62365, '62', '6233', '623336', 'COCKNEYS VS ZOMB', 51086, '02', 'DIRECT', 2013, 2, '05', 923.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(62366, '62', '6233', '623320', 'FLIGHT', 51086, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(62367, '62', '6233', '623333', 'GAMBIT', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62368, '62', '6233', '623333', 'GAMBIT', 52159, '01', 'DIRECT', 2013, 2, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62371, '62', '6233', '623312', 'HOTEL TRANSYLVANIA', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62372, '62', '6233', '623335', 'I ME AUR MAIN', 51060, '02', 'DIRECT', 2013, 2, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62373, '62', '6233', '623335', 'I ME AUR MAIN', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62374, '62', '6233', '623335', 'IDENTITY THIEF', 51060, '02', 'DIRECT', 2013, 2, '05', 5735.50, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(62375, '62', '6233', '623335', 'IDENTITY THIEF', 51086, '02', 'DIRECT', 2013, 2, '05', 2211.50, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(62376, '62', '6233', '623335', 'IDENTITY THIEF', 51094, '02', 'DIRECT', 2013, 2, '05', 203.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(62378, '62', '6233', '623334', 'JAYANTABHAI KI L', 51086, '02', 'DIRECT', 2013, 2, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62379, '62', '6233', '623334', 'KAI PO CHE', 51060, '02', 'DIRECT', 2013, 2, '05', 15402.60, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(62385, '62', '6233', '623336', 'MAHMA FI FILM GH', 51060, '02', 'DIRECT', 2013, 2, '05', 3858.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(62386, '62', '6233', '623331', 'MAMA', 51086, '02', 'DIRECT', 2013, 2, '05', 1456.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(62387, '62', '6233', '623331', 'MAMA', 51094, '02', 'DIRECT', 2013, 2, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(62388, '62', '6233', '623317', 'MOHEMA FI FILM QADEM', 51086, '02', 'DIRECT', 2013, 2, '05', 923.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(62389, '62', '6233', '623317', 'MOHEMA FI FILM QADEM', 51094, '02', 'DIRECT', 2013, 2, '05', 203.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(62392, '62', '6233', '623334', 'MURDER 3', 53298, '07', 'DIRECT', 2013, 2, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62393, '62', '6233', '623333', 'ON THE ROAD', 51086, '02', 'DIRECT', 2013, 2, '05', 1586.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(62394, '62', '6233', '623333', 'ON THE ROAD', 51094, '02', 'DIRECT', 2013, 2, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(62395, '62', '6233', '623330', 'PARKER', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62396, '62', '6233', '623330', 'PARKER', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62400, '62', '6233', '623334', 'SAFE HAVEN', 51086, '02', 'DIRECT', 2013, 2, '05', 4817.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(62401, '62', '6233', '623334', 'SAFE HAVEN', 51094, '02', 'DIRECT', 2013, 2, '05', 249.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(62402, '62', '6233', '623321', 'SILENT HILL REVELATI', 51060, '02', 'DIRECT', 2013, 2, '05', 5735.50, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(62403, '62', '6233', '623321', 'SILENT HILL REVELATI', 51086, '02', 'DIRECT', 2013, 2, '05', 2211.50, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(62404, '62', '6233', '623321', 'SILENT HILL REVELATI', 51094, '02', 'DIRECT', 2013, 2, '05', 203.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(62405, '62', '6233', '623335', 'SIX BULLETS', 51086, '02', 'DIRECT', 2013, 2, '05', 858.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(62406, '62', '6233', '623335', 'SIX BULLETS', 51094, '02', 'DIRECT', 2013, 2, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(62408, '62', '6233', '623335', 'SNITCH', 51110, '02', 'DIRECT', 2013, 2, '05', 14495.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62409, '62', '6233', '623335', 'SNITCH', 52159, '01', 'DIRECT', 2013, 2, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62410, '62', '6233', '623332', 'SPECIAL 26', 51060, '02', 'DIRECT', 2013, 2, '05', 39388.20, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(62411, '62', '6233', '623332', 'SPECIAL 26', 51086, '02', 'DIRECT', 2013, 2, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62412, '62', '6233', '623338', 'THE BUTTERFLY\'S', 51086, '02', 'DIRECT', 2013, 2, '05', 923.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(62413, '62', '6233', '623334', 'THE FINAL', 51110, '02', 'DIRECT', 2013, 2, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(62414, '62', '6233', '623334', 'THE GUILT TRIP', 51086, '02', 'DIRECT', 2013, 2, '05', 728.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(62415, '62', '6233', '623334', 'THE GUILT TRIP', 51094, '02', 'DIRECT', 2013, 2, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(62416, '62', '6233', '623336', 'TOP CAT', 51060, '02', 'DIRECT', 2013, 2, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(62418, '62', '6233', '623336', 'TOP CAT', 51094, '02', 'DIRECT', 2013, 2, '05', 203.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(62419, '62', '6233', '623321', 'TROUBLE WITH THE CUR', 51086, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(62421, '62', '6233', '623329', 'WARM BODIES', 51086, '02', 'DIRECT', 2013, 2, '05', 728.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(62422, '62', '6233', '623329', 'WARM BODIES', 51094, '02', 'DIRECT', 2013, 2, '05', 124.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(62425, '62', '6234', '623401', 'EFFECTIVE BUS.', 54254, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62426, '62', '6234', '623402', 'FOOTSTEPS THESIG.', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62427, '62', '6234', '623402', 'FOOTSTEPS THESIG.', 54348, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62428, '62', '6234', '623402', 'FOOTSTEPS THESIG.', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62429, '62', '6234', '623402', 'MY VISION', 53348, '18', 'DIRECT', 2013, 2, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62430, '63', '6302', 'A09355', 'ADNATCO', 51086, '02', 'DIRECT', 2013, 2, '05', 13742.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(62431, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 2, '05', 12218.20, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(62432, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 2, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(62433, '63', '6302', 'K03388', 'KALBAT SHIPPING', 51094, '02', 'DIRECT', 2013, 2, '05', 8694.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62434, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 2, '05', 2390.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(62435, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 2, '05', 1841.80, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(62436, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 2, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(62437, '63', '6303', 'A40944', 'AL GHAZAL TRANSP', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62438, '63', '6303', 'A40944', 'AL GHAZAL TRANSP', 52159, '01', 'DIRECT', 2013, 2, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(62439, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51029, '02', 'DIRECT', 2013, 2, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62440, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51037, '02', 'DIRECT', 2013, 2, '05', 3423.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(62441, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51045, '02', 'DIRECT', 2013, 2, '05', 4260.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(62442, '63', '6303', '630344', 'KAPSCH', 51060, '02', 'DIRECT', 2013, 2, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62443, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51037, '02', 'DIRECT', 2013, 2, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62444, '64', '6401', 'E05102', 'EXCELLENT', 51094, '02', 'DIRECT', 2013, 2, '05', 910.10, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(62445, '64', '6401', '640198', 'MY IMAGE FACTORY', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62446, '64', '6401', '640181', 'THE STUDIO', 54306, '03', 'DIRECT', 2013, 2, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62447, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62448, '64', '6402', 'D02262', 'DUBAL', 51037, '02', 'NU MEDIA', 2013, 2, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62449, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 2, '05', 10123.30, 1.79, 5, 0.00, 0.00, 0.00, 0.00),
	(62450, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 2, '05', 4042.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(62451, '64', '6402', 'D02262', 'DUBAL', 51144, '02', 'NU MEDIA', 2013, 2, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62452, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62453, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62454, '65', '6503', 'D00292', 'DORMA', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62455, '65', '6504', '650458', 'AVANT', 53207, '01', 'DIRECT', 2013, 2, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62456, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 2, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62457, '65', '6504', 'K05771', 'KRONOTEX', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62458, '65', '6504', 'P02687', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62459, '65', '6504', 'S18837', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62460, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 2, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62461, '65', '6507', 'H04454', 'HEMPEL', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62462, '65', '6508', 'N00251', 'NATIONAL PAINT', 51037, '02', 'TRACK ADVERTISING', 2013, 2, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62463, '65', '6509', 'C03255', 'CONMIX', 51086, '02', 'DIRECT', 2013, 2, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62464, '65', '6509', 'C03255', 'CONMIX', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62465, '65', '6509', 'F02881', 'FUJAIRAH CEMENT', 51037, '02', 'AL AHLI ADVERTISING', 2013, 2, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(62466, '65', '6509', 'F02881', 'FUJAIRAH CEMENT', 51045, '02', 'AL AHLI ADVERTISING', 2013, 2, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(62467, '65', '6509', 'G02927', 'GRANITI', 54677, '11', 'DIRECT', 2013, 2, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62468, '65', '6509', 'M03592', 'MAPEI', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62469, '65', '6509', 'N01915', 'NATIONAL CEMENT', 51037, '02', 'DIRECT', 2013, 2, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62470, '65', '6509', 'N01915', 'NATIONAL CEMENT', 51045, '02', 'DIRECT', 2013, 2, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62471, '65', '6509', 'R07951', 'RAK CEMENT', 51029, '02', 'DIRECT', 2013, 2, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62472, '65', '6509', 'R07951', 'RAK CEMENT', 51037, '02', 'DIRECT', 2013, 2, '05', 6602.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62473, '65', '6509', '650984', 'ROOF CARE', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62474, '65', '6509', 'U01530', 'UMM QIUWAIN CMNT', 51037, '02', 'DIRECT', 2013, 2, '05', 1100.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62475, '65', '6509', 'U01530', 'UMM QIUWAIN CMNT', 51045, '02', 'DIRECT', 2013, 2, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(62476, '65', '6511', 'D06685', 'DORMA GULF', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62477, '65', '6511', 'G02208', 'GEZE', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62478, '65', '6511', '651109', 'JACKLOC', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62479, '66', '6601', 'A37568', 'AXOR', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62480, '66', '6601', 'A37568', 'AXOR', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62481, '66', '6601', 'B06738', 'BAGNO', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62482, '66', '6601', 'D02882', 'DELTA', 54825, '11', 'DIRECT', 2013, 2, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62483, '66', '6601', 'F37287', 'FEBREX', 51029, '02', 'DIRECT', 2013, 2, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62484, '66', '6601', 'G01771', 'GEBERIT', 54677, '11', 'DIRECT', 2013, 2, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62485, '66', '6601', 'K00189', 'KOHLER', 54009, '39', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62486, '66', '6601', 'K00189', 'KOHLER', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62487, '66', '6601', 'K00189', 'KOHLER', 54825, '11', 'DIRECT', 2013, 2, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62488, '66', '6601', '660164', 'MOXIE', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62489, '66', '6601', '660164', 'MOXIE', 54874, '11', 'DIRECT', 2013, 2, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62490, '66', '6601', 'T02405', 'TWYFORDS', 54677, '11', 'DIRECT', 2013, 2, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62491, '66', '6603', 'B03779', 'BITZER', 51060, '02', 'DIRECT', 2013, 2, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(62492, '66', '6603', '660321', 'GREEN AIR', 51060, '02', 'DIRECT', 2013, 2, '05', 603.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(62493, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62494, '66', '6603', '660322', 'TEMPERATURE ASIA', 51060, '02', 'DIRECT', 2013, 2, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(62495, '66', '6604', 'P40461', 'PRIMECAB', 51060, '02', 'DIRECT', 2013, 2, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62496, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 2, '05', 1695.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(62497, '66', '6605', 'M04227', 'MAKITA', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62498, '66', '6605', 'N12012', 'NOREQ', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62499, '66', '6605', '660510', 'WACKER NEUSON', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62500, '67', '6704', 'B05546', 'BOROUGE', 51029, '02', 'DIRECT', 2013, 2, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62501, '67', '6704', 'B05546', 'BOROUGE', 51037, '02', 'DIRECT', 2013, 2, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62502, '67', '6704', '670458', 'LABOTEK', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62503, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62504, '67', '6704', 'P00243', 'POLYCON', 51045, '02', 'DIRECT', 2013, 2, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62505, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62506, '67', '6705', 'D02308', 'DUCAB', 51086, '02', 'DIRECT', 2013, 2, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62507, '67', '6705', 'I01224', 'INTERPLAST', 51060, '02', 'DIRECT', 2013, 2, '05', 5129.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(62508, '67', '6705', 'I01224', 'INTERPLAST', 51086, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62509, '67', '6705', 'S11021', 'SANGHI OVERSEAS', 51060, '02', 'DIRECT', 2013, 2, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62510, '67', '6705', 'U00553', 'UNION CEMENT', 51037, '02', 'DIRECT', 2013, 2, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62511, '67', '6706', 'C11431', 'CHARLOTTE', 53553, '23', 'DIRECT', 2013, 2, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62512, '67', '6706', '670635', 'CONARES METAL S.', 51060, '02', 'DIRECT', 2013, 2, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62513, '67', '6709', '670980', 'AU2MATE', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62514, '67', '6709', '670975', 'UNITED MINING INDUST', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62515, '68', '6801', '680127', 'AL GHURAIR I.&S.', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62516, '68', '6801', 'A37043', 'AL NAFIE STEEL', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62517, '68', '6801', 'A37043', 'AL NAFIE STEEL', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62518, '68', '6801', 'A32784', 'AL NIMR STEEL TR', 51060, '02', 'DIRECT', 2013, 2, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62519, '68', '6801', 'A33199', 'AL RAS STEEL', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62520, '68', '6801', 'A96833', 'AL REYAMI STEEL', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62521, '68', '6801', 'A20269', 'ARMINOX', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62522, '68', '6801', '680127', 'BLUCHER', 51060, '02', 'DIRECT', 2013, 2, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62523, '68', '6801', 'C12297', 'CARES', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62524, '68', '6801', '680130', 'DBMSC-STEEL', 51060, '02', 'DIRECT', 2013, 2, '05', 16975.60, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(62525, '68', '6801', 'E01578', 'EMIRATES STEEL', 51029, '02', 'DIRECT', 2013, 2, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62526, '68', '6801', 'E01578', 'EMIRATES STEEL', 56168, '01', 'DIRECT', 2013, 2, '05', 156227.50, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(62527, '68', '6801', 'H04813', 'HIDAYATH', 51060, '02', 'DIRECT', 2013, 2, '05', 20105.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62528, '68', '6801', 'K00096', 'KIRBY', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62529, '68', '6801', 'T02749', 'TIGER STEEL', 51060, '02', 'DIRECT', 2013, 2, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62530, '68', '6802', 'A38780', 'AL KHARAFI', 57059, '08', 'DIRECT', 2013, 2, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62531, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 2, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62532, '68', '6802', 'D02317', 'DESJOYAUX', 51045, '02', 'DIRECT', 2013, 2, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(62533, '68', '6802', '680214', 'GROSVENOR POOLS', 54677, '11', 'DIRECT', 2013, 2, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62534, '68', '6803', 'A91512', 'AL MALAKIAH', 51094, '02', 'DIRECT', 2013, 2, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62535, '69', '6901', '690128', 'A.T.GENERATORS', 51086, '02', 'DIRECT', 2013, 2, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62536, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 2, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62537, '69', '6901', 'H03664', 'HIMOINSA', 51086, '02', 'DIRECT', 2013, 2, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62538, '69', '6901', 'H03664', 'HIMOINSA', 53553, '23', 'DIRECT', 2013, 2, '05', 31919.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62539, '69', '6901', 'H03664', 'HIMOINSA', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62540, '69', '6901', 'K01160', 'KIRLOSKAR', 51094, '02', 'DIRECT', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(62541, '69', '6901', '690125', 'MBH', 53553, '23', 'DIRECT', 2013, 2, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62542, '69', '6901', 'S11252', 'SAKR', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62543, '69', '6903', 'D00066', 'DANFOSS', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62544, '70', '7004', 'A36174', 'AUDAX-KECK', 53553, '23', 'DIRECT', 2013, 2, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62545, '70', '7004', 'U00984', 'UNISAFE', 51086, '02', 'DIRECT', 2013, 2, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(62546, '70', '7004', '700423', 'VIKING', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62547, '71', '7116', '711600', 'CARWASH', 51037, '02', 'DIRECT', 2013, 2, '05', 5053.50, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(62548, '71', '7116', '711600', 'CARWASH', 51045, '02', 'DIRECT', 2013, 2, '05', 7906.40, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(62549, '71', '7116', '711600', 'CARWASH', 51094, '02', 'DIRECT', 2013, 2, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(62550, '73', '7309', 'S11457', 'SHADWELL', 54619, '06', 'DIRECT', 2013, 2, '05', 4618.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62551, '73', '7311', 'W03112', 'WAHAT AL SAHRAA', 51045, '02', 'DIRECT', 2013, 2, '05', 19350.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62552, '74', '7401', 'B12490', 'BUTCH', 51110, '02', 'DIRECT', 2013, 2, '05', 16105.20, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(62553, '74', '7401', 'B12490', 'BUTCH', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62554, '74', '7401', 'F38512', 'FANCY FEAST', 54974, '12', 'DIRECT', 2013, 2, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62555, '74', '7401', '740103', 'NATURE\'S GIFT', 54065, '01', 'DIRECT', 2013, 2, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62556, '74', '7401', 'R02614', 'ROYAL CANIN', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62557, '74', '7401', 'W00831', 'WHISKAS', 54100, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62558, '74', '7402', '740204', 'PET\'S DELIGHT', 54009, '39', 'DIRECT', 2013, 2, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(62559, '74', '7402', '740204', 'PET\'S DELIGHT', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62560, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 2, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62561, '74', '7403', '740304', 'PETZ PLAZA', 54009, '39', 'DIRECT', 2013, 2, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(62562, '74', '7403', '740303', 'POSHPAWS', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62563, '74', '7403', 'P44416', 'PURINA', 54100, '05', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62564, '74', '7403', '740303', 'THE PET PALACE', 54009, '39', 'DIRECT', 2013, 2, '05', 1315.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(62565, '74', '7403', '740304', 'URBAN TAILS', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62566, '74', '7407', 'B15395', 'BLUE OASIS', 54100, '05', 'DIRECT', 2013, 2, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62567, '74', '7407', '740702', 'DUBAI EQUINE H.', 54867, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62568, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 2, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(62569, '74', '7407', '740702', 'NOBLE', 54221, '01', 'DIRECT', 2013, 2, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62570, '75', '7501', 'E03754', 'EXECUJET', 55954, '14', 'DIRECT', 2013, 2, '05', 9971.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62571, '75', '7501', 'N03873', 'NORTHROP GRUMMAN', 51029, '02', 'DIRECT', 2013, 2, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62572, '76', '7602', '760214', 'CITY WAY', 51060, '02', 'DIRECT', 2013, 2, '05', 586.80, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(62573, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 2, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62574, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62575, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 2, '05', 8694.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62576, '76', '7605', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62577, '76', '7605', '760577', 'ASPIRE LOGISTICS', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62578, '76', '7605', '760577', 'ASPIRE LOGISTICS', 51086, '02', 'DIRECT', 2013, 2, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62579, '76', '7605', '760586', 'DANZAS', 51086, '02', 'DIRECT', 2013, 2, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62580, '76', '7605', 'G01842', 'GULFTAINER CO.', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62581, '76', '7605', 'H05844', 'HELLMANN', 54222, '18', 'DIRECT', 2013, 2, '05', 1304.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(62582, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 2, '05', 263.50, 0.23, 8, 0.00, 0.00, 0.00, 0.00),
	(62583, '76', '7605', '760590', 'TAM LOGISTICS', 51094, '02', 'DIRECT', 2013, 2, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62584, '76', '7605', '760586', 'TRANSWORLD', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62585, '76', '7605', '760580', 'TRANZONE', 54222, '18', 'DIRECT', 2013, 2, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(62586, '79', '7907', 'A95197', 'ATLANTA TOURISM', 51060, '02', 'DIRECT', 2013, 2, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62587, '81', '8101', 'A29581', 'AJWEX', 57059, '08', 'DIRECT', 2013, 2, '05', 2738.20, 5.47, 8, 0.00, 0.00, 0.00, 0.00),
	(62588, '81', '8101', 'A34894', 'AMERICAN EDUC', 57232, '08', 'DIRECT', 2013, 2, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(62589, '81', '8101', 'B11257', 'BOOK FAIR', 58255, '01', 'UM7', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62590, '81', '8101', 'C07389', 'CITYSCAPE', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62591, '81', '8101', 'C07389', 'CITYSCAPE', 54248, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62592, '81', '8101', 'C07389', 'CITYSCAPE', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62593, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 51029, '02', 'UM7', 2013, 2, '05', 45466.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(62594, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 51037, '02', 'UM7', 2013, 2, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(62595, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 51086, '02', 'UM7', 2013, 2, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(62596, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 51185, '01', 'UM7', 2013, 2, '05', 51625.50, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(62597, '81', '8101', 'G01462', 'GULF FOOD', 51094, '02', 'DIRECT', 2013, 2, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62598, '81', '8101', 'G05819', 'GULF PRINT/PACK', 51060, '02', 'DIRECT', 2013, 2, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62599, '81', '8101', 'G05832', 'GULFOOD', 51037, '02', 'DIRECT', 2013, 2, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62600, '81', '8101', 'G05832', 'GULFOOD', 51045, '02', 'DIRECT', 2013, 2, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62601, '81', '8101', 'G05832', 'GULFOOD', 51060, '02', 'DIRECT', 2013, 2, '05', 2094.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(62602, '81', '8101', 'G05832', 'GULFOOD', 51086, '02', 'DIRECT', 2013, 2, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62603, '81', '8101', 'I04119', 'IDEX', 51029, '02', 'UM7', 2013, 2, '05', 85970.90, 6.75, 11, 0.00, 0.00, 0.00, 0.00),
	(62604, '81', '8101', 'I04119', 'IDEX', 51037, '02', 'UM7', 2013, 2, '05', 32394.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62605, '81', '8101', 'I04119', 'IDEX', 51045, '02', 'UM7', 2013, 2, '05', 57572.60, 4.42, 16, 0.00, 0.00, 0.00, 0.00),
	(62606, '81', '8101', 'I04119', 'IDEX', 51086, '02', 'UM7', 2013, 2, '05', 62947.10, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(62607, '81', '8101', 'I04119', 'IDEX', 51185, '01', 'UM7', 2013, 2, '05', 82479.40, 5.23, 11, 0.00, 0.00, 0.00, 0.00),
	(62608, '81', '8101', 'I04119', 'IDEX', 56168, '01', 'UM7', 2013, 2, '05', 191547.80, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(62609, '81', '8101', 'I04119', 'IDEX', 57059, '08', 'UM7', 2013, 2, '05', 5115.20, 10.48, 15, 0.00, 0.00, 0.00, 0.00),
	(62610, '81', '8101', 'I00917', 'INDIAN PROPERTY', 51060, '02', 'DIRECT', 2013, 2, '05', 8892.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(62611, '81', '8101', 'I00917', 'INDIAN PROPERTY', 51086, '02', 'DIRECT', 2013, 2, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(62612, '81', '8101', 'I00917', 'INDIAN PROPERTY', 51094, '02', 'DIRECT', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(62613, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51029, '02', 'DIRECT', 2013, 2, '05', 20706.20, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(62614, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51037, '02', 'DIRECT', 2013, 2, '05', 4401.50, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(62615, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51045, '02', 'DIRECT', 2013, 2, '05', 18377.70, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(62616, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51193, '18', 'DIRECT', 2013, 2, '05', 3233.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62617, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57026, '08', 'DIRECT', 2013, 2, '05', 5385.60, 11.25, 45, 0.00, 0.00, 0.00, 0.00),
	(62618, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57160, '08', 'DIRECT', 2013, 2, '05', 6250.00, 13.21, 53, 0.00, 0.00, 0.00, 0.00),
	(62619, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57232, '08', 'DIRECT', 2013, 2, '05', 5284.40, 13.25, 53, 0.00, 0.00, 0.00, 0.00),
	(62620, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51037, '02', 'DIRECT', 2013, 2, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62621, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51060, '02', 'DIRECT', 2013, 2, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62622, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51086, '02', 'DIRECT', 2013, 2, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(62623, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62624, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 51086, '02', 'DIRECT', 2013, 2, '05', 21692.40, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(62625, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 51185, '01', 'DIRECT', 2013, 2, '05', 3695.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(62626, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 57160, '08', 'DIRECT', 2013, 2, '05', 6669.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(62627, '81', '8101', 'M00526', 'MEOS', 51029, '02', 'DIRECT', 2013, 2, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(62628, '81', '8101', 'M00526', 'MEOS', 51045, '02', 'DIRECT', 2013, 2, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62629, '81', '8101', 'M00526', 'MEOS', 51060, '02', 'DIRECT', 2013, 2, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(62630, '81', '8101', 'P05539', 'PROJECT QATAR', 53553, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62631, '81', '8101', 'T01864', 'THE BIG 5', 53553, '23', 'DIRECT', 2013, 2, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62632, '81', '8101', 'T01864', 'THE BIG 5', 54366, '23', 'DIRECT', 2013, 2, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62633, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53231, '03', 'DIRECT', 2013, 2, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62634, '81', '8101', 'T06994', 'THE BRIDE SHOW', 54116, '37', 'DIRECT', 2013, 2, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62635, '81', '8101', 'W01801', 'WETEX', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62636, '81', '8102', 'B10168', 'BALANCED SCORE.C', 51060, '02', 'DIRECT', 2013, 2, '05', 22388.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(62637, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 2, '05', 2702.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(62638, '81', '8102', 'M79161', 'MECSC', 54669, '37', 'DIRECT', 2013, 2, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62639, '81', '8102', 'W03055', 'WATANI', 51045, '02', 'DIRECT', 2013, 2, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62640, '81', '8102', 'W03055', 'WATANI', 51144, '02', 'DIRECT', 2013, 2, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62641, '81', '8103', 'A89069', 'ADNEC', 58107, '01', 'AGA MEDIA', 2013, 2, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(62642, '81', '8103', 'I05556', 'INDIA EXPO CENTR', 54825, '11', 'DIRECT', 2013, 2, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62643, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51029, '02', 'DIRECT', 2013, 2, '05', 12525.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(62644, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51037, '02', 'DIRECT', 2013, 2, '05', 5838.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62645, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51086, '02', 'DIRECT', 2013, 2, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(62646, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51185, '01', 'DIRECT', 2013, 2, '05', 17372.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(62647, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 58172, '01', 'DIRECT', 2013, 2, '05', 69283.50, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(62648, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 2, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62649, '81', '8104', 'B02431', 'BOAT SHOW', 57059, '08', 'DIRECT', 2013, 2, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(62650, '81', '8104', 'B02431', 'BOAT SHOW', 57158, '08', 'DIRECT', 2013, 2, '05', 5193.80, 11.51, 23, 0.00, 0.00, 0.00, 0.00),
	(62651, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51060, '02', 'DIRECT', 2013, 2, '05', 4434.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(62652, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51086, '02', 'DIRECT', 2013, 2, '05', 44080.50, 4.44, 3, 0.00, 0.00, 0.00, 0.00),
	(62653, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51110, '02', 'DIRECT', 2013, 2, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62654, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51185, '01', 'DIRECT', 2013, 2, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62655, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51219, '06', 'DIRECT', 2013, 2, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62656, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 53827, '01', 'DIRECT', 2013, 2, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62657, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 54264, '01', 'DIRECT', 2013, 2, '05', 12769.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62658, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 54380, '18', 'DIRECT', 2013, 2, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62659, '81', '8104', 'E06835', 'EDUCATION SHOW', 51029, '02', 'DIRECT', 2013, 2, '05', 6373.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(62660, '81', '8104', 'E06835', 'EDUCATION SHOW', 51037, '02', 'DIRECT', 2013, 2, '05', 4488.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(62661, '81', '8104', 'E06835', 'EDUCATION SHOW', 51045, '02', 'DIRECT', 2013, 2, '05', 6920.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(62662, '81', '8104', 'E06835', 'EDUCATION SHOW', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62663, '81', '8104', 'E06835', 'EDUCATION SHOW', 51227, '02', 'DIRECT', 2013, 2, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62664, '81', '8104', 'G06321', 'GETEX', 57160, '08', 'DIRECT', 2013, 2, '05', 3870.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(62665, '81', '8104', 'G06321', 'GETEX', 57232, '08', 'DIRECT', 2013, 2, '05', 996.90, 2.82, 6, 0.00, 0.00, 0.00, 0.00),
	(62666, '81', '8104', 'G06735', 'GULF PHOTO PLUS', 51110, '02', 'DIRECT', 2013, 2, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62667, '81', '8104', 'G06735', 'GULF PHOTO PLUS', 52159, '01', 'DIRECT', 2013, 2, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62668, '81', '8104', 'M84718', 'MIDDLE EAST EXHB', 57059, '08', 'DIRECT', 2013, 2, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(62669, '81', '8104', 'M84398', 'MOTHER & BABY', 53272, '03', 'DIRECT', 2013, 2, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62670, '81', '8104', 'M84398', 'MOTHER & BABY', 53355, '01', 'DIRECT', 2013, 2, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62671, '81', '8104', 'M84398', 'MOTHER & BABY', 57026, '08', 'DIRECT', 2013, 2, '05', 9629.30, 21.66, 43, 0.00, 0.00, 0.00, 0.00),
	(62672, '81', '8104', 'M84398', 'MOTHER & BABY', 57160, '08', 'DIRECT', 2013, 2, '05', 8881.60, 20.40, 36, 0.00, 0.00, 0.00, 0.00),
	(62673, '81', '8104', 'N10381', 'NAT\'L CAREER', 51029, '02', 'DIRECT', 2013, 2, '05', 14071.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62674, '81', '8104', 'N10381', 'NAT\'L CAREER', 51037, '02', 'DIRECT', 2013, 2, '05', 19366.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(62675, '81', '8104', 'N10381', 'NAT\'L CAREER', 51045, '02', 'DIRECT', 2013, 2, '05', 11058.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62676, '81', '8104', 'N10381', 'NAT\'L CAREER', 51060, '02', 'DIRECT', 2013, 2, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(62677, '81', '8104', 'N10381', 'NAT\'L CAREER', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62678, '81', '8104', 'N10381', 'NAT\'L CAREER', 51193, '18', 'DIRECT', 2013, 2, '05', 5597.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62679, '81', '8104', 'N10381', 'NAT\'L CAREER', 57160, '08', 'DIRECT', 2013, 2, '05', 4356.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(62680, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62681, '81', '8104', 'U02032', 'USED BOOK FEST.', 51037, '02', 'DIRECT', 2013, 2, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62682, '81', '8105', 'F38101', 'FRANCHISE', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62683, '81', '8105', 'F38101', 'FRANCHISE', 51086, '02', 'DIRECT', 2013, 2, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(62684, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 2, '05', 1912.70, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(62685, '81', '8105', 'L06909', 'LEADERS IN CONST', 53553, '23', 'DIRECT', 2013, 2, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62686, '81', '8105', 'M85286', 'M.E.CAMPAIGN', 53348, '18', 'DIRECT', 2013, 2, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62687, '81', '8105', 'M84559', 'M.E.RAIL', 51060, '02', 'DIRECT', 2013, 2, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62688, '81', '8105', 'T06125', 'TRENCHLESS M.E.', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62689, '81', '8105', 'T06125', 'TRENCHLESS M.E.', 51110, '02', 'DIRECT', 2013, 2, '05', 988.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62690, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 51029, '02', 'DIRECT', 2013, 2, '05', 13370.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(62691, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 51037, '02', 'DIRECT', 2013, 2, '05', 5749.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62692, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 51045, '02', 'DIRECT', 2013, 2, '05', 4836.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62693, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 57059, '08', 'DIRECT', 2013, 2, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62694, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 57158, '08', 'DIRECT', 2013, 2, '05', 1461.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(62695, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62696, '81', '8106', 'I11648', 'INT\'L EDUCAT.SHW', 51037, '02', 'DIRECT', 2013, 2, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(62697, '81', '8106', 'I11648', 'INT\'L EDUCAT.SHW', 51060, '02', 'DIRECT', 2013, 2, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(62698, '81', '8106', 'I11648', 'INT\'L EDUCAT.SHW', 51086, '02', 'DIRECT', 2013, 2, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(62699, '81', '8106', 'I11648', 'INT\'L EDUCAT.SHW', 51094, '02', 'DIRECT', 2013, 2, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(62700, '81', '8106', 'I11648', 'INT\'L EDUCAT.SHW', 52118, '19', 'DIRECT', 2013, 2, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62701, '81', '8106', 'P41867', 'PEDIGREE WHISKAS', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(62702, '81', '8106', 'T09590', 'TASTE OF DUBAI', 51086, '02', 'DIRECT', 2013, 2, '05', 88654.40, 9.46, 18, 0.00, 0.00, 0.00, 0.00),
	(62703, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53207, '01', 'DIRECT', 2013, 2, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62704, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53355, '01', 'DIRECT', 2013, 2, '05', 20241.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(62705, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62706, '81', '8109', '810993', 'EBDA3 Q8TI', 54867, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62707, '81', '8109', '810968', 'EDUCATION UK FA.', 51086, '02', 'DIRECT', 2013, 2, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62708, '81', '8109', '810960', 'FAMILY GATHERING', 51045, '02', 'DIRECT', 2013, 2, '05', 58050.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(62709, '81', '8109', '810960', 'FAMILY GATHERING', 51144, '02', 'DIRECT', 2013, 2, '05', 40455.50, 3.50, 8, 0.00, 0.00, 0.00, 0.00),
	(62710, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51029, '02', 'DIRECT', 2013, 2, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62711, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51037, '02', 'DIRECT', 2013, 2, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62712, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62713, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 51185, '01', 'DIRECT', 2013, 2, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62714, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53356, '01', 'DIRECT', 2013, 2, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62715, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53769, '14', 'DIRECT', 2013, 2, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62716, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 54031, '01', 'DIRECT', 2013, 2, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62717, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 54197, '03', 'DIRECT', 2013, 2, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62718, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 54348, '01', 'DIRECT', 2013, 2, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62719, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62720, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 51219, '06', 'DIRECT', 2013, 2, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(62721, '81', '8109', 'W04433', 'WEIGHT LOSS SHOW', 55294, '10', 'DIRECT', 2013, 2, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62722, '81', '8110', '811044', 'AJMAN INT\'L U.P.', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62723, '81', '8110', '811041', 'ARABNET', 54172, '19', 'DIRECT', 2013, 2, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62724, '81', '8110', '811075', 'ASPIRE 4 SPORT', 51086, '02', 'DIRECT', 2013, 2, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(62725, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62726, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 51086, '02', 'DIRECT', 2013, 2, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(62727, '81', '8110', '811069', 'GIL-GLOBAL', 54254, '18', 'DIRECT', 2013, 2, '05', 6004.50, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(62728, '81', '8110', 'W04332', 'WAN IFRA', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62729, '81', '8110', 'W04332', 'WAN IFRA', 51060, '02', 'DIRECT', 2013, 2, '05', 5249.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(62730, '81', '8110', '811090', 'WORLD PORTS & T.', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62731, '81', '8111', '811172', 'ABU DHABI ELECT.SH.', 53769, '14', 'DIRECT', 2013, 2, '05', 27142.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62732, '81', '8111', '811145', 'AL SHAYA', 57059, '08', 'DIRECT', 2013, 2, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(62733, '81', '8111', '811174', 'CHARITY FLEA MKT', 53769, '14', 'DIRECT', 2013, 2, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62734, '81', '8111', '811167', 'DESIGN DAYS', 51185, '01', 'DIRECT', 2013, 2, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62735, '81', '8111', '811167', 'DESIGN DAYS', 54256, '37', 'DIRECT', 2013, 2, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62736, '81', '8111', '811192', 'ECO FUTURE', 53033, '05', 'DIRECT', 2013, 2, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62737, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51060, '02', 'BATES MEDIA', 2013, 2, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62738, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51086, '02', 'BATES MEDIA', 2013, 2, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62739, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51144, '02', 'BATES MEDIA', 2013, 2, '05', 2909.70, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(62740, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'BATES MEDIA', 2013, 2, '05', 88302.50, 21.40, 76, 0.00, 0.00, 0.00, 0.00),
	(62741, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58248, '01', 'BATES MEDIA', 2013, 2, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62742, '81', '8111', '811153', 'IFMSA JORDAN', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62743, '81', '8111', '811195', 'INDIAN PRODUCTS', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(62744, '81', '8111', '811167', 'JPS SPRING FAIR', 51110, '02', 'DIRECT', 2013, 2, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62745, '81', '8111', '811197', 'LONDON COLLECT.', 51029, '02', 'DIRECT', 2013, 2, '05', 18937.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(62746, '81', '8111', '811197', 'LONDON COLLECT.', 51037, '02', 'DIRECT', 2013, 2, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(62747, '81', '8111', '811197', 'LONDON COLLECT.', 51086, '02', 'DIRECT', 2013, 2, '05', 64207.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(62748, '81', '8111', '811116', 'NAVDEX', 57059, '08', 'DIRECT', 2013, 2, '05', 3259.50, 7.54, 15, 0.00, 0.00, 0.00, 0.00),
	(62749, '81', '8111', '811106', 'PAPERWORLD', 52189, '01', 'DIRECT', 2013, 2, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62750, '81', '8111', '811121', 'RAK CAREER', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62751, '81', '8111', '811117', 'SIGHT ME', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62752, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 54669, '37', 'DIRECT', 2013, 2, '05', 11541.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62753, '81', '8112', '811280', 'CAPITAL MARKETS CONF', 58107, '01', 'DIRECT', 2013, 2, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(62754, '81', '8112', '811299', 'JEDDAH INFRAST.', 53553, '23', 'DIRECT', 2013, 2, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62755, '81', '8112', '811239', 'KM MIDDLE EAST', 51052, '02', 'DIRECT', 2013, 2, '05', 5216.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(62756, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 2, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62757, '81', '8112', '811237', 'SEMA M.E.BUSINESS D.', 54446, '01', 'DIRECT', 2013, 2, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62759, '81', '8112', '811245', 'WOMEN\'S LUNCHBOX', 51060, '02', 'DIRECT', 2013, 2, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(62760, '81', '8113', '811309', 'BENT AL KALEEJ', 51037, '02', 'DIRECT', 2013, 2, '05', 2208.80, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(62761, '81', '8113', '811310', 'CREATIVE EMIRATI', 51029, '02', 'DIRECT', 2013, 2, '05', 7302.90, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(62762, '81', '8113', '811310', 'CREATIVE EMIRATI', 51037, '02', 'DIRECT', 2013, 2, '05', 4368.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(62763, '81', '8113', '811310', 'CREATIVE EMIRATI', 51227, '02', 'DIRECT', 2013, 2, '05', 23034.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(62764, '81', '8113', '811303', 'ECO CONSTRUCT', 53553, '23', 'DIRECT', 2013, 2, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62765, '81', '8113', '811310', 'IEFA', 54380, '18', 'DIRECT', 2013, 2, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62766, '81', '8113', '811311', 'KUWAIT FASHION', 51029, '02', 'DIRECT', 2013, 2, '05', 1054.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62767, '81', '8113', '811311', 'KUWAIT FASHION', 51037, '02', 'DIRECT', 2013, 2, '05', 978.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62768, '81', '8113', '811311', 'KUWAIT FASHION', 51045, '02', 'DIRECT', 2013, 2, '05', 978.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(62769, '81', '8113', '811307', 'MALAYSIA', 51045, '02', 'DIRECT', 2013, 2, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62770, '81', '8113', '811308', 'MIDDLE EAST ELECTR.', 51029, '02', 'DIRECT', 2013, 2, '05', 5097.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(62771, '81', '8113', '811308', 'MIDDLE EAST ELECTR.', 51037, '02', 'DIRECT', 2013, 2, '05', 3532.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(62772, '81', '8113', '811308', 'MIDDLE EAST ELECTR.', 51185, '01', 'DIRECT', 2013, 2, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(62773, '81', '8113', '811307', 'SOLAR MIDDLE E.', 51029, '02', 'DIRECT', 2013, 2, '05', 2771.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(62774, '81', '8113', '811307', 'SOLAR MIDDLE E.', 51037, '02', 'DIRECT', 2013, 2, '05', 1643.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62775, '81', '8113', '811307', 'SOLAR MIDDLE E.', 51086, '02', 'DIRECT', 2013, 2, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(62776, '81', '8114', '811403', 'DUBAI INT.ENERGY', 51037, '02', 'DIRECT', 2013, 2, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(62777, '81', '8114', '811403', 'DUBAI INT.ENERGY', 51045, '02', 'DIRECT', 2013, 2, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62778, '81', '8114', '811404', 'GESS EDUCATION', 51037, '02', 'DIRECT', 2013, 2, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62779, '81', '8114', '811404', 'GESS EDUCATION', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62780, '81', '8114', '811403', 'GET YOUR TRADING', 51060, '02', 'DIRECT', 2013, 2, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(62781, '81', '8114', '811404', 'GOVT.COMM.FORUM', 51029, '02', 'DIRECT', 2013, 2, '05', 116113.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62782, '81', '8114', '811404', 'GOVT.COMM.FORUM', 51037, '02', 'DIRECT', 2013, 2, '05', 98588.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(62783, '81', '8114', '811404', 'GOVT.COMM.FORUM', 51045, '02', 'DIRECT', 2013, 2, '05', 46194.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62784, '81', '8114', '811404', 'GOVT.COMM.FORUM', 51086, '02', 'DIRECT', 2013, 2, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(62785, '81', '8114', '811404', 'GOVT.COMM.FORUM', 51144, '02', 'DIRECT', 2013, 2, '05', 71511.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62786, '81', '8114', '811404', 'GOVT.COMM.FORUM', 56085, '01', 'DIRECT', 2013, 2, '05', 24425.30, 31.23, 23, 0.00, 0.00, 0.00, 0.00),
	(62787, '81', '8114', '811403', 'ID WORLD ABU DH.', 51227, '02', 'DIRECT', 2013, 2, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62788, '81', '8114', '811405', 'LAW & ENERGY SYM.', 51029, '02', 'DIRECT', 2013, 2, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62789, '81', '8114', '811405', 'LAW & ENERGY SYM.', 51045, '02', 'DIRECT', 2013, 2, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62790, '81', '8114', '811405', 'LAW & ENERGY SYM.', 51144, '02', 'DIRECT', 2013, 2, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62791, '81', '8114', '811404', 'LEGAL ASPECTS', 51060, '02', 'DIRECT', 2013, 2, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(62792, '81', '8114', '811402', 'LIFETIME OF LOVE', 51060, '02', 'DIRECT', 2013, 2, '05', 7281.40, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(62793, '81', '8114', '811406', 'SAFER INTERNET', 54298, '01', 'DIRECT', 2013, 2, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62794, '81', '8114', '811404', 'SPORTS CARE PROG.', 51029, '02', 'DIRECT', 2013, 2, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(62795, '81', '8114', '811408', 'TRADIT.HANDICRFT', 51037, '02', 'DIRECT', 2013, 2, '05', 7276.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62796, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 2, '06', 337500.00, 146.22, 138, 0.00, 0.00, 0.00, 0.00),
	(62797, '01', '0105', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 2, '06', 114325.00, 50.53, 75, 0.00, 0.00, 0.00, 0.00),
	(62798, '01', '0105', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 2, '06', 143925.00, 25.60, 38, 0.00, 0.00, 0.00, 0.00),
	(62799, '01', '0105', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 2, '06', 399315.00, 163.55, 428, 0.00, 0.00, 0.00, 0.00),
	(62800, '01', '0105', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 2, '06', 53500.00, 17.09, 24, 0.00, 0.00, 0.00, 0.00),
	(62801, '01', '0105', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 2, '06', 129200.00, 32.15, 48, 0.00, 0.00, 0.00, 0.00),
	(62802, '01', '0109', 'K00038', 'KELLOGG\'S', 66092, '01', 'CARAT', 2013, 2, '06', 14721.00, 7.60, 22, 0.00, 0.00, 0.00, 0.00),
	(62803, '01', '0109', 'K00038', 'KELLOGG\'S', 66175, '01', 'CARAT', 2013, 2, '06', 41190.00, 30.30, 57, 0.00, 0.00, 0.00, 0.00),
	(62804, '01', '0109', 'K00038', 'KELLOGG\'S', 68288, '01', 'CARAT', 2013, 2, '06', 9100.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(62805, '01', '0109', 'P03622', 'POPPINS', 66092, '01', 'INTERMARKETS', 2013, 2, '06', 364120.00, 104.62, 95, 0.00, 0.00, 0.00, 0.00),
	(62806, '01', '0109', 'P03622', 'POPPINS', 66175, '01', 'INTERMARKETS', 2013, 2, '06', 237831.00, 64.58, 62, 0.00, 0.00, 0.00, 0.00),
	(62807, '01', '0109', 'P03622', 'POPPINS', 66185, '02', 'INTERMARKETS', 2013, 2, '06', 580130.00, 166.32, 160, 0.00, 0.00, 0.00, 0.00),
	(62808, '01', '0109', 'P03622', 'POPPINS', 66498, '01', 'INTERMARKETS', 2013, 2, '06', 108000.00, 19.65, 24, 0.00, 0.00, 0.00, 0.00),
	(62809, '01', '0109', 'P03622', 'POPPINS', 66589, '01', 'INTERMARKETS', 2013, 2, '06', 161983.00, 38.60, 38, 0.00, 0.00, 0.00, 0.00),
	(62810, '01', '0109', 'P03622', 'POPPINS', 68011, '01', 'INTERMARKETS', 2013, 2, '06', 131050.00, 747.75, 997, 0.00, 0.00, 0.00, 0.00),
	(62811, '02', '0214', '021408', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 2, '06', 19307.00, 6.27, 18, 0.00, 0.00, 0.00, 0.00),
	(62812, '02', '0216', 'G00022', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 2, '06', 19910.00, 5.52, 18, 0.00, 0.00, 0.00, 0.00),
	(62813, '02', '0223', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 2, '06', 30890.00, 9.46, 15, 0.00, 0.00, 0.00, 0.00),
	(62814, '02', '0223', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 2, '06', 18500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62815, '02', '0223', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 2, '06', 55400.00, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(62816, '02', '0223', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 2, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62817, '02', '0223', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 2, '06', 10800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62818, '02', '0223', 'M00022', 'MAGGI', 68536, '01', 'MEDIA INSIGHT', 2013, 2, '06', 24000.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(62819, '03', '0304', 'D00076', 'DANO', 66092, '01', 'INITIATIVE MEDIA', 2013, 2, '06', 415660.00, 121.77, 105, 0.00, 0.00, 0.00, 0.00),
	(62820, '03', '0304', 'D00076', 'DANO', 66175, '01', 'INITIATIVE MEDIA', 2013, 2, '06', 181538.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(62821, '03', '0304', 'K07291', 'KLIO', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62822, '03', '0304', 'K07291', 'KLIO', 66185, '02', 'DIRECT', 2013, 2, '06', 32000.00, 4.06, 4, 0.00, 0.00, 0.00, 0.00),
	(62823, '03', '0304', 'K07291', 'KLIO', 66498, '01', 'DIRECT', 2013, 2, '06', 84000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(62824, '03', '0307', '030741', 'TAANAYEL', 68185, '01', 'DIRECT', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62825, '03', '0308', 'L00296', 'LURPAK', 66092, '01', 'PHD', 2013, 2, '06', 255197.00, 76.13, 69, 0.00, 0.00, 0.00, 0.00),
	(62826, '03', '0308', 'L00296', 'LURPAK', 66175, '01', 'PHD', 2013, 2, '06', 97183.00, 42.83, 37, 0.00, 0.00, 0.00, 0.00),
	(62827, '03', '0308', 'L00296', 'LURPAK', 68239, '01', 'PHD', 2013, 2, '06', 47500.00, 33.25, 475, 0.00, 0.00, 0.00, 0.00),
	(62828, '03', '0309', '030933', 'KHOURY DAIRY', 68163, '01', 'DIRECT', 2013, 2, '06', 2900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62829, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 2, '06', 32475.00, 9.53, 19, 0.00, 0.00, 0.00, 0.00),
	(62830, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 2, '06', 47400.00, 19.11, 38, 0.00, 0.00, 0.00, 0.00),
	(62831, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 2, '06', 18033.00, 7.24, 13, 0.00, 0.00, 0.00, 0.00),
	(62832, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 2, '06', 32500.00, 12.59, 25, 0.00, 0.00, 0.00, 0.00),
	(62833, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 2, '06', 259245.00, 112.68, 266, 0.00, 0.00, 0.00, 0.00),
	(62834, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 2, '06', 144750.00, 66.75, 66, 0.00, 0.00, 0.00, 0.00),
	(62835, '03', '0310', 'P00175', 'PICON', 66185, '02', 'OMD', 2013, 2, '06', 86615.00, 31.36, 30, 0.00, 0.00, 0.00, 0.00),
	(62836, '03', '0310', 'P00175', 'PICON', 66415, '01', 'OMD', 2013, 2, '06', 77000.00, 22.03, 22, 0.00, 0.00, 0.00, 0.00),
	(62837, '03', '0310', 'P00175', 'PICON', 66589, '01', 'OMD', 2013, 2, '06', 97900.00, 40.71, 41, 0.00, 0.00, 0.00, 0.00),
	(62838, '03', '0310', 'P00276', 'PRESIDENT', 66092, '01', 'OPTIMEDIA', 2013, 2, '06', 71904.00, 21.61, 33, 0.00, 0.00, 0.00, 0.00),
	(62839, '03', '0310', 'P00276', 'PRESIDENT', 66185, '02', 'OPTIMEDIA', 2013, 2, '06', 18440.00, 3.98, 8, 0.00, 0.00, 0.00, 0.00),
	(62840, '03', '0310', 'P00276', 'PRESIDENT', 66498, '01', 'OPTIMEDIA', 2013, 2, '06', 19250.00, 6.65, 10, 0.00, 0.00, 0.00, 0.00),
	(62841, '03', '0310', 'S00491', 'SMEDS', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 2, '06', 65100.00, 22.31, 40, 0.00, 0.00, 0.00, 0.00),
	(62842, '03', '0310', 'S00491', 'SMEDS', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 2, '06', 57625.00, 24.34, 44, 0.00, 0.00, 0.00, 0.00),
	(62843, '03', '0310', 'S00491', 'SMEDS', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 2, '06', 54550.00, 16.82, 32, 0.00, 0.00, 0.00, 0.00),
	(62844, '03', '0310', 'S00491', 'SMEDS', 66498, '01', 'SPIRIT COMMUNICATION', 2013, 2, '06', 27933.00, 5.54, 10, 0.00, 0.00, 0.00, 0.00),
	(62845, '03', '0315', 'P00335', 'PUCK', 68171, '01', 'PHD', 2013, 2, '06', 61750.00, 110.50, 650, 0.00, 0.00, 0.00, 0.00),
	(62846, '03', '0316', 'B10892', 'BIHAR', 66092, '01', 'OMD', 2013, 2, '06', 72421.00, 23.60, 38, 0.00, 0.00, 0.00, 0.00),
	(62847, '03', '0316', 'B10892', 'BIHAR', 66175, '01', 'OMD', 2013, 2, '06', 69589.00, 28.43, 45, 0.00, 0.00, 0.00, 0.00),
	(62848, '03', '0316', 'B10892', 'BIHAR', 66185, '02', 'OMD', 2013, 2, '06', 68994.00, 18.72, 30, 0.00, 0.00, 0.00, 0.00),
	(62849, '03', '0316', 'B10892', 'BIHAR', 66498, '01', 'OMD', 2013, 2, '06', 40583.00, 10.33, 17, 0.00, 0.00, 0.00, 0.00),
	(62850, '03', '0316', 'B10892', 'BIHAR', 66589, '01', 'OMD', 2013, 2, '06', 60764.00, 17.21, 27, 0.00, 0.00, 0.00, 0.00),
	(62851, '03', '0316', 'K02383', 'KAVAL', 66175, '01', 'DIRECT', 2013, 2, '06', 159684.00, 59.77, 52, 0.00, 0.00, 0.00, 0.00),
	(62852, '03', '0316', 'K02383', 'KAVAL', 66185, '02', 'DIRECT', 2013, 2, '06', 145896.00, 35.96, 42, 0.00, 0.00, 0.00, 0.00),
	(62853, '03', '0321', 'P00335', 'PUCK', 66092, '01', 'PHD', 2013, 2, '06', 105250.00, 31.81, 31, 0.00, 0.00, 0.00, 0.00),
	(62854, '03', '0321', 'P00335', 'PUCK', 66175, '01', 'PHD', 2013, 2, '06', 60750.00, 21.24, 21, 0.00, 0.00, 0.00, 0.00),
	(62855, '05', '0504', 'J00156', 'JOLLY TIME', 66092, '01', 'CONNECT MEDIA', 2013, 2, '06', 41560.00, 15.18, 21, 0.00, 0.00, 0.00, 0.00),
	(62856, '05', '0505', '050501', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 2, '06', 19340.00, 5.88, 18, 0.00, 0.00, 0.00, 0.00),
	(62857, '06', '0606', 'C00278', 'CHOPIN', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62858, '07', '0701', 'T03347', 'TIK TAK', 66092, '01', 'AL ADEEB ADV.', 2013, 2, '06', 94391.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(62859, '07', '0701', 'T03347', 'TIK TAK', 66185, '02', 'AL ADEEB ADV.', 2013, 2, '06', 60711.00, 18.82, 29, 0.00, 0.00, 0.00, 0.00),
	(62860, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 120450.00, 41.34, 39, 0.00, 0.00, 0.00, 0.00),
	(62861, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 138500.00, 42.40, 40, 0.00, 0.00, 0.00, 0.00),
	(62862, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 204648.00, 58.11, 68, 0.00, 0.00, 0.00, 0.00),
	(62863, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 45500.00, 12.72, 12, 0.00, 0.00, 0.00, 0.00),
	(62864, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 76800.00, 28.62, 27, 0.00, 0.00, 0.00, 0.00),
	(62865, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(62866, '07', '0703', 'G00009', 'GALAXY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 100048.00, 25.75, 39, 0.00, 0.00, 0.00, 0.00),
	(62867, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 111119.00, 30.43, 46, 0.00, 0.00, 0.00, 0.00),
	(62868, '07', '0703', 'G00009', 'GALAXY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 83661.00, 23.17, 35, 0.00, 0.00, 0.00, 0.00),
	(62869, '07', '0703', 'G00009', 'GALAXY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 78395.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(62870, '07', '0704', 'M00777', 'MALTEESERS', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62871, '07', '0704', 'M00777', 'MALTEESERS', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2214.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62872, '07', '0704', '070408', 'MAXBAR', 68171, '01', 'DIRECT', 2013, 2, '06', 52250.00, 93.50, 550, 0.00, 0.00, 0.00, 0.00),
	(62873, '07', '0705', 'K00261', 'KITKAT', 66185, '02', 'MEDIAEDGE', 2013, 2, '06', 35098.00, 4.83, 9, 0.00, 0.00, 0.00, 0.00),
	(62874, '07', '0706', 'K00089', 'KINDER', 66092, '01', 'AL ADEEB ADV.', 2013, 2, '06', 77300.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(62875, '07', '0706', 'K00089', 'KINDER', 66185, '02', 'AL ADEEB ADV.', 2013, 2, '06', 54075.00, 18.52, 36, 0.00, 0.00, 0.00, 0.00),
	(62876, '07', '0706', 'K00089', 'KINDER', 68011, '01', 'AL ADEEB ADV.', 2013, 2, '06', 98400.00, 562.50, 750, 0.00, 0.00, 0.00, 0.00),
	(62877, '07', '0706', 'K00089', 'KINDER', 68510, '01', 'AL ADEEB ADV.', 2013, 2, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(62878, '07', '0706', 'S00501', 'SNICKERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 84052.00, 23.79, 34, 0.00, 0.00, 0.00, 0.00),
	(62879, '07', '0706', 'S00501', 'SNICKERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 94787.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(62880, '07', '0706', 'S00501', 'SNICKERS', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 66707.00, 18.42, 27, 0.00, 0.00, 0.00, 0.00),
	(62881, '07', '0706', 'S00501', 'SNICKERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 60396.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(62882, '07', '0707', '070734', 'ROXY', 66175, '01', 'DIRECT', 2013, 2, '06', 91374.00, 33.82, 128, 0.00, 0.00, 0.00, 0.00),
	(62883, '07', '0708', '070852', 'BISCOLATA', 66092, '01', 'DIRECT', 2013, 2, '06', 228153.00, 102.55, 279, 0.00, 0.00, 0.00, 0.00),
	(62884, '07', '0708', '070852', 'BISCOLATA', 66175, '01', 'DIRECT', 2013, 2, '06', 143528.00, 101.16, 108, 0.00, 0.00, 0.00, 0.00),
	(62885, '07', '0708', '070852', 'BISCOLATA', 66185, '02', 'DIRECT', 2013, 2, '06', 144658.00, 70.57, 175, 0.00, 0.00, 0.00, 0.00),
	(62886, '07', '0708', 'O03167', 'OREO', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 43308.00, 14.93, 14, 0.00, 0.00, 0.00, 0.00),
	(62887, '07', '0708', 'O03167', 'OREO', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 58191.00, 20.12, 19, 0.00, 0.00, 0.00, 0.00),
	(62888, '07', '0708', 'O03167', 'OREO', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 88406.00, 18.36, 18, 0.00, 0.00, 0.00, 0.00),
	(62889, '07', '0708', 'O03167', 'OREO', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 5000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(62890, '07', '0708', 'O03167', 'OREO', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 30666.00, 8.59, 8, 0.00, 0.00, 0.00, 0.00),
	(62891, '07', '0708', '070849', 'OZMO', 66175, '01', 'CARAT', 2013, 2, '06', 67112.00, 49.26, 128, 0.00, 0.00, 0.00, 0.00),
	(62892, '07', '0708', '070849', 'OZMO', 66185, '02', 'CARAT', 2013, 2, '06', 85456.00, 55.04, 55, 0.00, 0.00, 0.00, 0.00),
	(62893, '07', '0708', '070849', 'OZMO', 66589, '01', 'CARAT', 2013, 2, '06', 61000.00, 41.54, 40, 0.00, 0.00, 0.00, 0.00),
	(62894, '07', '0708', 'T00520', 'TUC', 66092, '01', 'DIRECT', 2013, 2, '06', 61448.00, 20.38, 28, 0.00, 0.00, 0.00, 0.00),
	(62895, '07', '0708', 'T00520', 'TUC', 66175, '01', 'DIRECT', 2013, 2, '06', 60486.00, 17.87, 26, 0.00, 0.00, 0.00, 0.00),
	(62896, '07', '0708', 'T00520', 'TUC', 66185, '02', 'DIRECT', 2013, 2, '06', 76428.00, 23.41, 33, 0.00, 0.00, 0.00, 0.00),
	(62897, '07', '0708', 'T00520', 'TUC', 66415, '01', 'DIRECT', 2013, 2, '06', 18166.00, 5.51, 8, 0.00, 0.00, 0.00, 0.00),
	(62898, '07', '0708', 'T00520', 'TUC', 66589, '01', 'DIRECT', 2013, 2, '06', 51330.00, 11.83, 17, 0.00, 0.00, 0.00, 0.00),
	(62899, '07', '0711', 'A01273', 'AL RIFAI', 64325, '01', 'OMD', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62900, '07', '0711', '071113', 'KRIKITA', 66092, '01', 'DIRECT', 2013, 2, '06', 78411.00, 28.57, 102, 0.00, 0.00, 0.00, 0.00),
	(62901, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 2, '06', 43422.00, 13.13, 35, 0.00, 0.00, 0.00, 0.00),
	(62902, '07', '0711', '071113', 'KRIKITA', 66185, '02', 'DIRECT', 2013, 2, '06', 46583.00, 11.91, 26, 0.00, 0.00, 0.00, 0.00),
	(62903, '07', '0711', '071113', 'KRIKITA', 66498, '01', 'DIRECT', 2013, 2, '06', 52000.00, 8.88, 16, 0.00, 0.00, 0.00, 0.00),
	(62904, '07', '0713', 'N03657', 'NUCREMA', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 2, '06', 23775.00, 17.04, 28, 0.00, 0.00, 0.00, 0.00),
	(62905, '09', '0908', 'N00122', 'NIDO', 66092, '01', 'MEDIAEDGE', 2013, 2, '06', 103400.00, 40.03, 40, 0.00, 0.00, 0.00, 0.00),
	(62906, '09', '0908', 'N00122', 'NIDO', 66175, '01', 'MEDIAEDGE', 2013, 2, '06', 136250.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(62907, '09', '0908', 'N00122', 'NIDO', 66185, '02', 'MEDIAEDGE', 2013, 2, '06', 91200.00, 43.01, 43, 0.00, 0.00, 0.00, 0.00),
	(62908, '09', '0908', 'N00122', 'NIDO', 66415, '01', 'MEDIAEDGE', 2013, 2, '06', 43000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(62909, '09', '0908', 'N00122', 'NIDO', 66589, '01', 'MEDIAEDGE', 2013, 2, '06', 213000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(62910, '10', '1007', 'B05781', 'BONITA', 66092, '01', 'CONNECT MEDIA', 2013, 2, '06', 13698.00, 5.81, 8, 0.00, 0.00, 0.00, 0.00),
	(62911, '11', '1104', 'L00023', 'LA PIARA', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 2, '06', 8397.00, 4.27, 6, 0.00, 0.00, 0.00, 0.00),
	(62912, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66415, '01', 'PUBLICO.', 2013, 2, '06', 23000.00, 5.39, 10, 0.00, 0.00, 0.00, 0.00),
	(62913, '11', '1114', 'B00701', 'BONITA FISH', 66092, '01', 'CONNECT MEDIA', 2013, 2, '06', 118983.00, 33.60, 50, 0.00, 0.00, 0.00, 0.00),
	(62914, '12', '1202', 'C12217', 'CAFE21', 66092, '01', 'DIRECT', 2013, 2, '06', 6445.00, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(62915, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 2, '06', 29450.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(62916, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 2, '06', 29350.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(62917, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 2, '06', 118850.00, 42.83, 43, 0.00, 0.00, 0.00, 0.00),
	(62918, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 2, '06', 34333.00, 12.66, 13, 0.00, 0.00, 0.00, 0.00),
	(62919, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 2, '06', 72800.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(62920, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 2, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62921, '12', '1203', 'N00416', 'NAJJAR', 66092, '01', 'MEMAC OGILVY', 2013, 2, '06', 265784.00, 63.75, 68, 0.00, 0.00, 0.00, 0.00),
	(62922, '12', '1203', 'N00416', 'NAJJAR', 66175, '01', 'MEMAC OGILVY', 2013, 2, '06', 270833.00, 106.63, 116, 0.00, 0.00, 0.00, 0.00),
	(62923, '12', '1203', 'N00416', 'NAJJAR', 66185, '02', 'MEMAC OGILVY', 2013, 2, '06', 287890.00, 66.02, 71, 0.00, 0.00, 0.00, 0.00),
	(62924, '12', '1203', 'S11672', 'STAR CAFE', 66092, '01', 'PRO-AD', 2013, 2, '06', 57747.00, 11.60, 30, 0.00, 0.00, 0.00, 0.00),
	(62925, '12', '1203', 'S11672', 'STAR CAFE', 66175, '01', 'PRO-AD', 2013, 2, '06', 84114.00, 22.02, 46, 0.00, 0.00, 0.00, 0.00),
	(62926, '12', '1203', 'S11672', 'STAR CAFE', 66185, '02', 'PRO-AD', 2013, 2, '06', 55513.00, 14.18, 40, 0.00, 0.00, 0.00, 0.00),
	(62927, '12', '1203', 'S01146', 'SUPER BRASIL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 14875.00, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(62928, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 2, '06', 305201.00, 155.55, 84, 0.00, 0.00, 0.00, 0.00),
	(62929, '12', '1222', '122201', 'TWININGS', 63115, '02', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62930, '12', '1222', '122201', 'TWININGS', 64402, '03', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62931, '13', '1301', '000015', '7-UP', 66185, '02', 'OMD', 2013, 2, '06', 80100.00, 18.04, 18, 0.00, 0.00, 0.00, 0.00),
	(62932, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 2, '06', 146750.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(62933, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 2, '06', 89500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(62934, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 2, '06', 446446.00, 161.80, 626, 0.00, 0.00, 0.00, 0.00),
	(62935, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 2, '06', 43000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(62936, '13', '1302', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 2, '06', 80100.00, 18.13, 18, 0.00, 0.00, 0.00, 0.00),
	(62937, '13', '1303', 'W02794', 'WILD', 64502, '12', 'DIRECT', 2013, 2, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62938, '13', '1304', '130441', 'ALIYA', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62939, '13', '1304', '130443', 'NAY', 63186, '02', 'DIRECT', 2013, 2, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62940, '13', '1304', 'S00530', 'SOHAT', 64218, '18', 'PUBLICIS GRAPHICS', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62941, '13', '1305', 'H07721', 'H2OH!', 61473, '01', 'OMD', 2013, 2, '06', 2214.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(62942, '13', '1306', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 2, '06', 200355.00, 68.68, 277, 0.00, 0.00, 0.00, 0.00),
	(62943, '14', '1402', 'C00894', 'CHATEAU KSARA', 61093, '02', 'DIRECT', 2013, 2, '06', 1960.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(62944, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 2, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(62945, '14', '1402', 'J02237', 'J.P.CHENET', 61172, '02', 'DIRECT', 2013, 2, '06', 4800.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(62946, '14', '1402', '140212', 'LE CLOS', 68163, '01', 'DIRECT', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(62947, '14', '1402', '140212', 'LE CLOS', 68510, '01', 'DIRECT', 2013, 2, '06', 3000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(62948, '14', '1402', '140212', 'LE CLOS', 68922, '01', 'DIRECT', 2013, 2, '06', 1500.00, 21.75, 29, 0.00, 0.00, 0.00, 0.00),
	(62949, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62950, '14', '1403', 'L00408', 'LABEL 5', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62951, '14', '1403', 'L00408', 'LABEL 5', 64115, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62952, '14', '1403', 'L00408', 'LABEL 5', 64842, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62953, '14', '1403', 'L00408', 'LABEL 5', 66092, '01', 'DIRECT', 2013, 2, '06', 291157.00, 56.58, 36, 0.00, 0.00, 0.00, 0.00),
	(62954, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 2, '06', 211662.00, 29.93, 19, 0.00, 0.00, 0.00, 0.00),
	(62955, '14', '1403', 'L00408', 'LABEL 5', 68011, '01', 'DIRECT', 2013, 2, '06', 98400.00, 562.50, 750, 0.00, 0.00, 0.00, 0.00),
	(62956, '14', '1403', 'L00408', 'LABEL 5', 68510, '01', 'DIRECT', 2013, 2, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(62957, '14', '1406', '140614', 'CHOPIN', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62958, '14', '1406', '140614', 'CHOPIN', 64980, '03', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62959, '14', '1406', 'F37031', 'FREEZ', 66185, '02', 'DIRECT', 2013, 2, '06', 822381.00, 239.28, 168, 0.00, 0.00, 0.00, 0.00),
	(62960, '14', '1406', 'F37031', 'FREEZ', 66415, '01', 'DIRECT', 2013, 2, '06', 2457436.00, 836.92, 592, 0.00, 0.00, 0.00, 0.00),
	(62961, '14', '1406', 'F37031', 'FREEZ', 66589, '01', 'DIRECT', 2013, 2, '06', 1887862.00, 416.64, 299, 0.00, 0.00, 0.00, 0.00),
	(62962, '14', '1406', '140612', 'MEDOFF', 61172, '02', 'DIRECT', 2013, 2, '06', 4800.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(62963, '14', '1406', 'P00581', 'POMMERY', 64016, '04', 'MEDIACOM', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62964, '16', '1601', 'S01272', 'SKIN NET', 63305, '03', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(62965, '16', '1602', 'S13614', 'SCHRAMMEK', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62966, '16', '1604', 'C06597', 'CHANEL', 64007, '37', 'MPG', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62967, '16', '1604', 'C06597', 'CHANEL', 64012, '29', 'MPG', 2013, 2, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62968, '16', '1604', 'C06597', 'CHANEL', 64428, '03', 'MPG', 2013, 2, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62969, '16', '1604', 'C06597', 'CHANEL', 64980, '03', 'MPG', 2013, 2, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62970, '16', '1604', 'C06597', 'CHANEL', 64981, '03', 'MPG', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62971, '16', '1604', 'C06597', 'CHANEL', 66092, '01', 'MPG', 2013, 2, '06', 15500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(62972, '16', '1604', 'C06597', 'CHANEL', 66185, '02', 'MPG', 2013, 2, '06', 20250.00, 4.01, 4, 0.00, 0.00, 0.00, 0.00),
	(62973, '16', '1604', 'M07520', 'MANIFESTO', 66185, '02', 'DIRECT', 2013, 2, '06', 83668.00, 42.75, 99, 0.00, 0.00, 0.00, 0.00),
	(62974, '16', '1607', 'A00782', 'AVENE', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62975, '16', '1608', 'O04090', 'O.P.I', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62976, '16', '1609', '160974', 'K STARS', 63305, '03', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62977, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 2, '06', 36000.00, 33.02, 33, 0.00, 0.00, 0.00, 0.00),
	(62978, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 2, '06', 131800.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(62979, '16', '1613', 'H00069', 'HERMES', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62980, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64012, '29', 'OMD', 2013, 2, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62981, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64071, '03', 'OMD', 2013, 2, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62982, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64402, '03', 'OMD', 2013, 2, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62983, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64684, '01', 'OMD', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62984, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64841, '01', 'OMD', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62985, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64842, '01', 'OMD', 2013, 2, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62986, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64980, '03', 'OMD', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62987, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 64981, '03', 'OMD', 2013, 2, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62988, '16', '1615', 'M00145', 'MAX FACTOR', 64019, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62989, '16', '1618', '161814', 'GARNIER', 66092, '01', 'UM7', 2013, 2, '06', 63250.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(62990, '16', '1618', '161814', 'GARNIER', 66175, '01', 'UM7', 2013, 2, '06', 67250.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(62991, '16', '1618', '161814', 'GARNIER', 66185, '02', 'UM7', 2013, 2, '06', 43750.00, 13.06, 13, 0.00, 0.00, 0.00, 0.00),
	(62992, '16', '1618', 'M00145', 'MAX FACTOR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 83137.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(62993, '16', '1618', 'M00145', 'MAX FACTOR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 166210.00, 62.44, 94, 0.00, 0.00, 0.00, 0.00),
	(62994, '16', '1618', 'M00145', 'MAX FACTOR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 268492.00, 81.92, 124, 0.00, 0.00, 0.00, 0.00),
	(62995, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 2, '06', 45150.00, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(62996, '16', '1619', 'V00061', 'VICHY', 64402, '03', 'UM7', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(62997, '16', '1622', '162206', 'PURESSENTIEL', 68011, '01', 'DIRECT', 2013, 2, '06', 31680.00, 165.00, 220, 0.00, 0.00, 0.00, 0.00),
	(62998, '16', '1622', '162206', 'PURESSENTIEL', 68510, '01', 'DIRECT', 2013, 2, '06', 6500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(62999, '16', '1625', 'A94551', 'ARMANI CODE', 66092, '01', 'UM7', 2013, 2, '06', 50075.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(63000, '16', '1625', 'A94551', 'ARMANI CODE', 66175, '01', 'UM7', 2013, 2, '06', 54875.00, 15.06, 30, 0.00, 0.00, 0.00, 0.00),
	(63001, '16', '1625', 'A94551', 'ARMANI CODE', 66185, '02', 'UM7', 2013, 2, '06', 90915.00, 20.38, 41, 0.00, 0.00, 0.00, 0.00),
	(63002, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66092, '01', 'DIRECT', 2013, 2, '06', 106451.00, 33.60, 51, 0.00, 0.00, 0.00, 0.00),
	(63003, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66185, '02', 'DIRECT', 2013, 2, '06', 121500.00, 27.14, 42, 0.00, 0.00, 0.00, 0.00),
	(63004, '16', '1625', 'N04619', 'NARCISO RODRIGUZ', 64402, '03', 'DIRECT', 2013, 2, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63005, '16', '1628', 'C05422', 'CASMARA', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63006, '16', '1629', 'A94551', 'ARMANI CODE', 66092, '01', 'UM7', 2013, 2, '06', 5175.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(63007, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 64012, '29', 'DIRECT', 2013, 2, '06', 4250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63008, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 64980, '03', 'DIRECT', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63009, '16', '1637', '163721', 'ELIE SAAB', 64012, '29', 'DIRECT', 2013, 2, '06', 4250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63010, '16', '1637', '163721', 'ELIE SAAB', 64402, '03', 'DIRECT', 2013, 2, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63011, '16', '1637', '163721', 'ELIE SAAB', 64980, '03', 'DIRECT', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63012, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 2, '06', 43825.00, 10.92, 25, 0.00, 0.00, 0.00, 0.00),
	(63013, '16', '1637', '163736', 'LA VIE EST BELLE', 66185, '02', 'DIRECT', 2013, 2, '06', 62196.00, 13.55, 30, 0.00, 0.00, 0.00, 0.00),
	(63014, '16', '1637', '163739', 'LADY GAGA FAME', 64394, '18', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63015, '16', '1637', '163739', 'LADY GAGA FAME', 66185, '02', 'DIRECT', 2013, 2, '06', 143834.00, 49.93, 68, 0.00, 0.00, 0.00, 0.00),
	(63016, '16', '1637', '163726', 'LOVERDOSE', 68011, '01', 'DIRECT', 2013, 2, '06', 90480.00, 496.50, 662, 0.00, 0.00, 0.00, 0.00),
	(63017, '16', '1637', '163726', 'LOVERDOSE', 68510, '01', 'DIRECT', 2013, 2, '06', 5650.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(63018, '16', '1637', '163726', 'LOVERDOSE', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(63019, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 44328.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(63020, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 94163.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(63021, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 153989.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(63022, '17', '1701', 'S00303', 'SENSODYNE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 130950.00, 44.11, 43, 0.00, 0.00, 0.00, 0.00),
	(63023, '17', '1701', 'S00303', 'SENSODYNE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 102750.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(63024, '17', '1701', 'S00303', 'SENSODYNE', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 105700.00, 39.01, 39, 0.00, 0.00, 0.00, 0.00),
	(63025, '17', '1706', 'N00144', 'NIVEA', 66092, '01', 'OMD', 2013, 2, '06', 42530.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(63026, '17', '1706', 'N00144', 'NIVEA', 66175, '01', 'OMD', 2013, 2, '06', 58232.00, 14.86, 22, 0.00, 0.00, 0.00, 0.00),
	(63027, '17', '1706', 'N00144', 'NIVEA', 66185, '02', 'OMD', 2013, 2, '06', 52019.00, 16.60, 25, 0.00, 0.00, 0.00, 0.00),
	(63028, '17', '1706', 'S14908', 'SYMI', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63029, '17', '1711', 'P02112', 'PRIVATE', 66092, '01', 'DIRECT', 2013, 2, '06', 31159.00, 18.27, 10, 0.00, 0.00, 0.00, 0.00),
	(63030, '17', '1711', 'P02112', 'PRIVATE', 66175, '01', 'DIRECT', 2013, 2, '06', 57988.00, 23.66, 13, 0.00, 0.00, 0.00, 0.00),
	(63031, '17', '1711', 'P02112', 'PRIVATE', 66185, '02', 'DIRECT', 2013, 2, '06', 28503.00, 9.02, 5, 0.00, 0.00, 0.00, 0.00),
	(63032, '17', '1711', 'P02112', 'PRIVATE', 66563, '01', 'DIRECT', 2013, 2, '06', 6966.00, 3.63, 2, 0.00, 0.00, 0.00, 0.00),
	(63033, '17', '1714', 'J00058', 'JOHNSON & JOHNSON', 61382, '02', 'INITIATIVE MEDIA', 2013, 2, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(63034, '17', '1717', 'G00069', 'GILLETTE', 64019, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63035, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 36500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(63036, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 72750.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(63037, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 135000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(63038, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 131500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(63039, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 157250.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(63040, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 301400.00, 103.03, 103, 0.00, 0.00, 0.00, 0.00),
	(63041, '17', '1724', '172405', 'SMILE XPRESS', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63042, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1458.00, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(63043, '19', '1904', '190434', 'BONACURE', 64045, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63044, '19', '1906', '190659', 'COSMAL CURE', 63305, '03', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63045, '19', '1906', '190661', 'ENZO', 61172, '02', 'DIRECT', 2013, 2, '06', 2940.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(63046, '19', '1906', '190662', 'MACADAMIA', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63047, '19', '1907', 'O40338', 'OSIS+', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63048, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 2, '06', 75950.00, 34.98, 33, 0.00, 0.00, 0.00, 0.00),
	(63049, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 2, '06', 70750.00, 36.09, 36, 0.00, 0.00, 0.00, 0.00),
	(63050, '19', '1909', 'E02479', 'ELVIVE', 66185, '02', 'UM7', 2013, 2, '06', 124890.00, 35.23, 35, 0.00, 0.00, 0.00, 0.00),
	(63051, '19', '1909', 'I00255', 'INDOLA', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63052, '19', '1909', 'P00167', 'PHYTO', 66589, '01', 'DIRECT', 2013, 2, '06', 7000.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(63053, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 2, '06', 175613.00, 73.96, 74, 0.00, 0.00, 0.00, 0.00),
	(63054, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 2, '06', 126750.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(63055, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 2, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63056, '19', '1914', '191403', 'COMPLETE LASH', 64428, '03', 'DIRECT', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63057, '19', '1915', 'P43465', 'PANGEA GEL', 66092, '01', 'DIRECT', 2013, 2, '06', 346400.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(63058, '19', '1915', 'P43465', 'PANGEA GEL', 66175, '01', 'DIRECT', 2013, 2, '06', 43799.00, 24.56, 59, 0.00, 0.00, 0.00, 0.00),
	(63059, '19', '1915', 'P43465', 'PANGEA GEL', 66415, '01', 'DIRECT', 2013, 2, '06', 75000.00, 21.93, 22, 0.00, 0.00, 0.00, 0.00),
	(63060, '20', '2007', 'H00517', 'HUGGIES', 66092, '01', 'MINDSHARE', 2013, 2, '06', 100019.00, 28.51, 45, 0.00, 0.00, 0.00, 0.00),
	(63061, '20', '2007', 'H00517', 'HUGGIES', 66175, '01', 'MINDSHARE', 2013, 2, '06', 88087.00, 27.92, 39, 0.00, 0.00, 0.00, 0.00),
	(63062, '20', '2007', 'H00517', 'HUGGIES', 66185, '02', 'MINDSHARE', 2013, 2, '06', 113937.00, 31.00, 48, 0.00, 0.00, 0.00, 0.00),
	(63063, '20', '2007', 'H00517', 'HUGGIES', 66415, '01', 'MINDSHARE', 2013, 2, '06', 93158.00, 21.74, 30, 0.00, 0.00, 0.00, 0.00),
	(63064, '20', '2007', 'H00517', 'HUGGIES', 66589, '01', 'MINDSHARE', 2013, 2, '06', 104327.00, 26.90, 38, 0.00, 0.00, 0.00, 0.00),
	(63065, '20', '2007', 'L02014', 'LIBERO', 66092, '01', 'DIRECT', 2013, 2, '06', 71350.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(63066, '20', '2007', 'L02014', 'LIBERO', 66175, '01', 'DIRECT', 2013, 2, '06', 58500.00, 27.03, 27, 0.00, 0.00, 0.00, 0.00),
	(63067, '20', '2007', 'L02014', 'LIBERO', 66185, '02', 'DIRECT', 2013, 2, '06', 75850.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(63068, '20', '2007', 'L02014', 'LIBERO', 66415, '01', 'DIRECT', 2013, 2, '06', 112000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(63069, '20', '2007', 'L02014', 'LIBERO', 66589, '01', 'DIRECT', 2013, 2, '06', 29000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63070, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 160250.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(63071, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 256500.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(63072, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 323200.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(63073, '21', '2105', 'L02015', 'LIFE LONG', 66589, '01', 'DIRECT', 2013, 2, '06', 22595.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(63074, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 2, '06', 169000.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(63075, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66563, '01', 'DIRECT', 2013, 2, '06', 17199.00, 17.52, 13, 0.00, 0.00, 0.00, 0.00),
	(63076, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 2, '06', 159387.00, 81.13, 61, 0.00, 0.00, 0.00, 0.00),
	(63077, '21', '2105', '210541', 'RIGENDIET', 66175, '01', 'DIRECT', 2013, 2, '06', 53828.00, 28.13, 104, 0.00, 0.00, 0.00, 0.00),
	(63078, '21', '2107', 'S25410', 'SEVEN SLIM', 66175, '01', 'DIRECT', 2013, 2, '06', 1400.00, 2.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63079, '21', '2115', 'B13088', 'BOOM BOOM', 66092, '01', 'DIRECT', 2013, 2, '06', 8275.00, 3.72, 9, 0.00, 0.00, 0.00, 0.00),
	(63080, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 2, '06', 162836.00, 35.75, 25, 0.00, 0.00, 0.00, 0.00),
	(63081, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 2, '06', 377567.00, 118.10, 81, 0.00, 0.00, 0.00, 0.00),
	(63082, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 2, '06', 229996.00, 52.50, 36, 0.00, 0.00, 0.00, 0.00),
	(63083, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 2, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63084, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 2, '06', 22818.00, 11.90, 17, 0.00, 0.00, 0.00, 0.00),
	(63085, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 2, '06', 358715.00, 108.75, 178, 0.00, 0.00, 0.00, 0.00),
	(63086, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 2, '06', 39090.00, 32.78, 69, 0.00, 0.00, 0.00, 0.00),
	(63087, '21', '2117', '211786', 'PURESSENTIEL', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63088, '22', '2202', 'C01244', 'CLEARBLUE', 64045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63089, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 2, '06', 8000.00, 3.93, 4, 0.00, 0.00, 0.00, 0.00),
	(63090, '24', '2405', 'E05295', 'EIGHT JEANS', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63091, '24', '2405', 'E05295', 'EIGHT JEANS', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63092, '24', '2408', 'L06793', 'LYTESS', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63093, '24', '2410', 'E00110', 'ESCADA', 64071, '03', 'OMD', 2013, 2, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63094, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 2, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63095, '24', '2411', 'C01339', 'CLAUDA', 61010, '02', 'CONNECT MEDIA', 2013, 2, '06', 240.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(63096, '24', '2411', 'C01339', 'CLAUDA', 61093, '02', 'CONNECT MEDIA', 2013, 2, '06', 18.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(63097, '24', '2411', 'D03150', 'DU PAREIL AU MME', 61010, '02', 'DIRECT', 2013, 2, '06', 1600.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(63098, '24', '2411', 'D03150', 'DU PAREIL AU MME', 61036, '02', 'DIRECT', 2013, 2, '06', 1600.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(63099, '24', '2411', 'D03150', 'DU PAREIL AU MME', 61093, '02', 'DIRECT', 2013, 2, '06', 54.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(63100, '24', '2411', 'I00090', 'INFINITIF', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63101, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 2, '06', 418.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(63102, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 2, '06', 9600.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(63103, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 2, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(63104, '24', '2411', 'P00871', 'PIAFF', 64742, '01', 'DIRECT', 2013, 2, '06', 360.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(63105, '24', '2411', 'S06700', 'STILE', 61416, '02', 'DIRECT', 2013, 2, '06', 1080.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(63106, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 2, '06', 22000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(63107, '24', '2413', '241398', '2H', 66175, '01', 'DIRECT', 2013, 2, '06', 21488.00, 7.39, 14, 0.00, 0.00, 0.00, 0.00),
	(63108, '24', '2413', '241398', '2H', 66415, '01', 'DIRECT', 2013, 2, '06', 8000.00, 3.93, 4, 0.00, 0.00, 0.00, 0.00),
	(63109, '24', '2413', 'B11631', 'BURGUNDY', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63110, '24', '2413', 'M80714', 'MAX', 64007, '37', 'DIRECT', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63111, '24', '2413', 'M80714', 'MAX', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63112, '24', '2414', 'O05393', 'OZLEMSUER', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63113, '24', '2414', 'R08927', 'ROSA CLARA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63114, '25', '2502', '250240', 'AGENT PROVOCATR', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63115, '25', '2502', 'C10890', 'CHEST', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63116, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63117, '25', '2502', 'E00476', 'ELLINA', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63118, '25', '2502', 'E00476', 'ELLINA', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63119, '25', '2502', 'E00476', 'ELLINA', 64045, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63120, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63121, '25', '2502', 'E00476', 'ELLINA', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63122, '25', '2502', 'E00476', 'ELLINA', 64841, '01', 'DIRECT', 2013, 2, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63123, '25', '2502', 'E00476', 'ELLINA', 64981, '03', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63124, '25', '2502', 'E00476', 'ELLINA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63125, '25', '2502', 'E00476', 'ELLINA', 68185, '01', 'DIRECT', 2013, 2, '06', 4200.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(63126, '25', '2502', 'E00476', 'ELLINA', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(63127, '25', '2502', 'K00473', 'K-LINE', 64428, '03', 'DIRECT', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63128, '25', '2502', 'R04338', 'ROMANCE', 64009, '01', 'INTERMARKETS', 2013, 2, '06', 6600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63129, '25', '2502', 'R04338', 'ROMANCE', 64012, '29', 'INTERMARKETS', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63130, '25', '2502', 'R04338', 'ROMANCE', 64981, '03', 'INTERMARKETS', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63131, '25', '2502', '250244', 'SLIM N LIFT', 66185, '02', 'DIRECT', 2013, 2, '06', 301900.00, 166.00, 83, 0.00, 0.00, 0.00, 0.00),
	(63132, '26', '2601', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63133, '26', '2601', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 2, '06', 2340.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(63134, '26', '2601', 'T03581', 'TOD\'S', 61408, '01', 'MPG', 2013, 2, '06', 3800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(63135, '26', '2602', 'R00206', 'REEBOK', 66092, '01', 'DIRECT', 2013, 2, '06', 20700.00, 10.41, 8, 0.00, 0.00, 0.00, 0.00),
	(63136, '27', '2702', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 2, '06', 3510.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(63137, '27', '2702', 'L00058', 'LANCEL', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63138, '27', '2702', 'L00058', 'LANCEL', 61093, '02', 'DIRECT', 2013, 2, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63139, '27', '2702', 'L00058', 'LANCEL', 63115, '02', 'DIRECT', 2013, 2, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63140, '27', '2702', 'M01278', 'MAX MARA', 61408, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 5184.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(63141, '27', '2707', 'J04514', 'JOHNNY FARAH', 61010, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63142, '27', '2707', 'J04514', 'JOHNNY FARAH', 61093, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63143, '27', '2707', 'J04514', 'JOHNNY FARAH', 61325, '02', 'DIRECT', 2013, 2, '06', 350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63144, '28', '2801', 'A02220', 'ANDRE MARCHA', 64775, '03', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63145, '28', '2801', 'B00400', 'BOUCHERON', 63115, '02', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63146, '28', '2801', 'B00400', 'BOUCHERON', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63147, '28', '2801', 'B00400', 'BOUCHERON', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63148, '28', '2801', 'B00400', 'BOUCHERON', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63149, '28', '2801', 'B00400', 'BOUCHERON', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63150, '28', '2801', 'C00136', 'CARTIER', 61010, '02', 'DIRECT', 2013, 2, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63151, '28', '2801', 'C00136', 'CARTIER', 61093, '02', 'DIRECT', 2013, 2, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63152, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 2, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63153, '28', '2801', 'C00277', 'CHOPARD', 68936, '01', 'DIRECT', 2013, 2, '06', 1080.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(63154, '28', '2801', 'C00277', 'CHOPARD', 68964, '01', 'DIRECT', 2013, 2, '06', 600.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63155, '28', '2801', 'D03184', 'DE GRISOGONO', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63156, '28', '2801', '280196', 'HIMO', 66185, '02', 'DIRECT', 2013, 2, '06', 30208.00, 20.91, 103, 0.00, 0.00, 0.00, 0.00),
	(63157, '28', '2801', 'M00141', 'MAUBOUSSIN', 61010, '02', 'OMD', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63158, '28', '2801', 'M00141', 'MAUBOUSSIN', 61093, '02', 'OMD', 2013, 2, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(63159, '28', '2801', 'M00141', 'MAUBOUSSIN', 61473, '01', 'OMD', 2013, 2, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63160, '28', '2801', 'M00141', 'MAUBOUSSIN', 63115, '02', 'OMD', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63161, '28', '2801', 'M00141', 'MAUBOUSSIN', 64012, '29', 'OMD', 2013, 2, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63162, '28', '2801', 'M00141', 'MAUBOUSSIN', 64402, '03', 'OMD', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63163, '28', '2801', 'M00141', 'MAUBOUSSIN', 64980, '03', 'OMD', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63164, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63165, '28', '2801', 'M01408', 'MIKIMOTO', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63166, '28', '2801', 'M01410', 'MIREILLE ISSA', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63167, '28', '2801', '280180', 'MUKHI SISTERS', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63168, '28', '2801', 'N10499', 'NADA G', 64007, '37', 'DIRECT', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63169, '28', '2801', 'N10499', 'NADA G', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63170, '28', '2801', 'P00168', 'PIAGET', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63171, '28', '2801', 'P00168', 'PIAGET', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63172, '28', '2801', 'P00660', 'POWELLATO', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63173, '28', '2801', 'P00660', 'POWELLATO', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63174, '28', '2801', 'P00660', 'POWELLATO', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63175, '28', '2801', '280180', 'ROSSO NERO', 63305, '03', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63176, '28', '2801', '280180', 'ROSSO NERO', 64012, '29', 'DIRECT', 2013, 2, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63177, '28', '2801', '280180', 'ROSSO NERO', 64071, '03', 'DIRECT', 2013, 2, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63178, '28', '2801', '280180', 'ROSSO NERO', 64402, '03', 'DIRECT', 2013, 2, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63179, '28', '2801', '280180', 'ROSSO NERO', 64980, '03', 'DIRECT', 2013, 2, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63180, '28', '2801', '280180', 'ROSSO NERO', 64981, '03', 'DIRECT', 2013, 2, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63181, '28', '2801', 'T00007', 'TABBAH', 64329, '21', 'OPPOSITE AGENCY', 2013, 2, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63182, '28', '2801', 'T00247', 'TIFFANY & CO.', 64758, '01', 'DIRECT', 2013, 2, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63183, '28', '2801', 'T03599', 'TUFENKJIAN', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63184, '28', '2801', 'T03599', 'TUFENKJIAN', 64758, '01', 'DIRECT', 2013, 2, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63185, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63186, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 2, '06', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63187, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63188, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63189, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 61408, '01', 'DIRECT', 2013, 2, '06', 2970.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(63190, '28', '2802', 'B04614', 'BALMAIN', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63191, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 2, '06', 1112.00, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(63192, '28', '2802', 'B03833', 'BONJA', 63305, '03', 'DIRECT', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63193, '28', '2802', 'B03833', 'BONJA', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63194, '28', '2802', 'B00393', 'BOSS', 63115, '02', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63195, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 2, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63196, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 2, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63197, '28', '2802', 'C00136', 'CARTIER', 61408, '01', 'PUBLIRIZK.', 2013, 2, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(63198, '28', '2802', 'C00136', 'CARTIER', 64020, '27', 'PUBLIRIZK.', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63199, '28', '2802', 'C00136', 'CARTIER', 64428, '03', 'PUBLIRIZK.', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63200, '28', '2802', 'C00136', 'CARTIER', 64775, '03', 'PUBLIRIZK.', 2013, 2, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63201, '28', '2802', 'C00136', 'CARTIER', 64980, '03', 'PUBLIRIZK.', 2013, 2, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63202, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 2, '06', 2160.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(63203, '28', '2802', 'C00208', 'CHANEL', 64758, '01', 'MPG', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63204, '28', '2802', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 2, '06', 2700.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(63205, '28', '2802', 'C00277', 'CHOPARD', 64325, '01', 'PUBLICO.', 2013, 2, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63206, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 2, '06', 3510.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(63207, '28', '2802', 'D03184', 'DE GRISOGONO', 64019, '03', 'DIRECT', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63208, '28', '2802', 'E02415', 'ELOGA', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63209, '28', '2802', 'E03765', 'EXPOSURE', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63210, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 2, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63211, '28', '2802', 'H00041', 'HARRY WINSTON', 64019, '03', 'MEC', 2013, 2, '06', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63212, '28', '2802', 'H00069', 'HERMES', 64758, '01', 'INITIATIVE MEDIA', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63213, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 2, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(63214, '28', '2802', 'I00313', 'I.W.C.', 68288, '01', 'DIRECT', 2013, 2, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63215, '28', '2802', 'I11987', 'IWC', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63216, '28', '2802', 'I11987', 'IWC', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63217, '28', '2802', 'I11987', 'IWC', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63218, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61010, '02', 'YOUNG AND DYNAMIC', 2013, 2, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63219, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63220, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63221, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63222, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64428, '03', 'YOUNG AND DYNAMIC', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63223, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63224, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63225, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 2, '06', 17720.00, 4.25, 3, 0.00, 0.00, 0.00, 0.00),
	(63226, '28', '2802', 'M00343', 'MONT BLANC', 61408, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63227, '28', '2802', 'O00716', 'OMORFIA', 68239, '01', 'DIRECT', 2013, 2, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(63228, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 2, '06', 36000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63229, '28', '2802', 'R03519', 'ROGER DUBUIS', 64428, '03', 'DIRECT', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63230, '28', '2802', 'R00951', 'ROLEX', 61010, '02', 'MINDSHARE', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63231, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 2, '06', 8610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63232, '28', '2802', 'R00951', 'ROLEX', 64012, '29', 'MINDSHARE', 2013, 2, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63233, '28', '2802', 'R00951', 'ROLEX', 64329, '21', 'MINDSHARE', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63234, '28', '2802', 'R00951', 'ROLEX', 64428, '03', 'MINDSHARE', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63235, '28', '2802', 'R00951', 'ROLEX', 64775, '03', 'MINDSHARE', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63236, '28', '2802', 'R00951', 'ROLEX', 64980, '03', 'MINDSHARE', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63237, '28', '2802', 'R00951', 'ROLEX', 65277, '14', 'MINDSHARE', 2013, 2, '06', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63238, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 2, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63239, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63240, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63241, '28', '2802', 'S00047', 'SAINT HONORE', 63321, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63242, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 2, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(63243, '28', '2802', 'S00815', 'SWAROVSKI', 68964, '01', 'ZENITH MEDIA', 2013, 2, '06', 1260.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(63244, '28', '2802', 'S00815', 'SWAROVSKI', 68977, '01', 'ZENITH MEDIA', 2013, 2, '06', 780.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(63245, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63246, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63247, '28', '2802', 'S00816', 'SWATCH', 64980, '03', 'RIZK ADV.', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63248, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63249, '28', '2802', 'T00907', 'TAG-HEUER', 64758, '01', 'YOUNG AND DYNAMIC', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63250, '28', '2802', 'T00907', 'TAG-HEUER', 68185, '01', 'YOUNG AND DYNAMIC', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63251, '28', '2802', 'T00900', 'TISSOT', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63252, '28', '2802', 'T00900', 'TISSOT', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63253, '28', '2802', 'T00900', 'TISSOT', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63254, '28', '2802', 'T00900', 'TISSOT', 64980, '03', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63255, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 2, '06', 3570.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(63256, '28', '2802', 'T00905', 'TUDOR', 64007, '37', 'DIRECT', 2013, 2, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63257, '28', '2802', 'T00905', 'TUDOR', 64020, '27', 'DIRECT', 2013, 2, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63258, '28', '2802', 'T00905', 'TUDOR', 64071, '03', 'DIRECT', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63259, '28', '2802', 'Z00034', 'ZENITH', 61010, '02', 'DIRECT', 2013, 2, '06', 2592.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(63260, '28', '2802', 'Z00034', 'ZENITH', 61036, '02', 'DIRECT', 2013, 2, '06', 4752.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(63261, '28', '2802', 'Z00034', 'ZENITH', 61093, '02', 'DIRECT', 2013, 2, '06', 4752.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(63262, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 2, '06', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63263, '28', '2813', 'D03184', 'DE GRISOGONO', 64019, '03', 'DIRECT', 2013, 2, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63264, '28', '2813', '281320', 'MAC DESIGN', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63265, '28', '2829', '282974', 'ELLINA', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63266, '28', '2829', '282974', 'ELLINA', 64045, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63267, '28', '2829', '282974', 'ELLINA', 64981, '03', 'DIRECT', 2013, 2, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63268, '28', '2829', '282977', 'ERMENEGILDO Z.', 61408, '01', 'DIRECT', 2013, 2, '06', 1170.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(63269, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 2, '06', 1170.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(63270, '29', '2902', 'J00414', 'JOSONS', 66092, '01', 'DIRECT', 2013, 2, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(63271, '29', '2902', 'J00414', 'JOSONS', 66589, '01', 'DIRECT', 2013, 2, '06', 16665.00, 3.24, 5, 0.00, 0.00, 0.00, 0.00),
	(63272, '29', '2903', 'L03746', 'LENCO MARINE', 64009, '01', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63273, '30', '3001', 'S22536', 'SHOP & SHIP', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63274, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 2, '06', 28225.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63275, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 2, '06', 21625.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(63276, '31', '3101', 'A01087', 'AISHTI', 64402, '03', 'UM7', 2013, 2, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63277, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 2, '06', 43032.00, 8.52, 10, 0.00, 0.00, 0.00, 0.00),
	(63278, '31', '3101', 'A01087', 'AISHTI', 68995, '01', 'UM7', 2013, 2, '06', 48600.00, 60.75, 81, 0.00, 0.00, 0.00, 0.00),
	(63279, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 2, '06', 20000.00, 9.92, 10, 0.00, 0.00, 0.00, 0.00),
	(63280, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63281, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 2, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63282, '31', '3101', 'F00818', 'FIFTH AVENUE', 66092, '01', 'DIRECT', 2013, 2, '06', 6500.00, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(63283, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 2, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63284, '31', '3101', 'L00032', 'LACOSTE', 64115, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63285, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 2, '06', 26500.00, 55.96, 56, 0.00, 0.00, 0.00, 0.00),
	(63286, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 2, '06', 20825.00, 7.14, 12, 0.00, 0.00, 0.00, 0.00),
	(63287, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 2, '06', 14500.00, 7.96, 8, 0.00, 0.00, 0.00, 0.00),
	(63288, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 2, '06', 88800.00, 19.06, 19, 0.00, 0.00, 0.00, 0.00),
	(63289, '31', '3101', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 2, '06', 11070.00, 2.52, 7, 0.00, 0.00, 0.00, 0.00),
	(63290, '31', '3102', 'D00278', 'DONAS', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63291, '31', '3102', 'M00460', 'MANASSEH', 61010, '02', 'DIRECT', 2013, 2, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(63292, '31', '3102', 'M00460', 'MANASSEH', 61093, '02', 'DIRECT', 2013, 2, '06', 36.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(63293, '31', '3102', 'M00460', 'MANASSEH', 61416, '02', 'DIRECT', 2013, 2, '06', 750.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(63294, '31', '3102', 'M00460', 'MANASSEH', 61473, '01', 'DIRECT', 2013, 2, '06', 1230.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(63295, '31', '3102', 'M00460', 'MANASSEH', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63296, '31', '3102', 'O02889', 'O\'COCOON', 61010, '02', 'DIRECT', 2013, 2, '06', 620.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(63297, '31', '3102', 'P00075', 'PATCHI', 61010, '02', 'MEDIAEDGE', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63298, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 2, '06', 18600.00, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(63299, '31', '3102', 'S02035', 'SAMOVAR', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63300, '31', '3103', 'A00014', 'ABC', 61010, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63301, '31', '3103', 'A00014', 'ABC', 61028, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 6496.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63302, '31', '3103', 'A00014', 'ABC', 61036, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63303, '31', '3103', 'A00014', 'ABC', 61051, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 6722.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63304, '31', '3103', 'A00014', 'ABC', 61077, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63305, '31', '3103', 'A00014', 'ABC', 61093, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63306, '31', '3103', 'A00014', 'ABC', 61172, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 6789.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63307, '31', '3103', 'A00014', 'ABC', 61184, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 13144.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63308, '31', '3103', 'A00014', 'ABC', 61325, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 7488.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63309, '31', '3103', 'A00014', 'ABC', 61382, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 9180.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63310, '31', '3103', 'A00014', 'ABC', 61416, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 15680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63311, '31', '3103', 'A00014', 'ABC', 61432, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63312, '31', '3103', 'A00014', 'ABC', 61473, '01', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63313, '31', '3103', 'A00014', 'ABC', 64329, '21', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63314, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63315, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63316, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 2, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63317, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 2, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63318, '31', '3104', 'L02431', 'LE CHARCUTIER', 61172, '02', 'CONNECT MEDIA', 2013, 2, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63319, '31', '3104', 'L02431', 'LE CHARCUTIER', 63186, '02', 'CONNECT MEDIA', 2013, 2, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63320, '31', '3104', 'L02431', 'LE CHARCUTIER', 66092, '01', 'CONNECT MEDIA', 2013, 2, '06', 6500.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(63321, '31', '3104', 'S00618', 'SPINNEYS', 61010, '02', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 10000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63322, '31', '3104', 'S00618', 'SPINNEYS', 61036, '02', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 9984.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63323, '31', '3104', 'S00618', 'SPINNEYS', 61382, '02', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63324, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63325, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63326, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 65610.00, 15.27, 14, 0.00, 0.00, 0.00, 0.00),
	(63327, '31', '3104', 'S00618', 'SPINNEYS', 66175, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 6999.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(63328, '31', '3104', 'S00618', 'SPINNEYS', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 58048.00, 15.63, 15, 0.00, 0.00, 0.00, 0.00),
	(63329, '31', '3104', 'S00618', 'SPINNEYS', 66415, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 4666.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(63330, '31', '3104', 'S00618', 'SPINNEYS', 66589, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 23833.00, 5.32, 5, 0.00, 0.00, 0.00, 0.00),
	(63331, '31', '3104', 'S00618', 'SPINNEYS', 68171, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(63332, '31', '3104', 'S00618', 'SPINNEYS', 68239, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 80000.00, 136.00, 800, 0.00, 0.00, 0.00, 0.00),
	(63333, '31', '3104', 'S00618', 'SPINNEYS', 68510, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 6000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(63334, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63335, '31', '3104', '310469', 'TSC PLUS/MEGA', 61382, '02', 'DIRECT', 2013, 2, '06', 15000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63336, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 2, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63337, '31', '3104', '310469', 'TSC PLUS/MEGA', 61432, '02', 'DIRECT', 2013, 2, '06', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63338, '31', '3104', '310469', 'TSC PLUS/MEGA', 61473, '01', 'DIRECT', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63339, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61010, '02', 'PUBLICO.', 2013, 2, '06', 2376.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(63340, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61093, '02', 'PUBLICO.', 2013, 2, '06', 2376.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(63341, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61416, '02', 'PUBLICO.', 2013, 2, '06', 1800.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(63342, '31', '3106', 'G00797', 'GALERIE VIVRE', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63343, '31', '3106', 'I00368', 'ID DESIGN', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63344, '31', '3106', 'I00368', 'ID DESIGN', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63345, '31', '3106', 'I00368', 'ID DESIGN', 68163, '01', 'DIRECT', 2013, 2, '06', 1800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63346, '31', '3106', 'I00368', 'ID DESIGN', 68288, '01', 'DIRECT', 2013, 2, '06', 7425.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(63347, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 2, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63348, '31', '3106', 'L00959', 'LE CERCLE HITTI', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63349, '31', '3109', 'M07634', 'MIKE SPORT', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63350, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64329, '21', 'OPPOSITE AGENCY', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63351, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64980, '03', 'OPPOSITE AGENCY', 2013, 2, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63352, '31', '3110', 'A10247', 'AZAR', 64019, '03', 'DIRECT', 2013, 2, '06', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63353, '31', '3110', 'G00834', 'GEORGE HAKIM', 61010, '02', 'DIRECT', 2013, 2, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(63354, '31', '3110', 'G00834', 'GEORGE HAKIM', 61093, '02', 'DIRECT', 2013, 2, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(63355, '31', '3110', 'G00834', 'GEORGE HAKIM', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63356, '31', '3110', 'G00834', 'GEORGE HAKIM', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63357, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 2, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63358, '31', '3110', 'G00834', 'GEORGE HAKIM', 64841, '01', 'DIRECT', 2013, 2, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63359, '31', '3110', 'H02690', 'HANNA FRERES', 64758, '01', 'DIRECT', 2013, 2, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63360, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 2, '06', 14600.00, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(63361, '31', '3110', 'M00595', 'MOUKARZEL', 64005, '29', 'DIRECT', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63362, '31', '3110', 'M00595', 'MOUKARZEL', 64009, '01', 'DIRECT', 2013, 2, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63363, '31', '3110', 'M00595', 'MOUKARZEL', 64402, '03', 'DIRECT', 2013, 2, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63364, '31', '3110', 'M00595', 'MOUKARZEL', 66092, '01', 'DIRECT', 2013, 2, '06', 175974.00, 78.54, 50, 0.00, 0.00, 0.00, 0.00),
	(63365, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 2, '06', 574712.00, 246.60, 323, 0.00, 0.00, 0.00, 0.00),
	(63366, '31', '3110', 'M00595', 'MOUKARZEL', 66185, '02', 'DIRECT', 2013, 2, '06', 496761.00, 106.70, 68, 0.00, 0.00, 0.00, 0.00),
	(63367, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 2, '06', 228963.00, 101.16, 111, 0.00, 0.00, 0.00, 0.00),
	(63368, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63369, '31', '3110', 'N00760', 'NSOULI STORE', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63370, '31', '3110', 'N00760', 'NSOULI STORE', 64325, '01', 'DIRECT', 2013, 2, '06', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63371, '31', '3110', 'N00760', 'NSOULI STORE', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63372, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63373, '31', '3110', 'W00858', 'WAZNI', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63374, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63375, '31', '3110', 'Z00192', 'ZOUGHAIB', 63305, '03', 'DIRECT', 2013, 2, '06', 6000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63376, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63377, '31', '3110', 'Z00192', 'ZOUGHAIB', 64005, '29', 'DIRECT', 2013, 2, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63378, '31', '3110', 'Z00192', 'ZOUGHAIB', 64012, '29', 'DIRECT', 2013, 2, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63379, '31', '3110', 'Z00192', 'ZOUGHAIB', 64043, '01', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63380, '31', '3110', 'Z00192', 'ZOUGHAIB', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63381, '31', '3110', 'Z00192', 'ZOUGHAIB', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63382, '31', '3110', 'Z00192', 'ZOUGHAIB', 64428, '03', 'DIRECT', 2013, 2, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63383, '31', '3110', 'Z00192', 'ZOUGHAIB', 64684, '01', 'DIRECT', 2013, 2, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63384, '31', '3110', 'Z00192', 'ZOUGHAIB', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63385, '31', '3110', 'Z00192', 'ZOUGHAIB', 64841, '01', 'DIRECT', 2013, 2, '06', 5600.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63386, '31', '3110', 'Z00192', 'ZOUGHAIB', 64981, '03', 'DIRECT', 2013, 2, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63387, '31', '3110', 'Z00192', 'ZOUGHAIB', 66175, '01', 'DIRECT', 2013, 2, '06', 89831.00, 30.38, 30, 0.00, 0.00, 0.00, 0.00),
	(63388, '31', '3110', 'Z00192', 'ZOUGHAIB', 66185, '02', 'DIRECT', 2013, 2, '06', 303953.00, 130.29, 356, 0.00, 0.00, 0.00, 0.00),
	(63389, '31', '3110', 'Z00192', 'ZOUGHAIB', 68528, '01', 'DIRECT', 2013, 2, '06', 1166.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63390, '31', '3111', 'S05314', 'STEPHAN BOOK SHP', 61093, '02', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63391, '31', '3112', 'C05129', 'COTTAGE', 61172, '02', 'DIRECT', 2013, 2, '06', 9016.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(63392, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 2, '06', 936.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(63393, '31', '3112', 'K04924', 'KHALIL KHATTAB', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63394, '31', '3112', 'S02273', 'SKAFF', 66185, '02', 'DIRECT', 2013, 2, '06', 24248.00, 4.15, 8, 0.00, 0.00, 0.00, 0.00),
	(63395, '31', '3112', 'S13172', 'SOMFY', 64325, '01', 'OPTIMEDIA', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63396, '31', '3112', 'W00340', 'WARDE TXTILES', 66092, '01', 'DIRECT', 2013, 2, '06', 87000.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63397, '31', '3112', 'W00340', 'WARDE TXTILES', 66185, '02', 'DIRECT', 2013, 2, '06', 145500.00, 19.96, 10, 0.00, 0.00, 0.00, 0.00),
	(63398, '31', '3113', 'C10251', 'CARRE SUCRE', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63399, '31', '3114', '311434', 'INTERDIT O MAJEURS', 64012, '29', 'DIRECT', 2013, 2, '06', 2300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63400, '31', '3114', 'S14524', 'SMARTY TOYS', 68163, '01', 'DIRECT', 2013, 2, '06', 550.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63401, '31', '3114', 'W01865', 'WORLD OF TOYS', 61172, '02', 'DIRECT', 2013, 2, '06', 1764.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(63402, '31', '3117', 'A20486', 'ARCOM', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63403, '31', '3117', 'A20486', 'ARCOM', 66185, '02', 'DIRECT', 2013, 2, '06', 30500.00, 5.08, 5, 0.00, 0.00, 0.00, 0.00),
	(63404, '31', '3117', 'A20486', 'ARCOM', 66498, '01', 'DIRECT', 2013, 2, '06', 105000.00, 18.06, 28, 0.00, 0.00, 0.00, 0.00),
	(63405, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 2, '06', 20760.00, 6.95, 28, 0.00, 0.00, 0.00, 0.00),
	(63406, '31', '3117', 'F01939', 'FOUAD KHALIFE', 65277, '14', 'DIRECT', 2013, 2, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63407, '31', '3118', 'O00019', 'OFFICE WORK CNTR.', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63408, '31', '3119', 'M86332', 'MEDICAL SERVICE', 64043, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63409, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 2, '06', 324.00, 0.28, 12, 0.00, 0.00, 0.00, 0.00),
	(63410, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 2, '06', 6300.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63411, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63412, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(63413, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63414, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 2, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63415, '31', '3123', 'F00062', 'FARRA DESIGN C.', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63416, '31', '3123', 'H00086', 'HOME CENTER', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63417, '31', '3123', 'K01717', 'KAWTHARANI', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63418, '31', '3123', 'M04798', 'MINOTTI', 64775, '03', 'DIRECT', 2013, 2, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63419, '31', '3123', 'M04798', 'MINOTTI', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63420, '31', '3124', 'B03148', 'BLUE BLACK', 66415, '01', 'DIRECT', 2013, 2, '06', 15666.00, 7.80, 8, 0.00, 0.00, 0.00, 0.00),
	(63421, '31', '3124', 'C00208', 'CHANEL', 64012, '29', 'DIRECT', 2013, 2, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63422, '31', '3124', 'C00208', 'CHANEL', 64071, '03', 'DIRECT', 2013, 2, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63423, '31', '3124', 'C00208', 'CHANEL', 64402, '03', 'DIRECT', 2013, 2, '06', 9700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63424, '31', '3124', 'C00208', 'CHANEL', 64775, '03', 'DIRECT', 2013, 2, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63425, '31', '3124', 'C00208', 'CHANEL', 64841, '01', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63426, '31', '3124', 'E02492', 'ESCADA SPORT', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63427, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 2, '06', 7600.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(63428, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64015, '27', 'MINDSHARE', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63429, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 2, '06', 11232.00, 2.97, 4, 0.00, 0.00, 0.00, 0.00),
	(63430, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 2, '06', 5760.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(63431, '31', '3124', 'M01284', 'MARINA RINALDI', 64329, '21', 'MPG', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63432, '31', '3124', 'M01284', 'MARINA RINALDI', 66092, '01', 'MPG', 2013, 2, '06', 37919.00, 22.93, 93, 0.00, 0.00, 0.00, 0.00),
	(63433, '31', '3124', 'M06505', 'MUFTAH EL CHARK', 64329, '21', 'DIRECT', 2013, 2, '06', 2040.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(63434, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 2, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63435, '31', '3124', 'N02474', 'NOIVA\'S', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63436, '31', '3124', 'T03587', 'TOPSHOP', 64007, '37', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63437, '31', '3124', 'T03587', 'TOPSHOP', 64402, '03', 'DIRECT', 2013, 2, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63438, '31', '3124', 'T03587', 'TOPSHOP', 64742, '01', 'DIRECT', 2013, 2, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63439, '31', '3124', 'T03587', 'TOPSHOP', 64980, '03', 'DIRECT', 2013, 2, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63440, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 2, '06', 540.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(63441, '31', '3126', 'A16738', 'A N F', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63442, '31', '3126', 'B04358', 'BHV', 68163, '01', 'IMPACT BBDO', 2013, 2, '06', 3300.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63443, '31', '3126', 'B04358', 'BHV', 68288, '01', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63444, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63445, '31', '3128', '312824', 'CARPET PLUS', 61093, '02', 'DIRECT', 2013, 2, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(63446, '31', '3128', 'I11982', 'IWAN MAKTABI', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63447, '31', '3128', 'I11982', 'IWAN MAKTABI', 61093, '02', 'DIRECT', 2013, 2, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63448, '31', '3128', 'I11982', 'IWAN MAKTABI', 64742, '01', 'DIRECT', 2013, 2, '06', 550.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(63449, '31', '3128', 'I11982', 'IWAN MAKTABI', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63450, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 66415, '01', 'DIRECT', 2013, 2, '06', 52500.00, 16.62, 30, 0.00, 0.00, 0.00, 0.00),
	(63451, '31', '3128', 'S21961', 'STEP', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63452, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63453, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 65277, '14', 'DIRECT', 2013, 2, '06', 14800.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63454, '31', '3136', 'S16176', 'SHEHAB', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63455, '31', '3137', 'B10687', 'BELLAMY\'S', 61093, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63456, '31', '3137', 'T05461', 'THE OUTLET', 61010, '02', 'DIRECT', 2013, 2, '06', 1600.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(63457, '31', '3139', '313921', 'CHOCOTIA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63458, '31', '3139', 'P00075', 'PATCHI', 64325, '01', 'MEDIAEDGE', 2013, 2, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63459, '31', '3140', 'B00393', 'BOSS', 64015, '27', 'INTERMARKETS', 2013, 2, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63460, '31', '3140', 'B00393', 'BOSS', 64020, '27', 'INTERMARKETS', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63461, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 2, '06', 6480.00, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(63462, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63463, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 2, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63464, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 2, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63465, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61408, '01', 'DIRECT', 2013, 2, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(63466, '31', '3140', 'F36283', 'FENDI', 61408, '01', 'DIRECT', 2013, 2, '06', 2160.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(63467, '31', '3140', 'F36372', 'FIORDELLI', 61416, '02', 'DIRECT', 2013, 2, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63468, '31', '3140', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63469, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 2, '06', 3600.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63470, '31', '3140', 'F36372', 'FIORDELLI', 64758, '01', 'DIRECT', 2013, 2, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63471, '31', '3140', 'F36372', 'FIORDELLI', 66185, '02', 'DIRECT', 2013, 2, '06', 85557.00, 21.67, 86, 0.00, 0.00, 0.00, 0.00),
	(63472, '31', '3140', 'K03422', 'KAREN MILLEN', 64045, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63473, '31', '3140', 'K03422', 'KAREN MILLEN', 64842, '01', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63474, '31', '3140', 'M81071', 'MIU MIU', 61408, '01', 'DIRECT', 2013, 2, '06', 3168.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(63475, '31', '3140', 'M01025', 'MULBERRY', 61408, '01', 'DIRECT', 2013, 2, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(63476, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 2, '06', 4050.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(63477, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 2, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63478, '31', '3140', 'V01308', 'VERO MODA', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63479, '31', '3140', 'V01308', 'VERO MODA', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63480, '31', '3140', 'V01308', 'VERO MODA', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63481, '31', '3140', 'V01308', 'VERO MODA', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63482, '31', '3140', 'V01308', 'VERO MODA', 66185, '02', 'DIRECT', 2013, 2, '06', 243000.00, 90.96, 91, 0.00, 0.00, 0.00, 0.00),
	(63483, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 2, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63484, '31', '3143', 'D05280', 'DIWAN AL MOUSAWI', 61172, '02', 'DIRECT', 2013, 2, '06', 14400.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(63485, '31', '3143', 'H03258', 'HAKIM', 65277, '14', 'DIRECT', 2013, 2, '06', 14800.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63486, '31', '3143', 'M81959', 'MDF ITALIA', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63487, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 2, '06', 676875.00, 288.01, 192, 0.00, 0.00, 0.00, 0.00),
	(63488, '31', '3144', 'F04224', 'FANTASY PARTY C.', 64742, '01', 'DIRECT', 2013, 2, '06', 600.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(63489, '31', '3144', 'F35582', 'FIESTA BALLOONS', 66175, '01', 'DIRECT', 2013, 2, '06', 7330.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(63490, '31', '3146', '314605', 'CHARBEL GHAWI EST.', 61172, '02', 'DIRECT', 2013, 2, '06', 1960.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(63491, '31', '3146', '314605', 'H.T.G', 66185, '02', 'DIRECT', 2013, 2, '06', 108698.00, 35.26, 32, 0.00, 0.00, 0.00, 0.00),
	(63492, '31', '3146', '314603', 'SHAMMAS', 66185, '02', 'DIRECT', 2013, 2, '06', 10000.00, 2.93, 3, 0.00, 0.00, 0.00, 0.00),
	(63493, '31', '3147', 'T05890', 'TERRA FLORA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63494, '31', '3147', 'T05890', 'TERRA FLORA', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63495, '31', '3147', 'Z01267', 'ZOOHOOR.COM', 63186, '02', 'MEDIACOM', 2013, 2, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63496, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'ALLIED', 2013, 2, '06', 500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63497, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66175, '01', 'ALLIED', 2013, 2, '06', 346838.00, 154.63, 299, 0.00, 0.00, 0.00, 0.00),
	(63498, '31', '3149', '314917', 'YELLOW ROSE', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63499, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66092, '01', 'DIRECT', 2013, 2, '06', 36917.00, 23.23, 101, 0.00, 0.00, 0.00, 0.00),
	(63500, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63501, '31', '3151', 'G06274', 'GARRARD', 64758, '01', 'DIRECT', 2013, 2, '06', 180.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63502, '31', '3151', '315195', 'GUILHEM', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63503, '31', '3151', '315195', 'GUILHEM', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63504, '31', '3151', 'H07814', 'HANNA JEWELRY', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63505, '31', '3151', 'K04544', 'KALLAS', 64981, '03', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63506, '31', '3151', '315175', 'MOGHARBEL', 64043, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63507, '31', '3151', '315172', 'MRS.T', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63508, '31', '3151', 'V00158', 'VOYAGEUR', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63509, '31', '3151', 'V00158', 'VOYAGEUR', 66185, '02', 'DIRECT', 2013, 2, '06', 18000.00, 1.43, 1, 0.00, 0.00, 0.00, 0.00),
	(63510, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 2, '06', 4392.00, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(63511, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 2, '06', 24000.00, 11.93, 12, 0.00, 0.00, 0.00, 0.00),
	(63512, '31', '3154', 'A38558', 'ANTONELLE', 66175, '01', 'DIRECT', 2013, 2, '06', 17500.00, 18.05, 18, 0.00, 0.00, 0.00, 0.00),
	(63513, '31', '3154', 'H06350', 'H&M', 64742, '01', 'DIRECT', 2013, 2, '06', 1450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63514, '31', '3154', 'H00069', 'HERMES', 64428, '03', 'DIRECT', 2013, 2, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63515, '31', '3154', 'H00069', 'HERMES', 64775, '03', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63516, '31', '3154', 'H00069', 'HERMES', 64980, '03', 'DIRECT', 2013, 2, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63517, '31', '3154', 'L05477', 'LANCEL', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63518, '31', '3154', 'M80714', 'MAX', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63519, '31', '3154', 'M80714', 'MAX', 68171, '01', 'DIRECT', 2013, 2, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(63520, '31', '3154', 'M82230', 'MISTO', 66415, '01', 'DIRECT', 2013, 2, '06', 22000.00, 11.06, 11, 0.00, 0.00, 0.00, 0.00),
	(63521, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 2, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(63522, '31', '3154', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 2, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63523, '31', '3154', 'T05461', 'THE OUTLET', 61093, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63524, '31', '3154', 'T00383', 'TRUSSARDI', 61408, '01', 'DIRECT', 2013, 2, '06', 2160.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(63525, '31', '3155', 'A39288', 'AKIL BROS', 61172, '02', 'DIRECT', 2013, 2, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63526, '31', '3155', 'A39288', 'AKIL BROS', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63527, '31', '3155', 'C09636', 'CHARLIE FLEURIST', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63528, '31', '3156', 'C12485', 'CITI FURNITURE', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63529, '31', '3156', 'L07988', 'LIVING', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63530, '31', '3156', 'N10043', 'NADA DEBS', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63531, '31', '3156', 'N00839', 'NATUZZI', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63532, '31', '3156', 'N00839', 'NATUZZI', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63533, '31', '3156', 'S25404', 'SEVEN DESIGN', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63534, '31', '3156', 'S21916', 'SILVER DECO', 65277, '14', 'DIRECT', 2013, 2, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63535, '31', '3156', 'Z01525', 'ZARA HOME', 64329, '21', 'MED K_K', 2013, 2, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63536, '31', '3158', '001756', '51 EAST', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63537, '31', '3158', '315869', 'CHRONORA', 64742, '01', 'DIRECT', 2013, 2, '06', 240.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(63538, '31', '3158', '315864', 'FEDCO', 64007, '37', 'DIRECT', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63539, '31', '3158', '315864', 'FEDCO', 64758, '01', 'DIRECT', 2013, 2, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63540, '31', '3158', '315864', 'FEDCO', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63541, '31', '3158', '315864', 'FEDCO', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63542, '31', '3158', '315869', 'KADO GHAMLOUSH', 64043, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63543, '31', '3158', '315878', 'MIEL & VIN', 64429, '01', 'DIRECT', 2013, 2, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63544, '31', '3158', '315883', 'SIENA', 61416, '02', 'DIRECT', 2013, 2, '06', 3225.00, 0.92, 6, 0.00, 0.00, 0.00, 0.00),
	(63545, '31', '3158', '315883', 'SIENA', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63546, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 2, '06', 9600.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63547, '31', '3158', 'V00899', 'VICTORIA\'S SECRT', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63548, '31', '3159', '315925', 'BELLA VITA', 68163, '01', 'DIRECT', 2013, 2, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63549, '31', '3159', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 2, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(63550, '31', '3159', 'D01174', 'DOMTEX', 61036, '02', 'DIRECT', 2013, 2, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(63551, '31', '3159', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 2, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(63552, '31', '3161', '316174', 'ABED TAHAN', 61416, '02', 'DIRECT', 2013, 2, '06', 2520.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(63553, '31', '3161', '316174', 'ABED TAHAN', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63554, '31', '3161', '316174', 'ABED TAHAN', 66175, '01', 'DIRECT', 2013, 2, '06', 1165.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(63555, '31', '3161', '316174', 'ABED TAHAN', 68239, '01', 'DIRECT', 2013, 2, '06', 40000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(63556, '31', '3164', 'P42595', 'PLATFORM', 65277, '14', 'DIRECT', 2013, 2, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63557, '31', '3165', 'E03606', 'EMILIO PUCCI', 61408, '01', 'DIRECT', 2013, 2, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(63558, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 2, '06', 12500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(63559, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63560, '31', '3165', 'I03565', 'ISABEL MARANT', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63561, '31', '3165', 'L02582', 'LONG CHAMP', 61408, '01', 'THE ASSOCIATED MEDIA', 2013, 2, '06', 10260.00, 2.43, 7, 0.00, 0.00, 0.00, 0.00),
	(63562, '31', '3165', 'P42530', 'PAULE KA', 64980, '03', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63563, '31', '3165', 'R05359', 'REEM ACRA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63564, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 2, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(63565, '31', '3165', 'V02723', 'VERA WANG', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63566, '31', '3166', '316631', 'BEIRUT SOUKS', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63567, '31', '3167', '316787', 'GIORGIO FLOWERS', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63568, '31', '3168', 'R09208', 'RAMI KADI', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63569, '31', '3168', 'R09208', 'RAMI KADI', 64742, '01', 'DIRECT', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63570, '31', '3168', 'S26228', 'SIGNEE', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63571, '31', '3168', '316896', 'SOPHIE\'S CHOICE', 61093, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63572, '31', '3168', '316896', 'SOPHIE\'S CHOICE', 64775, '03', 'DIRECT', 2013, 2, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63573, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 2, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63574, '31', '3169', '316979', 'BELVEDERE', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63575, '31', '3169', '316957', 'CHALENE', 66092, '01', 'DIRECT', 2013, 2, '06', 30559.00, 11.27, 19, 0.00, 0.00, 0.00, 0.00),
	(63576, '31', '3169', '316978', 'DAHER HOME', 66498, '01', 'DIRECT', 2013, 2, '06', 309166.00, 89.93, 229, 0.00, 0.00, 0.00, 0.00),
	(63577, '31', '3169', '316978', 'DAHER HOME', 66563, '01', 'DIRECT', 2013, 2, '06', 107886.00, 54.68, 162, 0.00, 0.00, 0.00, 0.00),
	(63578, '31', '3169', '316901', 'DAHER HOME CENTR', 66498, '01', 'DIRECT', 2013, 2, '06', 2916.00, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(63579, '31', '3169', '316962', 'IMAPEL LEATHER', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63580, '31', '3169', '316978', 'IN HOUSE', 63115, '02', 'DIRECT', 2013, 2, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63581, '31', '3169', '316906', 'INOUT', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63582, '31', '3169', 'O41183', 'OBJEKTS', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63583, '31', '3170', '317081', 'AMAL AZHARI', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63584, '31', '3170', '317081', 'AMAL AZHARI', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63585, '31', '3170', '317031', 'ARMANI', 61010, '02', 'DIRECT', 2013, 2, '06', 11250.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63586, '31', '3170', '317031', 'ARMANI', 61093, '02', 'DIRECT', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63587, '31', '3170', '317031', 'ARMANI', 61382, '02', 'DIRECT', 2013, 2, '06', 9180.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(63588, '31', '3170', '317031', 'ARMANI', 61473, '01', 'DIRECT', 2013, 2, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63589, '31', '3170', '317013', 'FRONT ROW', 64045, '01', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63590, '31', '3170', '317013', 'FRONT ROW', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63591, '31', '3170', '317099', 'JUJULE LEMONIE', 66415, '01', 'DIRECT', 2013, 2, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63592, '31', '3170', '317013', 'MR DESIGN', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63593, '31', '3170', 'P43502', 'PARAFF', 65326, '01', 'DIRECT', 2013, 2, '06', 7000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63594, '31', '3170', 'P43820', 'PIECES', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63595, '31', '3173', '317381', 'CAVIELLO', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63596, '31', '3173', '317380', 'FOOTMARKS', 61093, '02', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63597, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 2, '06', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(63598, '31', '3173', '317349', 'ROSA CLARA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63599, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 2, '06', 1460.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(63600, '31', '3178', '317808', 'FLORISTA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63601, '31', '3178', '317806', 'GOLDENCAVE', 63115, '02', 'DIRECT', 2013, 2, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63602, '31', '3178', '317809', 'TULIPE', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63603, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 64750.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(63604, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 122500.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(63605, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 219000.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(63606, '32', '3201', 'A00702', 'ARIEL', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 950.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63607, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 61000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(63608, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 117500.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(63609, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 243800.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(63610, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 2, '06', 65651.00, 31.41, 84, 0.00, 0.00, 0.00, 0.00),
	(63611, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 2, '06', 113980.00, 36.86, 258, 0.00, 0.00, 0.00, 0.00),
	(63612, '32', '3201', 'T00244', 'TIDE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 86500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(63613, '32', '3201', 'T00244', 'TIDE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 158750.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(63614, '32', '3201', 'T00244', 'TIDE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 316166.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(63615, '32', '3213', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 2, '06', 38418.00, 10.98, 15, 0.00, 0.00, 0.00, 0.00),
	(63616, '32', '3213', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 2, '06', 175105.00, 47.01, 67, 0.00, 0.00, 0.00, 0.00),
	(63617, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 106860.00, 32.49, 39, 0.00, 0.00, 0.00, 0.00),
	(63618, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 185277.00, 69.08, 84, 0.00, 0.00, 0.00, 0.00),
	(63619, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 311596.00, 92.98, 112, 0.00, 0.00, 0.00, 0.00),
	(63620, '35', '3509', 'V00099', 'VILEDA', 68163, '01', 'UM7', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63621, '35', '3509', 'V00099', 'VILEDA', 68239, '01', 'UM7', 2013, 2, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(63622, '35', '3509', 'V00099', 'VILEDA', 68288, '01', 'UM7', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63623, '36', '3601', 'B01674', 'B&B ITALIA', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63624, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 2, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63625, '36', '3601', 'F36284', 'FENDI', 65277, '14', 'DIRECT', 2013, 2, '06', 8500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63626, '36', '3601', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'IMPACT BBDO', 2013, 2, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63627, '36', '3601', 'R00418', 'ROCHE BOBOIS', 65277, '14', 'IMPACT BBDO', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63628, '36', '3601', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'IMPACT BBDO', 2013, 2, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63629, '36', '3602', 'B05700', 'BED & BED', 64115, '01', 'DIRECT', 2013, 2, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63630, '36', '3602', 'B05700', 'BED & BED', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63631, '36', '3602', 'F00046', 'FAP', 65277, '14', 'OMD', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63632, '36', '3602', 'R01164', 'REVA', 64045, '01', 'DIRECT', 2013, 2, '06', 12600.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(63633, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(63634, '36', '3602', 'S02511', 'SLEEP HIGH', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63635, '36', '3602', 'T03437', 'TEMPUR', 65277, '14', 'FEED BACK', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63636, '36', '3604', '360406', 'STARCK', 64775, '03', 'DIRECT', 2013, 2, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63637, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63638, '37', '3701', 'N00844', 'NALBANDIAN', 61010, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(63639, '37', '3701', 'N00844', 'NALBANDIAN', 61093, '02', 'DIRECT', 2013, 2, '06', 54.00, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(63640, '37', '3701', 'N00844', 'NALBANDIAN', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63641, '38', '3801', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 2, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(63642, '38', '3801', 'D01174', 'DOMTEX', 61036, '02', 'DIRECT', 2013, 2, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(63643, '38', '3801', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 2, '06', 36.00, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(63644, '38', '3801', 'G00932', 'GEORGES TABET', 61036, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63645, '38', '3801', 'G00932', 'GEORGES TABET', 61093, '02', 'DIRECT', 2013, 2, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(63646, '38', '3801', 'G00932', 'GEORGES TABET', 61382, '02', 'DIRECT', 2013, 2, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63647, '38', '3802', 'F00209', 'FRETTE', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63648, '38', '3802', 'F00209', 'FRETTE', 61093, '02', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63649, '39', '3901', 'D00120', 'DEBBAS', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63650, '39', '3901', '390146', 'PRO LITE', 66092, '01', 'DIRECT', 2013, 2, '06', 4612.00, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(63651, '39', '3904', 'A04099', 'A N F', 61051, '02', 'DIRECT', 2013, 2, '06', 5670.00, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(63652, '39', '3904', 'P01170', 'POGGENPOHL', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63653, '39', '3904', 'P01170', 'POGGENPOHL', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63654, '39', '3904', 'R08777', 'RIMADESIO', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63655, '39', '3904', 'S11588', 'SCAVOLINI', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63656, '39', '3904', 'Z00801', 'ZEYKO', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63657, '40', '4001', 'S00492', 'SMEG', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63658, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63659, '40', '4011', 'S02666', 'SALTEK', 64502, '12', 'DIRECT', 2013, 2, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63660, '40', '4012', 'S02588', 'SUB-ZERO', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63661, '41', '4104', '410410', 'ONETECK PRO', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63662, '41', '4104', 'P02521', 'PARLUX', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63663, '42', '4207', '420709', 'THERMOMIX', 66563, '01', 'DIRECT', 2013, 2, '06', 5877.00, 7.70, 7, 0.00, 0.00, 0.00, 0.00),
	(63664, '42', '4218', '421808', 'GIA ESPRESSO', 61010, '02', 'DIRECT', 2013, 2, '06', 4800.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63665, '42', '4218', '421808', 'GIA ESPRESSO', 61093, '02', 'DIRECT', 2013, 2, '06', 4800.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63666, '42', '4218', '421808', 'GIA ESPRESSO', 61416, '02', 'DIRECT', 2013, 2, '06', 3600.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(63667, '43', '4301', 'P00349', 'PYREX', 68011, '01', 'DIRECT', 2013, 2, '06', 7200.00, 37.50, 50, 0.00, 0.00, 0.00, 0.00),
	(63668, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 2, '06', 39325.00, 4.99, 7, 0.00, 0.00, 0.00, 0.00),
	(63669, '43', '4303', 'V00101', 'VILLEROY & BOCH', 64758, '01', 'DIRECT', 2013, 2, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63670, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 2, '06', 296800.00, 149.96, 75, 0.00, 0.00, 0.00, 0.00),
	(63671, '44', '4401', 'S00356', 'SHARP', 64758, '01', 'ICOM', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63672, '44', '4409', 'S00112', 'SAMSUNG', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63673, '47', '4701', '470142', 'ABARTH', 64009, '01', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63674, '47', '4701', '470142', 'ABARTH', 64379, '16', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63675, '47', '4701', 'B00017', 'B.M.W.', 61010, '02', 'ZENITH MEDIA', 2013, 2, '06', 5148.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(63676, '47', '4701', 'B00017', 'B.M.W.', 61036, '02', 'ZENITH MEDIA', 2013, 2, '06', 3960.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(63677, '47', '4701', 'B00017', 'B.M.W.', 61093, '02', 'ZENITH MEDIA', 2013, 2, '06', 3564.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(63678, '47', '4701', 'B00017', 'B.M.W.', 61325, '02', 'ZENITH MEDIA', 2013, 2, '06', 7290.00, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(63679, '47', '4701', 'B00017', 'B.M.W.', 61416, '02', 'ZENITH MEDIA', 2013, 2, '06', 5520.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(63680, '47', '4701', 'B00017', 'B.M.W.', 61432, '02', 'ZENITH MEDIA', 2013, 2, '06', 2916.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(63681, '47', '4701', 'B12042', 'BRILLIANCE', 66185, '02', 'DIRECT', 2013, 2, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63682, '47', '4701', 'C00022', 'CADILLAC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63683, '47', '4701', 'C00022', 'CADILLAC', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63684, '47', '4701', 'C00022', 'CADILLAC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 22250.00, 4.21, 4, 0.00, 0.00, 0.00, 0.00),
	(63685, '47', '4701', 'C00022', 'CADILLAC', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 41833.00, 6.12, 6, 0.00, 0.00, 0.00, 0.00),
	(63686, '47', '4701', 'C00022', 'CADILLAC', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63687, '47', '4701', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63688, '47', '4701', 'C00245', 'CHEVROLET', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63689, '47', '4701', 'C00245', 'CHEVROLET', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 36000.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(63690, '47', '4701', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 54750.00, 10.54, 10, 0.00, 0.00, 0.00, 0.00),
	(63691, '47', '4701', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 39000.00, 6.12, 6, 0.00, 0.00, 0.00, 0.00),
	(63692, '47', '4701', 'C00245', 'CHEVROLET', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 32000.00, 6.09, 6, 0.00, 0.00, 0.00, 0.00),
	(63693, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63694, '47', '4701', 'D00009', 'DACIA', 61010, '02', 'OPTIMEDIA', 2013, 2, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63695, '47', '4701', 'D00009', 'DACIA', 61036, '02', 'OPTIMEDIA', 2013, 2, '06', 1188.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(63696, '47', '4701', 'D00009', 'DACIA', 61077, '02', 'OPTIMEDIA', 2013, 2, '06', 756.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(63697, '47', '4701', 'D00009', 'DACIA', 61382, '02', 'OPTIMEDIA', 2013, 2, '06', 1200.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(63698, '47', '4701', 'D00009', 'DACIA', 61416, '02', 'OPTIMEDIA', 2013, 2, '06', 2200.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(63699, '47', '4701', 'F00160', 'FORD', 66185, '02', 'MEDIAEDGE', 2013, 2, '06', 87000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(63700, '47', '4701', 'H00088', 'HONDA', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63701, '47', '4701', 'H00104', 'HYUNDAI', 64325, '01', 'MPG', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63702, '47', '4701', 'H00104', 'HYUNDAI', 66185, '02', 'MPG', 2013, 2, '06', 75000.00, 22.48, 44, 0.00, 0.00, 0.00, 0.00),
	(63703, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63704, '47', '4701', 'I00523', 'INFINITI', 61093, '02', 'MINDSHARE', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63705, '47', '4701', 'I00523', 'INFINITI', 61473, '01', 'MINDSHARE', 2013, 2, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63706, '47', '4701', 'I00523', 'INFINITI', 68185, '01', 'MINDSHARE', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63707, '47', '4701', 'I00523', 'INFINITI', 68262, '01', 'MINDSHARE', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63708, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64009, '01', 'MEDIAEDGE', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63709, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64015, '27', 'MEDIAEDGE', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63710, '47', '4701', 'K00077', 'KIA', 66175, '01', 'MPG', 2013, 2, '06', 55500.00, 16.03, 16, 0.00, 0.00, 0.00, 0.00),
	(63711, '47', '4701', 'K00077', 'KIA', 66185, '02', 'MPG', 2013, 2, '06', 43450.00, 12.96, 13, 0.00, 0.00, 0.00, 0.00),
	(63712, '47', '4701', 'K00077', 'KIA', 66415, '01', 'MPG', 2013, 2, '06', 49500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(63713, '47', '4701', 'K00077', 'KIA', 66589, '01', 'MPG', 2013, 2, '06', 68000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(63714, '47', '4701', 'K00077', 'KIA', 68171, '01', 'MPG', 2013, 2, '06', 7200.00, 20.40, 120, 0.00, 0.00, 0.00, 0.00),
	(63715, '47', '4701', 'K00077', 'KIA', 68239, '01', 'MPG', 2013, 2, '06', 55000.00, 93.50, 550, 0.00, 0.00, 0.00, 0.00),
	(63716, '47', '4701', 'L00128', 'LEXUS', 61010, '02', 'ICOM', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63717, '47', '4701', 'L00128', 'LEXUS', 61093, '02', 'ICOM', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63718, '47', '4701', 'L00128', 'LEXUS', 64020, '27', 'ICOM', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63719, '47', '4701', 'L00128', 'LEXUS', 66092, '01', 'ICOM', 2013, 2, '06', 2750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(63720, '47', '4701', 'L00128', 'LEXUS', 66589, '01', 'ICOM', 2013, 2, '06', 150775.00, 70.11, 365, 0.00, 0.00, 0.00, 0.00),
	(63721, '47', '4701', 'M00162', 'MAZDA', 64016, '04', 'CDA CONCEPT DIALOGUE ADVI', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63722, '47', '4701', 'M00194', 'MERCEDES', 64379, '16', 'OMD', 2013, 2, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63723, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 2, '06', 8640.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(63724, '47', '4701', 'N00140', 'NISSAN', 61473, '01', 'MINDSHARE', 2013, 2, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63725, '47', '4701', 'N00140', 'NISSAN', 64016, '04', 'MINDSHARE', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63726, '47', '4701', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 2, '06', 2766.00, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(63727, '47', '4701', 'P00141', 'PEUGEOT', 68163, '01', 'OMD', 2013, 2, '06', 2700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63728, '47', '4701', 'P04351', 'PORSCHE', 61010, '02', 'OMD', 2013, 2, '06', 9900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(63729, '47', '4701', 'P04351', 'PORSCHE', 61036, '02', 'OMD', 2013, 2, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(63730, '47', '4701', 'P04351', 'PORSCHE', 61093, '02', 'OMD', 2013, 2, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(63731, '47', '4701', 'P04351', 'PORSCHE', 61325, '02', 'OMD', 2013, 2, '06', 5400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(63732, '47', '4701', 'P04351', 'PORSCHE', 61432, '02', 'OMD', 2013, 2, '06', 1080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(63733, '47', '4701', 'P04351', 'PORSCHE', 61473, '01', 'OMD', 2013, 2, '06', 1440.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(63734, '47', '4701', 'P04351', 'PORSCHE', 64016, '04', 'OMD', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63735, '47', '4701', 'S00705', 'SUBARU', 68163, '01', 'HORIZON FCB.', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63736, '47', '4701', 'T00328', 'TOYOTA', 61010, '02', 'ICOM', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63737, '47', '4701', 'T00328', 'TOYOTA', 61093, '02', 'ICOM', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63738, '47', '4701', 'T00328', 'TOYOTA', 61382, '02', 'ICOM', 2013, 2, '06', 2400.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(63739, '47', '4701', 'T00328', 'TOYOTA', 61473, '01', 'ICOM', 2013, 2, '06', 4920.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(63740, '47', '4701', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 2, '06', 308060.00, 106.19, 615, 0.00, 0.00, 0.00, 0.00),
	(63741, '47', '4701', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 2, '06', 137654.00, 125.17, 376, 0.00, 0.00, 0.00, 0.00),
	(63742, '47', '4701', 'T00328', 'TOYOTA', 68171, '01', 'ICOM', 2013, 2, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(63743, '47', '4701', 'V00151', 'VOLKSWAGEN', 61010, '02', 'MEDIACOM', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63744, '47', '4701', 'V00151', 'VOLKSWAGEN', 61093, '02', 'MEDIACOM', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63745, '47', '4701', 'V00151', 'VOLKSWAGEN', 61473, '01', 'MEDIACOM', 2013, 2, '06', 720.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(63746, '47', '4701', 'V00151', 'VOLKSWAGEN', 66092, '01', 'MEDIACOM', 2013, 2, '06', 32783.00, 16.06, 48, 0.00, 0.00, 0.00, 0.00),
	(63747, '47', '4701', 'V00151', 'VOLKSWAGEN', 66185, '02', 'MEDIACOM', 2013, 2, '06', 119585.00, 27.15, 309, 0.00, 0.00, 0.00, 0.00),
	(63748, '47', '4701', 'V00154', 'VOLVO', 61010, '02', 'UM7', 2013, 2, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(63749, '47', '4701', 'V00154', 'VOLVO', 61093, '02', 'UM7', 2013, 2, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(63750, '47', '4701', 'V00154', 'VOLVO', 61382, '02', 'UM7', 2013, 2, '06', 9792.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(63751, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 2, '06', 90050.00, 20.39, 26, 0.00, 0.00, 0.00, 0.00),
	(63752, '47', '4701', 'V00154', 'VOLVO', 66415, '01', 'UM7', 2013, 2, '06', 38000.00, 11.32, 16, 0.00, 0.00, 0.00, 0.00),
	(63753, '47', '4702', 'D00022', 'DAIHATSU', 61010, '02', 'BRAND CONNECTION', 2013, 2, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63754, '47', '4702', 'D00022', 'DAIHATSU', 61093, '02', 'BRAND CONNECTION', 2013, 2, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63755, '47', '4702', 'D00022', 'DAIHATSU', 61325, '02', 'BRAND CONNECTION', 2013, 2, '06', 972.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(63756, '47', '4702', 'I00129', 'ISUZU', 61093, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63757, '47', '4704', 'I00129', 'ISUZU', 61010, '02', 'DIRECT', 2013, 2, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63758, '47', '4704', 'I00129', 'ISUZU', 61473, '01', 'DIRECT', 2013, 2, '06', 820.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(63759, '47', '4704', 'I00136', 'IVECO', 61416, '02', 'DIRECT', 2013, 2, '06', 1080.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(63760, '47', '4705', 'A00765', 'AUDI', 64016, '04', 'OMD', 2013, 2, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63761, '47', '4705', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 12000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(63762, '47', '4705', 'D00009', 'DACIA', 61036, '02', 'OPTIMEDIA', 2013, 2, '06', 2112.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(63763, '47', '4705', 'D00009', 'DACIA', 61077, '02', 'OPTIMEDIA', 2013, 2, '06', 1176.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(63764, '47', '4705', 'D00009', 'DACIA', 61416, '02', 'OPTIMEDIA', 2013, 2, '06', 2700.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(63765, '47', '4705', 'D00009', 'DACIA', 64386, '02', 'OPTIMEDIA', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63766, '47', '4705', 'D00259', 'DODGE', 64016, '04', 'MEDIAEDGE', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63767, '47', '4705', 'D00259', 'DODGE', 68262, '01', 'MEDIAEDGE', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63768, '47', '4705', 'F00160', 'FORD', 64115, '01', 'MEDIAEDGE', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63769, '47', '4705', 'G00080', 'GMC', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63770, '47', '4705', 'G00080', 'GMC', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63771, '47', '4705', 'G00080', 'GMC', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 21000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63772, '47', '4705', 'G00080', 'GMC', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63773, '47', '4705', 'G00080', 'GMC', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 6000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63774, '47', '4705', 'H00104', 'HYUNDAI', 64015, '27', 'MPG', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63775, '47', '4705', 'I00523', 'INFINITI', 64379, '16', 'MINDSHARE', 2013, 2, '06', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63776, '47', '4705', 'L00061', 'LAND ROVER', 64980, '03', 'MEDIAEDGE', 2013, 2, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63777, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 2, '06', 6666.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(63778, '47', '4705', 'L00128', 'LEXUS', 64015, '27', 'ICOM', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63779, '47', '4705', 'L00128', 'LEXUS', 64766, '18', 'ICOM', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63780, '47', '4705', 'L00128', 'LEXUS', 64980, '03', 'ICOM', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63781, '47', '4705', 'L00128', 'LEXUS', 66092, '01', 'ICOM', 2013, 2, '06', 3208.00, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(63782, '47', '4705', 'L00128', 'LEXUS', 66185, '02', 'ICOM', 2013, 2, '06', 29350.00, 16.08, 16, 0.00, 0.00, 0.00, 0.00),
	(63783, '47', '4705', 'M00194', 'MERCEDES', 61184, '02', 'OMD', 2013, 2, '06', 3078.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63784, '47', '4705', 'M00194', 'MERCEDES', 64009, '01', 'OMD', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63785, '47', '4705', 'M00194', 'MERCEDES', 64016, '04', 'OMD', 2013, 2, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63786, '47', '4705', 'M00194', 'MERCEDES', 64071, '03', 'OMD', 2013, 2, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63787, '47', '4705', 'M00194', 'MERCEDES', 64766, '18', 'OMD', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63788, '47', '4705', 'N00140', 'NISSAN', 64325, '01', 'MINDSHARE', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63789, '47', '4705', 'N00140', 'NISSAN', 64379, '16', 'MINDSHARE', 2013, 2, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63790, '47', '4705', 'R00280', 'RENAULT', 63115, '02', 'OPTIMEDIA', 2013, 2, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63791, '47', '4705', 'R00280', 'RENAULT', 64012, '29', 'OPTIMEDIA', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63792, '47', '4705', 'R00280', 'RENAULT', 64015, '27', 'OPTIMEDIA', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63793, '47', '4705', 'R00280', 'RENAULT', 64016, '04', 'OPTIMEDIA', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63794, '47', '4705', 'R00280', 'RENAULT', 64020, '27', 'OPTIMEDIA', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63795, '47', '4705', 'R00280', 'RENAULT', 64040, '18', 'OPTIMEDIA', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63796, '47', '4705', 'R00280', 'RENAULT', 64402, '03', 'OPTIMEDIA', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63797, '47', '4705', 'R00280', 'RENAULT', 64766, '18', 'OPTIMEDIA', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63798, '47', '4705', 'R00280', 'RENAULT', 64775, '03', 'OPTIMEDIA', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63799, '47', '4705', 'R00280', 'RENAULT', 64841, '01', 'OPTIMEDIA', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63800, '47', '4705', 'R00280', 'RENAULT', 65277, '14', 'OPTIMEDIA', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63801, '47', '4713', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63802, '47', '4713', 'C00245', 'CHEVROLET', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63803, '47', '4713', 'C00245', 'CHEVROLET', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63804, '47', '4713', 'V00151', 'VOLKSWAGEN', 61093, '02', 'MEDIACOM', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63805, '47', '4713', 'V00151', 'VOLKSWAGEN', 61416, '02', 'MEDIACOM', 2013, 2, '06', 3600.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(63806, '47', '4714', 'K02022', 'KETTANEH', 68163, '01', 'OMD', 2013, 2, '06', 6100.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(63807, '47', '4714', 'R01296', 'RYMCO', 66185, '02', 'UM7', 2013, 2, '06', 20905.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(63808, '47', '4714', 'R01296', 'RYMCO', 68011, '01', 'UM7', 2013, 2, '06', 58560.00, 300.00, 400, 0.00, 0.00, 0.00, 0.00),
	(63809, '47', '4714', 'R01296', 'RYMCO', 68171, '01', 'UM7', 2013, 2, '06', 36750.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(63810, '47', '4714', 'R01296', 'RYMCO', 68288, '01', 'UM7', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63811, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 64016, '04', 'IB2', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63812, '47', '4716', '471607', 'DACIA', 61010, '02', 'DIRECT', 2013, 2, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63813, '47', '4716', '471607', 'DACIA', 61036, '02', 'DIRECT', 2013, 2, '06', 1188.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(63814, '47', '4716', '471607', 'DACIA', 61077, '02', 'DIRECT', 2013, 2, '06', 756.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(63815, '47', '4716', '471607', 'DACIA', 61382, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(63816, '47', '4716', '471607', 'DACIA', 61416, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(63817, '47', '4716', 'I00136', 'IVECO', 61010, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63818, '47', '4716', 'I00136', 'IVECO', 61416, '02', 'DIRECT', 2013, 2, '06', 2160.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(63819, '47', '4724', 'A26707', 'AIA', 61010, '02', 'DIRECT', 2013, 2, '06', 5610.00, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(63820, '47', '4724', 'A26707', 'AIA', 61028, '02', 'DIRECT', 2013, 2, '06', 2400.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(63821, '47', '4724', 'A26707', 'AIA', 61036, '02', 'DIRECT', 2013, 2, '06', 5676.00, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(63822, '47', '4724', 'A26707', 'AIA', 61093, '02', 'DIRECT', 2013, 2, '06', 5280.00, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(63823, '47', '4724', 'A26707', 'AIA', 61172, '02', 'DIRECT', 2013, 2, '06', 6300.00, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(63824, '47', '4724', 'A26707', 'AIA', 61325, '02', 'DIRECT', 2013, 2, '06', 6480.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(63825, '47', '4724', 'A26707', 'AIA', 61382, '02', 'DIRECT', 2013, 2, '06', 4500.00, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(63826, '47', '4724', 'A26707', 'AIA', 61416, '02', 'DIRECT', 2013, 2, '06', 2700.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(63827, '47', '4724', 'A26707', 'AIA', 61432, '02', 'DIRECT', 2013, 2, '06', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(63828, '47', '4724', 'A26707', 'AIA', 61473, '01', 'DIRECT', 2013, 2, '06', 3036.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(63829, '47', '4724', 'F00160', 'FORD', 66589, '01', 'MEDIAEDGE', 2013, 2, '06', 9000.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(63830, '47', '4728', 'A36260', 'AUTOSTAR TRADING', 64379, '16', 'HORIZON FCB.', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63831, '47', '4728', 'C12428', 'CHIDIAC MOTORS', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63832, '47', '4732', '473208', 'BAZERJI MOTORS', 66092, '01', 'DIRECT', 2013, 2, '06', 4500.00, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(63833, '47', '4732', '473208', 'BAZERJI MOTORS', 66185, '02', 'DIRECT', 2013, 2, '06', 14750.00, 3.12, 3, 0.00, 0.00, 0.00, 0.00),
	(63834, '47', '4732', '473208', 'BAZERJI MOTORS', 66589, '01', 'DIRECT', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63835, '48', '4801', 'Y00022', 'YOKOHAMA', 66185, '02', 'DIRECT', 2013, 2, '06', 13748.00, 3.19, 2, 0.00, 0.00, 0.00, 0.00),
	(63836, '48', '4801', 'Y00022', 'YOKOHAMA', 68185, '01', 'DIRECT', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63837, '49', '4903', 'H03766', 'HYPCO', 64325, '01', 'RIZK ADV.', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63838, '49', '4903', 'M02242', 'MEDCO', 64015, '27', 'MPG', 2013, 2, '06', 10800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63839, '49', '4903', 'M02242', 'MEDCO', 64020, '27', 'MPG', 2013, 2, '06', 8800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63840, '49', '4903', 'M02242', 'MEDCO', 64775, '03', 'MPG', 2013, 2, '06', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63841, '49', '4903', 'T00313', 'TOTAL', 63115, '02', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63842, '49', '4903', 'T00313', 'TOTAL', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63843, '49', '4903', 'T00313', 'TOTAL', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63844, '49', '4903', 'T00313', 'TOTAL', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63845, '49', '4903', 'U00317', 'UNITERMINALS', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63846, '49', '4905', 'T00313', 'TOTAL', 68011, '01', 'OMD', 2013, 2, '06', 3600.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(63847, '49', '4905', 'T00313', 'TOTAL', 68185, '01', 'OMD', 2013, 2, '06', 8000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63848, '49', '4905', 'T00313', 'TOTAL', 68288, '01', 'OMD', 2013, 2, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63849, '51', '5118', 'S00478', 'SLEEP COMFORT', 61010, '02', 'OMD', 2013, 2, '06', 2376.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(63850, '51', '5134', 'B12153', 'BLACKBERRY', 68950, '01', 'DIRECT', 2013, 2, '06', 3600.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(63851, '51', '5134', 'B12153', 'BLACKBERRY', 68964, '01', 'DIRECT', 2013, 2, '06', 1200.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(63852, '51', '5134', 'L02271', 'LG', 64115, '01', 'MINDSHARE', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63853, '51', '5134', 'L02271', 'LG', 68171, '01', 'MINDSHARE', 2013, 2, '06', 34675.00, 62.05, 365, 0.00, 0.00, 0.00, 0.00),
	(63854, '51', '5134', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 12375.00, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(63855, '51', '5134', 'S00112', 'SAMSUNG', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 35000.00, 59.50, 350, 0.00, 0.00, 0.00, 0.00),
	(63856, '51', '5134', 'S00112', 'SAMSUNG', 68528, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 32354.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63857, '51', '5134', 'S00577', 'SONY', 64115, '01', 'UM7', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63858, '51', '5136', '513627', 'AQUACOAT', 66175, '01', 'DIRECT', 2013, 2, '06', 128415.00, 68.03, 47, 0.00, 0.00, 0.00, 0.00),
	(63859, '51', '5148', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 12375.00, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(63860, '51', '5154', 'T03870', 'TECHNO MANIA', 68163, '01', 'DIRECT', 2013, 2, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(63861, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63862, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63863, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63864, '51', '5191', '519168', 'QUALCOMM', 64064, '01', 'DIRECT', 2013, 2, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63865, '52', '5201', 'G01196', 'GENECO', 63186, '02', 'DIRECT', 2013, 2, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63866, '52', '5201', 'Z00279', 'ZAKHEM GROUP', 63131, '02', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63867, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 2, '06', 8000.00, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(63868, '52', '5203', 'A05348', 'AL RAWDA SCHOOL', 61010, '02', 'DIRECT', 2013, 2, '06', 704.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(63869, '52', '5203', 'A05348', 'AL RAWDA SCHOOL', 61036, '02', 'DIRECT', 2013, 2, '06', 792.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(63870, '52', '5203', 'E01026', 'E S A', 61093, '02', 'OPTIMEDIA', 2013, 2, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(63871, '52', '5203', 'L02101', 'LA SAGESSE', 61416, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(63872, '52', '5203', 'L02101', 'LA SAGESSE', 61473, '01', 'DIRECT', 2013, 2, '06', 192.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(63873, '52', '5204', 'A05462', 'AMIDEAST', 61382, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63874, '52', '5204', 'M06680', 'MEDIA TRAIN.CNTR', 66563, '01', 'DIRECT', 2013, 2, '06', 175100.00, 103.06, 103, 0.00, 0.00, 0.00, 0.00),
	(63875, '52', '5205', 'K02377', 'KARKAFI', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63876, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64325, '01', 'DIRECT', 2013, 2, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63877, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63878, '52', '5208', 'R04783', 'RAIDY', 61093, '02', 'DIRECT', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63879, '52', '5208', 'R04783', 'RAIDY', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63880, '52', '5210', 'O00000', 'OTHERS', 64585, '18', 'DIRECT', 2013, 2, '06', 6000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(63881, '52', '5210', 'O00000', 'OTHERS', 68163, '01', 'DIRECT', 2013, 2, '06', 14150.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(63882, '52', '5210', 'O00000', 'OTHERS', 68288, '01', 'DIRECT', 2013, 2, '06', 9500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63883, '52', '5210', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 2, '06', 12000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(63884, '52', '5210', 'O00000', 'OTHERS', 68981, '01', 'DIRECT', 2013, 2, '06', 7200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63885, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 2, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63886, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63887, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 2, '06', 10000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63888, '52', '5210', 'P01532', 'PIKASSO', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63889, '52', '5210', 'P01532', 'PIKASSO', 66589, '01', 'DIRECT', 2013, 2, '06', 3333.00, 1.63, 1, 0.00, 0.00, 0.00, 0.00),
	(63890, '52', '5211', 'J01523', 'JOSEPH ZAKHOUR', 64218, '18', 'DIRECT', 2013, 2, '06', 900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63891, '52', '5211', 'N02307', 'NIDAL & ZEHAR H.', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63892, '52', '5213', 'A22358', 'ARTHUR MURRAY', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63893, '52', '5213', 'A22358', 'ARTHUR MURRAY', 66185, '02', 'DIRECT', 2013, 2, '06', 79264.00, 35.59, 68, 0.00, 0.00, 0.00, 0.00),
	(63894, '52', '5213', 'S12217', 'SABIS', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63895, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63896, '52', '5218', 'B09491', 'BELLA DONNA SAL.', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63897, '52', '5218', 'F35518', 'FADI S.IBRAHIM', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63898, '52', '5218', 'F35518', 'FADI S.IBRAHIM', 65326, '01', 'DIRECT', 2013, 2, '06', 4600.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63899, '52', '5218', 'J02170', 'JOELLE', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63900, '52', '5218', 'J02608', 'JOSEPH SAAD', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63901, '52', '5218', 'J02655', 'JULIANO ASMAR', 64758, '01', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63902, '52', '5218', 'J02655', 'JULIANO ASMAR', 65326, '01', 'DIRECT', 2013, 2, '06', 10400.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(63903, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 2, '06', 59000.00, 190.66, 191, 0.00, 0.00, 0.00, 0.00),
	(63904, '52', '5218', 'T05217', 'TONY ELMENDELECK', 66092, '01', 'DIRECT', 2013, 2, '06', 21660.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(63905, '52', '5218', 'T05217', 'TONY ELMENDELECK', 66175, '01', 'DIRECT', 2013, 2, '06', 14999.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(63906, '52', '5219', 'A19637', 'ASSAYEL', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63907, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63908, '52', '5226', 'T05032', 'TREE AD', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63909, '52', '5228', 'A10827', 'ABED MAHFOUZ', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63910, '52', '5228', '522883', 'ALI AL KHEEHEN', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63911, '52', '5228', '522889', 'ANGELINA COUTURE', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63912, '52', '5228', 'A35180', 'ANTONIOS COUTURE', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63913, '52', '5228', 'A93939', 'APPOLO', 66092, '01', 'DIRECT', 2013, 2, '06', 56418.00, 15.10, 19, 0.00, 0.00, 0.00, 0.00),
	(63914, '52', '5228', 'B06013', 'BASIL SODA', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63915, '52', '5228', 'B06013', 'BASIL SODA', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63916, '52', '5228', 'C06036', 'CAMILLE ISSA', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63917, '52', '5228', 'C02482', 'COIN BLEU', 64019, '03', 'DIRECT', 2013, 2, '06', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63918, '52', '5228', 'C02482', 'COIN BLEU', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63919, '52', '5228', '522893', 'DIMITRI SIDAWI', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63920, '52', '5228', 'D02532', 'DOMINIQUE FAYAD', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63921, '52', '5228', 'E05664', 'ELEANORE', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63922, '52', '5228', 'E07923', 'ESPOSA', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63923, '52', '5228', 'E07923', 'ESPOSA', 68163, '01', 'DIRECT', 2013, 2, '06', 3300.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63924, '52', '5228', 'E07923', 'ESPOSA', 68288, '01', 'DIRECT', 2013, 2, '06', 11500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63925, '52', '5228', 'G04669', 'GABY SALIBA', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63926, '52', '5228', 'G04669', 'GABY SALIBA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63927, '52', '5228', '522881', 'GEMY', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63928, '52', '5228', 'G05880', 'GEORGES CHAKRA', 66185, '02', 'DIRECT', 2013, 2, '06', 21250.00, 13.11, 26, 0.00, 0.00, 0.00, 0.00),
	(63929, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 64758, '01', 'IMPACT BBDO', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63930, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 64842, '01', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63931, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 66092, '01', 'IMPACT BBDO', 2013, 2, '06', 30310.00, 7.58, 11, 0.00, 0.00, 0.00, 0.00),
	(63932, '52', '5228', '522874', 'GEORGES ZAAROUR', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63933, '52', '5228', '522874', 'GINA K', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63934, '52', '5228', '522874', 'GINA K', 66185, '02', 'DIRECT', 2013, 2, '06', 47386.00, 21.32, 26, 0.00, 0.00, 0.00, 0.00),
	(63935, '52', '5228', 'L08180', 'L\'ATELIER BLANC', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63936, '52', '5228', 'L06453', 'LAMIA ABI NADER', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63937, '52', '5228', 'M81811', 'MARRYME', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63938, '52', '5228', '522888', 'MARY KANAAN', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63939, '52', '5228', 'M07674', 'MIREILLE DAGHER', 64071, '03', 'OPTIMEDIA', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63940, '52', '5228', 'M07674', 'MIREILLE DAGHER', 64758, '01', 'OPTIMEDIA', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63941, '52', '5228', 'M07674', 'MIREILLE DAGHER', 66185, '02', 'OPTIMEDIA', 2013, 2, '06', 19850.00, 10.41, 21, 0.00, 0.00, 0.00, 0.00),
	(63942, '52', '5228', 'N04144', 'NADA NASSAR', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63943, '52', '5228', 'N05557', 'NADWA AL AWAR', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63944, '52', '5228', '522877', 'RICHARD TAWIL', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63945, '52', '5228', 'R00398', 'ROBERT ABI NADER', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63946, '52', '5228', 'R04155', 'RONY RICHA', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63947, '52', '5228', 'R04155', 'RONY RICHA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63948, '52', '5228', '522887', 'S & Z', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63949, '52', '5228', 'S20075', 'SPOSA MIA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63950, '52', '5228', '522890', 'TAMARA NASR', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63951, '52', '5228', 'T09750', 'THERESE ANTOUN', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63952, '52', '5228', 'T01687', 'TONY WARD', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63953, '52', '5228', 'T01687', 'TONY WARD', 66092, '01', 'DIRECT', 2013, 2, '06', 39081.00, 11.16, 16, 0.00, 0.00, 0.00, 0.00),
	(63954, '52', '5228', 'W01981', 'WISSAM CHAMMAS', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63955, '52', '5228', 'Z00580', 'ZIAD NAKAD', 64007, '37', 'PROMAR', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63956, '52', '5228', 'Z00580', 'ZIAD NAKAD', 64758, '01', 'PROMAR', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63957, '52', '5228', 'Z00580', 'ZIAD NAKAD', 65326, '01', 'PROMAR', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63958, '52', '5228', 'Z00980', 'ZUHAIR MURARD', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63959, '52', '5230', 'A26034', 'AFRAH', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63960, '52', '5231', 'D06034', 'DANY AZZAM', 65326, '01', 'DIRECT', 2013, 2, '06', 9000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(63961, '52', '5231', 'E04654', 'ELIAN DADA', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63962, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 2, '06', 18000.00, 5.34, 5, 0.00, 0.00, 0.00, 0.00),
	(63963, '52', '5235', 'P05523', 'PRO.SEC', 66043, '01', 'DIRECT', 2013, 2, '06', 84549.00, 261.80, 140, 0.00, 0.00, 0.00, 0.00),
	(63964, '52', '5235', 'S17110', 'SCENEZ GROUP', 64742, '01', 'DIRECT', 2013, 2, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63965, '52', '5235', 'T06649', 'TONY HADDAD', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63966, '52', '5237', 'O03484', 'OZONE', 64758, '01', 'DIRECT', 2013, 2, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63967, '52', '5238', 'S21579', 'ST.THOMAS COLLEG', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(63968, '52', '5239', 'D08424', 'DIDA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63969, '52', '5239', 'K06772', 'K STARS', 63305, '03', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63970, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 2, '06', 12926.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(63971, '52', '5239', 'R07106', 'RONY FRANCIS', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63972, '52', '5241', 'C09787', 'CEDAR JET CENTER', 64329, '21', 'ALLIED', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63973, '52', '5241', 'C09989', 'CLAUDE LAUXEROIS', 61010, '02', 'DIRECT', 2013, 2, '06', 1000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(63974, '52', '5241', 'C09989', 'CLAUDE LAUXEROIS', 61028, '02', 'DIRECT', 2013, 2, '06', 3904.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(63975, '52', '5241', 'C09989', 'CLAUDE LAUXEROIS', 61325, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(63976, '52', '5241', 'L06091', 'LILI WHITE', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(63977, '52', '5242', '524273', 'GHADDAR', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63978, '52', '5243', 'K06288', 'KHAIRALLAH EVNTS', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63979, '52', '5244', 'C12680', 'CRESCENT GLOBAL', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63980, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 66092, '01', 'DIRECT', 2013, 2, '06', 24499.00, 13.53, 11, 0.00, 0.00, 0.00, 0.00),
	(63981, '52', '5247', 'L07247', 'LE DANY', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63982, '52', '5247', 'Y01204', 'YAHALA', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63983, '52', '5247', 'Z01733', 'ZAFFET AL OMER', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63984, '52', '5250', 'I11549', 'IMPACT BBDO', 61010, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63985, '52', '5250', 'I11549', 'IMPACT BBDO', 61036, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63986, '52', '5250', 'I11549', 'IMPACT BBDO', 61093, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63987, '52', '5250', 'I11549', 'IMPACT BBDO', 61325, '02', 'DIRECT', 2013, 2, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63988, '52', '5250', 'I11549', 'IMPACT BBDO', 61382, '02', 'DIRECT', 2013, 2, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(63989, '52', '5250', 'I11549', 'IMPACT BBDO', 61416, '02', 'DIRECT', 2013, 2, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63990, '52', '5250', 'I11549', 'IMPACT BBDO', 61432, '02', 'DIRECT', 2013, 2, '06', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(63991, '52', '5250', 'I11549', 'IMPACT BBDO', 61473, '01', 'DIRECT', 2013, 2, '06', 2214.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(63992, '52', '5250', 'I11549', 'IMPACT BBDO', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63993, '52', '5250', 'L01336', 'LEO BURNETT', 64394, '18', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63994, '52', '5250', 'M77887', 'MIND SHARE', 64394, '18', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63995, '52', '5251', '525159', 'ALAIN SAHYOUN', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63996, '52', '5251', '525159', 'ALAIN SAHYOUN', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63997, '52', '5251', '525152', 'ALFRED ASMAR', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63998, '52', '5251', '525152', 'ALFRED ASMAR', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(63999, '52', '5251', '525168', 'ANDRE G.', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64000, '52', '5251', '525184', 'FADIA EL MENDELE', 64005, '29', 'DIRECT', 2013, 2, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64001, '52', '5251', 'J05258', 'JIHANE RAIDY', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64002, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64003, '52', '5251', '525167', 'MAYSOUN HILAL', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64004, '52', '5251', '525140', 'SAMER KHOUZAMI', 63305, '03', 'DIRECT', 2013, 2, '06', 2300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64005, '52', '5251', '525148', 'TESS AVENUE', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64006, '52', '5251', 'Y01374', 'YEHYA & ZAKARIA', 63305, '03', 'DIRECT', 2013, 2, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64007, '52', '5252', 'H07848', 'HASROUNY', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64008, '52', '5252', 'K07599', 'KEENTONE', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64009, '52', '5252', 'T10507', 'TONI BREISS', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64010, '52', '5254', '525452', 'ESPACE M', 61093, '02', 'DIRECT', 2013, 2, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64011, '52', '5254', 'K07937', 'KELLY HOPPEN', 65277, '14', 'DIRECT', 2013, 2, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64012, '52', '5254', '525426', 'WILLIAM FARHAT', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64013, '52', '5255', '525555', 'BEST ASSISTANCE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64014, '52', '5255', '525555', 'BEST ASSISTANCE', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64015, '52', '5255', 'M88819', 'MABROUK SALAF', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64016, '52', '5255', 'N10975', 'NADO', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64017, '52', '5258', '525850', 'A U B', 61010, '02', 'DIRECT', 2013, 2, '06', 1890.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(64018, '52', '5258', '525850', 'A U B', 61036, '02', 'DIRECT', 2013, 2, '06', 1080.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(64019, '52', '5258', '525850', 'A U B', 61093, '02', 'DIRECT', 2013, 2, '06', 630.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(64020, '52', '5258', '525850', 'A U B', 61432, '02', 'DIRECT', 2013, 2, '06', 320.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(64021, '52', '5258', '525804', 'ARAB OPEN UNIV.', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64022, '52', '5258', '525836', 'LEBANESE AMER.U.', 63321, '01', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64023, '52', '5258', '525836', 'LEBANESE AMER.U.', 68510, '01', 'DIRECT', 2013, 2, '06', 21000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(64024, '52', '5258', '525836', 'LEBANESE AMER.U.', 68536, '01', 'DIRECT', 2013, 2, '06', 86400.00, 108.00, 144, 0.00, 0.00, 0.00, 0.00),
	(64025, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 2, '06', 1720.00, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(64026, '52', '5258', '525850', 'SAGESSE UNIV.', 61010, '02', 'DIRECT', 2013, 2, '06', 1980.00, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(64027, '52', '5258', '525850', 'SAGESSE UNIV.', 61036, '02', 'DIRECT', 2013, 2, '06', 792.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(64028, '52', '5258', '525850', 'SAGESSE UNIV.', 61093, '02', 'DIRECT', 2013, 2, '06', 990.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(64029, '52', '5258', '525850', 'SAGESSE UNIV.', 61172, '02', 'DIRECT', 2013, 2, '06', 720.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(64030, '52', '5258', '525849', 'U S J', 61010, '02', 'DIRECT', 2013, 2, '06', 320.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(64031, '52', '5258', '525849', 'U S J', 61093, '02', 'DIRECT', 2013, 2, '06', 240.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(64032, '52', '5258', '525849', 'U S J', 61325, '02', 'DIRECT', 2013, 2, '06', 288.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(64033, '52', '5258', '525849', 'U S J', 61416, '02', 'DIRECT', 2013, 2, '06', 4500.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(64034, '52', '5258', '525855', 'UNIV.LIBANO FRA.', 63186, '02', 'DIRECT', 2013, 2, '06', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64035, '52', '5258', '525853', 'UNIV.OF BALAMAND', 61010, '02', 'DIRECT', 2013, 2, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(64036, '52', '5258', '525853', 'UNIV.OF BALAMAND', 61036, '02', 'DIRECT', 2013, 2, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(64037, '52', '5258', '525853', 'UNIV.OF BALAMAND', 61093, '02', 'DIRECT', 2013, 2, '06', 968.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(64038, '52', '5258', '525846', 'USEK', 61010, '02', 'DIRECT', 2013, 2, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(64039, '52', '5258', '525846', 'USEK', 61036, '02', 'DIRECT', 2013, 2, '06', 1144.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(64040, '52', '5258', '525846', 'USEK', 61093, '02', 'DIRECT', 2013, 2, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(64041, '52', '5258', '525846', 'USEK', 61382, '02', 'DIRECT', 2013, 2, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(64042, '52', '5258', '525846', 'USEK', 61432, '02', 'DIRECT', 2013, 2, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(64043, '52', '5258', '525846', 'USEK', 61473, '01', 'DIRECT', 2013, 2, '06', 288.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(64044, '52', '5258', '525846', 'USEK', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64045, '52', '5260', '526035', 'QFBA', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64046, '52', '5261', '526171', 'AL WAZIR ZAFFA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64047, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64048, '52', '5261', '526111', 'CAMA', 64502, '12', 'DIRECT', 2013, 2, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64049, '52', '5261', '526164', 'FARAHNA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64050, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64051, '52', '5261', 'U00656', 'UM', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64052, '52', '5261', 'W04806', 'WOW EVENTS', 65326, '01', 'DIRECT', 2013, 2, '06', 9000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64053, '52', '5262', '526283', 'BABY LAND', 66498, '01', 'DIRECT', 2013, 2, '06', 74656.00, 17.72, 16, 0.00, 0.00, 0.00, 0.00),
	(64054, '52', '5262', '526279', 'LES P\'TITS BOURGEONS', 64742, '01', 'DIRECT', 2013, 2, '06', 700.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(64055, '52', '5263', '526395', 'AOUN GROUP', 64386, '02', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64056, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64057, '52', '5265', '526519', 'COMACO', 61416, '02', 'DIRECT', 2013, 2, '06', 3150.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64058, '52', '5265', '526562', 'MEAG', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64059, '52', '5265', '526503', 'WEDDING 4 LIFE', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64060, '52', '5267', '526742', 'STARS OF HOLDEM.COM', 66185, '02', 'DIRECT', 2013, 2, '06', 36750.00, 40.86, 35, 0.00, 0.00, 0.00, 0.00),
	(64061, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64062, '52', '5268', '526874', 'GUARDIA SYSTEMS', 64288, '18', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64063, '52', '5268', '526869', 'IDECO', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64064, '52', '5268', '526893', 'RANA ATAYA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64065, '52', '5268', '526858', 'X-ZONE', 68163, '01', 'DIRECT', 2013, 2, '06', 500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64066, '52', '5269', '526947', 'ABDO ISHAK', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64067, '52', '5269', '526916', 'AFIF ISSA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64068, '52', '5269', '526910', 'BEAUTY FOR MEN', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64069, '52', '5269', '526900', 'ELIE KATTAR', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64071, '52', '5269', '526918', 'GEORGE SHOP', 64016, '04', 'DIRECT', 2013, 2, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64072, '52', '5269', '526946', 'HILAL AJAB', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64073, '52', '5269', '526933', 'MARINOS', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64074, '52', '5269', '526930', 'MICHEL & COLETTE', 63321, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64075, '52', '5269', '526930', 'MICHEL & COLETTE', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64076, '52', '5269', '526946', 'NAHLA & SOUHEIR', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64077, '52', '5269', '526946', 'NAHLA & SOUHEIR', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64078, '52', '5269', '526947', 'RABIH FAHED', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64079, '52', '5271', '527156', 'ADAM LEVANT', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64080, '52', '5271', '527160', 'GEMINI', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64082, '52', '5271', '527154', 'OFFICE FIRST', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64083, '52', '5271', '527162', 'PETIT CONFORT', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64084, '52', '5271', '527160', 'PRECIOUS MEMORIES', 64758, '01', 'DIRECT', 2013, 2, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64085, '52', '5271', '527146', 'THE CATERING HOUSE', 66185, '02', 'DIRECT', 2013, 2, '06', 24950.00, 6.05, 6, 0.00, 0.00, 0.00, 0.00),
	(64086, '52', '5271', '527159', 'YOURS TRULY', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64087, '52', '5272', '527201', 'SHIRLEY', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64088, '53', '5303', 'D00188', 'DHL', 64379, '16', 'MEDIAEDGE', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64089, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 2, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64090, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1512.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(64091, '53', '5305', 'A34572', 'ALFA', 64071, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64092, '53', '5305', 'A34572', 'ALFA', 64115, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64093, '53', '5305', 'A34572', 'ALFA', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64094, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 53165.00, 44.94, 31, 0.00, 0.00, 0.00, 0.00),
	(64095, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 54700.00, 15.39, 44, 0.00, 0.00, 0.00, 0.00),
	(64096, '53', '5305', 'A34572', 'ALFA', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 5760.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(64097, '53', '5305', 'A34572', 'ALFA', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 9800.00, 13.60, 80, 0.00, 0.00, 0.00, 0.00),
	(64098, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 2, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64099, '53', '5305', 'O03232', 'OGERO', 66043, '01', 'OMD', 2013, 2, '06', 14000.00, 40.05, 12, 0.00, 0.00, 0.00, 0.00),
	(64100, '53', '5305', '530574', 'TOUCH', 66092, '01', 'DIRECT', 2013, 2, '06', 423300.00, 149.22, 69, 0.00, 0.00, 0.00, 0.00),
	(64101, '53', '5305', '530574', 'TOUCH', 66175, '01', 'DIRECT', 2013, 2, '06', 216500.00, 90.71, 42, 0.00, 0.00, 0.00, 0.00),
	(64102, '53', '5305', '530574', 'TOUCH', 66185, '02', 'DIRECT', 2013, 2, '06', 295580.00, 121.54, 56, 0.00, 0.00, 0.00, 0.00),
	(64103, '53', '5305', '530574', 'TOUCH', 66415, '01', 'DIRECT', 2013, 2, '06', 223000.00, 64.68, 30, 0.00, 0.00, 0.00, 0.00),
	(64104, '53', '5305', '530574', 'TOUCH', 66563, '01', 'DIRECT', 2013, 2, '06', 170966.00, 106.18, 49, 0.00, 0.00, 0.00, 0.00),
	(64105, '53', '5305', '530574', 'TOUCH', 66589, '01', 'DIRECT', 2013, 2, '06', 744000.00, 262.83, 122, 0.00, 0.00, 0.00, 0.00),
	(64106, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 2, '06', 8900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64107, '53', '5305', '530574', 'TOUCH', 68171, '01', 'DIRECT', 2013, 2, '06', 133000.00, 245.00, 700, 0.00, 0.00, 0.00, 0.00),
	(64108, '53', '5305', '530574', 'TOUCH', 68185, '01', 'DIRECT', 2013, 2, '06', 5000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64109, '53', '5305', '530574', 'TOUCH', 68262, '01', 'DIRECT', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64110, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 2, '06', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64111, '53', '5305', '530574', 'TOUCH', 68549, '01', 'DIRECT', 2013, 2, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(64112, '53', '5305', '530574', 'TOUCH', 68981, '01', 'DIRECT', 2013, 2, '06', 6000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64113, '53', '5305', '530574', 'TOUCH', 68995, '01', 'DIRECT', 2013, 2, '06', 22500.00, 26.25, 75, 0.00, 0.00, 0.00, 0.00),
	(64114, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 64329, '21', 'MINDSHARE', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64115, '54', '5401', 'A11705', 'AL BARAKA BANK', 61051, '02', 'DIRECT', 2013, 2, '06', 288.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(64116, '54', '5401', 'A11705', 'AL BARAKA BANK', 61077, '02', 'DIRECT', 2013, 2, '06', 312.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(64117, '54', '5401', 'A11705', 'AL BARAKA BANK', 61184, '02', 'DIRECT', 2013, 2, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64118, '54', '5401', 'A11705', 'AL BARAKA BANK', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64119, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64120, '54', '5401', 'A00353', 'AL MAWARID', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 254250.00, 42.03, 28, 0.00, 0.00, 0.00, 0.00),
	(64121, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 2, '06', 6608.00, 1.89, 5, 0.00, 0.00, 0.00, 0.00),
	(64122, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61028, '02', 'MINDSHARE', 2013, 2, '06', 576.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(64123, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61473, '01', 'MINDSHARE', 2013, 2, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64124, '54', '5401', 'B00111', 'BANK OF BEIRUT', 63186, '02', 'MINDSHARE', 2013, 2, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64125, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 2, '06', 198000.00, 30.15, 30, 0.00, 0.00, 0.00, 0.00),
	(64126, '54', '5401', 'B02186', 'BANQUE AUDI', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 73500.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(64127, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 5600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64128, '54', '5401', 'B02186', 'BANQUE AUDI', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 10000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(64129, '54', '5401', 'B02186', 'BANQUE AUDI', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 22500.00, 750.00, 30000, 0.00, 0.00, 0.00, 0.00),
	(64130, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 62044, '18', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64131, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64132, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64133, '54', '5401', 'B02251', 'BEMO', 64218, '18', 'OMD', 2013, 2, '06', 200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64134, '54', '5401', 'B00491', 'BYBLOS BANK', 64329, '21', 'MEDIACOM', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64135, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 2, '06', 508350.00, 171.89, 52, 0.00, 0.00, 0.00, 0.00),
	(64136, '54', '5401', 'B00491', 'BYBLOS BANK', 68163, '01', 'MEDIACOM', 2013, 2, '06', 4100.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64137, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64138, '54', '5401', 'B00491', 'BYBLOS BANK', 68288, '01', 'MEDIACOM', 2013, 2, '06', 27300.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(64139, '54', '5401', 'B00491', 'BYBLOS BANK', 68510, '01', 'MEDIACOM', 2013, 2, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(64140, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 2, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(64141, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 2, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(64142, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 2, '06', 176000.00, 31.74, 30, 0.00, 0.00, 0.00, 0.00),
	(64143, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66185, '02', 'I_R COMMUNICATION', 2013, 2, '06', 65070.00, 19.32, 84, 0.00, 0.00, 0.00, 0.00),
	(64144, '54', '5401', 'C00512', 'CREDIT SUISSE', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64145, '54', '5401', 'F00188', 'FRANSA BANK', 61028, '02', 'IMPACT BBDO', 2013, 2, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(64146, '54', '5401', 'F00188', 'FRANSA BANK', 61051, '02', 'IMPACT BBDO', 2013, 2, '06', 312.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(64147, '54', '5401', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 2, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64148, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 2, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64149, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64150, '54', '5401', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 2, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64151, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64152, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64153, '54', '5401', 'J01252', 'JAMMAL TRUST', 64325, '01', 'MEDIA INSIGHT', 2013, 2, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64154, '54', '5401', 'L01353', 'LEBANON & GULF', 61010, '02', 'UM7', 2013, 2, '06', 4400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(64155, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 2, '06', 4400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(64156, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64157, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61093, '02', 'OPTIMEDIA', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64158, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64159, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64329, '21', 'OPTIMEDIA', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64160, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 2, '06', 86786.00, 59.22, 205, 0.00, 0.00, 0.00, 0.00),
	(64161, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 2, '06', 95417.00, 62.58, 282, 0.00, 0.00, 0.00, 0.00),
	(64162, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 2, '06', 401837.00, 321.80, 807, 0.00, 0.00, 0.00, 0.00),
	(64163, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 2, '06', 217073.00, 186.18, 446, 0.00, 0.00, 0.00, 0.00),
	(64164, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61473, '01', 'DIRECT', 2013, 2, '06', 486.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64165, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 68510, '01', 'DIRECT', 2013, 2, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64166, '54', '5401', 'Q00006', 'QATAR INT\'L ISLAM', 64021, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64167, '54', '5405', 'A30434', 'AL BILAD BANK', 64218, '18', 'PHD', 2013, 2, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64168, '54', '5405', 'A00353', 'AL MAWARID', 62044, '18', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64169, '54', '5405', 'A00353', 'AL MAWARID', 63131, '02', 'DIRECT', 2013, 2, '06', 7000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64170, '54', '5405', 'A00353', 'AL MAWARID', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64171, '54', '5405', 'A35357', 'ARAB FINANCE HO.', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64172, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64329, '21', 'MINDSHARE', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64173, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64758, '01', 'MINDSHARE', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64174, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64766, '18', 'MINDSHARE', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64175, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 2, '06', 88968.00, 12.94, 27, 0.00, 0.00, 0.00, 0.00),
	(64176, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 2, '06', 64948.00, 11.02, 23, 0.00, 0.00, 0.00, 0.00),
	(64177, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 2, '06', 4284.00, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(64178, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 2, '06', 88968.00, 12.94, 27, 0.00, 0.00, 0.00, 0.00),
	(64179, '54', '5405', 'B12847', 'BANKMED', 63743, '02', 'IMPACT BBDO', 2013, 2, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64180, '54', '5405', 'B12847', 'BANKMED', 64386, '02', 'IMPACT BBDO', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64181, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 2, '06', 739823.00, 287.24, 145, 0.00, 0.00, 0.00, 0.00),
	(64182, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 2, '06', 702223.00, 172.80, 99, 0.00, 0.00, 0.00, 0.00),
	(64183, '54', '5405', 'B02186', 'BANQUE AUDI', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64184, '54', '5405', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64185, '54', '5405', 'B04628', 'BBAC', 63115, '02', 'MEC', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64186, '54', '5405', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 2, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64187, '54', '5405', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64188, '54', '5405', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 2, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64189, '54', '5405', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 2, '06', 9000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(64190, '54', '5405', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 2, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64191, '54', '5405', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 2, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64192, '54', '5405', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 2, '06', 4350.00, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(64193, '54', '5405', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 2, '06', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(64194, '54', '5405', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 2, '06', 2160.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(64195, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 2, '06', 4800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64196, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 2, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64197, '54', '5405', 'B06539', 'BLOM BANK', 64766, '18', 'IMPACT BBDO', 2013, 2, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64198, '54', '5405', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 2, '06', 329930.00, 99.33, 66, 0.00, 0.00, 0.00, 0.00),
	(64199, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 2, '06', 363882.00, 94.55, 63, 0.00, 0.00, 0.00, 0.00),
	(64200, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 2, '06', 289153.00, 83.66, 61, 0.00, 0.00, 0.00, 0.00),
	(64201, '54', '5405', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 2, '06', 102000.00, 28.12, 15, 0.00, 0.00, 0.00, 0.00),
	(64202, '54', '5405', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 2, '06', 484565.00, 231.64, 144, 0.00, 0.00, 0.00, 0.00),
	(64203, '54', '5405', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 2, '06', 168729.00, 39.76, 28, 0.00, 0.00, 0.00, 0.00),
	(64204, '54', '5405', 'F00188', 'FRANSA BANK', 64766, '18', 'IMPACT BBDO', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64205, '54', '5405', 'H01836', 'HSBC', 61473, '01', 'MINDSHARE', 2013, 2, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64206, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 2, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64207, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 2, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64208, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 2, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64209, '54', '5407', 'A10872', 'ARAB FIN. CORP.', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64210, '54', '5407', 'I01365', 'IDAL', 61010, '02', 'RIZK ADV.', 2013, 2, '06', 2500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(64211, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64212, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 2, '06', 22000.00, 8.57, 16, 0.00, 0.00, 0.00, 0.00),
	(64213, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64214, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61028, '02', 'DIRECT', 2013, 2, '06', 608.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64215, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61036, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(64216, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61093, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(64217, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61382, '02', 'DIRECT', 2013, 2, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64218, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61416, '02', 'DIRECT', 2013, 2, '06', 1000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64219, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61432, '02', 'DIRECT', 2013, 2, '06', 36000.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(64220, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 2, '06', 114550.00, 46.32, 48, 0.00, 0.00, 0.00, 0.00),
	(64221, '54', '5415', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64222, '54', '5415', 'B11100', 'BLC', 64981, '03', 'MINDSHARE', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64223, '54', '5415', 'B00491', 'BYBLOS BANK', 61473, '01', 'DIRECT', 2013, 2, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(64224, '54', '5415', 'B00491', 'BYBLOS BANK', 63115, '02', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64225, '54', '5415', 'B00491', 'BYBLOS BANK', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64226, '54', '5415', 'B00491', 'BYBLOS BANK', 66092, '01', 'DIRECT', 2013, 2, '06', 188162.00, 68.86, 100, 0.00, 0.00, 0.00, 0.00),
	(64227, '54', '5415', 'B00491', 'BYBLOS BANK', 66175, '01', 'DIRECT', 2013, 2, '06', 62425.00, 30.53, 42, 0.00, 0.00, 0.00, 0.00),
	(64228, '54', '5415', 'B00491', 'BYBLOS BANK', 66185, '02', 'DIRECT', 2013, 2, '06', 78160.00, 20.11, 35, 0.00, 0.00, 0.00, 0.00),
	(64229, '54', '5415', 'B00491', 'BYBLOS BANK', 66415, '01', 'DIRECT', 2013, 2, '06', 93500.00, 25.92, 39, 0.00, 0.00, 0.00, 0.00),
	(64230, '54', '5415', 'B00491', 'BYBLOS BANK', 66589, '01', 'DIRECT', 2013, 2, '06', 41600.00, 16.85, 25, 0.00, 0.00, 0.00, 0.00),
	(64231, '54', '5415', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 2, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64232, '54', '5415', 'H01836', 'HSBC', 61325, '02', 'MINDSHARE', 2013, 2, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64233, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64234, '54', '5416', 'B04628', 'BBAC', 64758, '01', 'MEC', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64235, '54', '5416', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 2, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64236, '54', '5416', 'S16060', 'SGBL', 64020, '27', 'UM7', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64237, '54', '5416', 'S16060', 'SGBL', 64288, '18', 'UM7', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64238, '54', '5421', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64239, '54', '5421', 'B04628', 'BBAC', 64015, '27', 'MEC', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64240, '54', '5421', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64241, '54', '5425', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64242, '54', '5428', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(64243, '54', '5428', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 8500.00, 3.26, 2, 0.00, 0.00, 0.00, 0.00),
	(64244, '54', '5428', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 10125.00, 4.68, 3, 0.00, 0.00, 0.00, 0.00),
	(64245, '54', '5428', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 13748.00, 3.36, 2, 0.00, 0.00, 0.00, 0.00),
	(64246, '54', '5428', 'B02186', 'BANQUE AUDI', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 11250.00, 3.12, 2, 0.00, 0.00, 0.00, 0.00),
	(64247, '54', '5428', 'B02186', 'BANQUE AUDI', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 15333.00, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(64248, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 63131, '02', 'I_R COMMUNICATION', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64249, '54', '5428', '542820', 'IBL', 63131, '02', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64250, '54', '5428', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 2, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64251, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64252, '54', '5430', 'A26733', 'AL AHLI INT\'L B.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64253, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 2, '06', 57833.00, 24.77, 49, 0.00, 0.00, 0.00, 0.00),
	(64254, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 2, '06', 7500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64255, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 2, '06', 24500.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(64256, '54', '5430', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 2, '06', 20905.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(64257, '54', '5430', 'B11100', 'BLC', 64115, '01', 'MINDSHARE', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64258, '54', '5430', 'B11100', 'BLC', 68171, '01', 'MINDSHARE', 2013, 2, '06', 24500.00, 20.00, 200, 0.00, 0.00, 0.00, 0.00),
	(64259, '54', '5430', 'B11100', 'BLC', 68387, '01', 'MINDSHARE', 2013, 2, '06', 13800.00, 56.25, 75, 0.00, 0.00, 0.00, 0.00),
	(64260, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 2, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(64261, '54', '5430', 'B11100', 'BLC', 68956, '01', 'MINDSHARE', 2013, 2, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(64262, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 2, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(64263, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 2, '06', 3630.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(64264, '54', '5430', 'B06539', 'BLOM BANK', 61028, '02', 'IMPACT BBDO', 2013, 2, '06', 1600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64265, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 2, '06', 3630.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(64266, '54', '5430', 'B06539', 'BLOM BANK', 61051, '02', 'IMPACT BBDO', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64267, '54', '5430', 'B06539', 'BLOM BANK', 61077, '02', 'IMPACT BBDO', 2013, 2, '06', 1134.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64268, '54', '5430', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 2, '06', 3630.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(64269, '54', '5430', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64270, '54', '5430', 'B06539', 'BLOM BANK', 61184, '02', 'IMPACT BBDO', 2013, 2, '06', 5775.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(64271, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64272, '54', '5430', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64273, '54', '5430', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 2, '06', 1275.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(64274, '54', '5430', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64275, '54', '5430', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 2, '06', 720.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(64276, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 2, '06', 42698.00, 10.90, 10, 0.00, 0.00, 0.00, 0.00),
	(64277, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 2, '06', 49749.00, 10.91, 10, 0.00, 0.00, 0.00, 0.00),
	(64278, '54', '5430', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 2, '06', 8633.00, 2.39, 2, 0.00, 0.00, 0.00, 0.00),
	(64279, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 2, '06', 10499.00, 3.40, 3, 0.00, 0.00, 0.00, 0.00),
	(64280, '54', '5430', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 2, '06', 7933.00, 3.39, 3, 0.00, 0.00, 0.00, 0.00),
	(64281, '54', '5430', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 2, '06', 6766.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(64282, '54', '5430', 'B06539', 'BLOM BANK', 68011, '01', 'IMPACT BBDO', 2013, 2, '06', 100440.00, 408.75, 545, 0.00, 0.00, 0.00, 0.00),
	(64283, '54', '5430', 'B06539', 'BLOM BANK', 68171, '01', 'IMPACT BBDO', 2013, 2, '06', 55125.00, 76.50, 450, 0.00, 0.00, 0.00, 0.00),
	(64284, '54', '5430', 'B06539', 'BLOM BANK', 68536, '01', 'IMPACT BBDO', 2013, 2, '06', 172800.00, 108.00, 144, 0.00, 0.00, 0.00, 0.00),
	(64285, '54', '5430', 'B06539', 'BLOM BANK', 68549, '01', 'IMPACT BBDO', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(64286, '54', '5430', 'H01836', 'HSBC', 61010, '02', 'MINDSHARE', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64287, '54', '5430', 'H01836', 'HSBC', 61036, '02', 'MINDSHARE', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64288, '54', '5430', 'H01836', 'HSBC', 61093, '02', 'MINDSHARE', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64289, '54', '5430', 'H01836', 'HSBC', 61325, '02', 'MINDSHARE', 2013, 2, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64290, '54', '5430', 'H01836', 'HSBC', 61408, '01', 'MINDSHARE', 2013, 2, '06', 15120.00, 4.02, 3, 0.00, 0.00, 0.00, 0.00),
	(64291, '54', '5430', 'H01836', 'HSBC', 61416, '02', 'MINDSHARE', 2013, 2, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64292, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 2, '06', 10000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64293, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 2, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(64294, '54', '5430', 'H01836', 'HSBC', 68964, '01', 'MINDSHARE', 2013, 2, '06', 5000.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(64295, '54', '5430', 'L00104', 'LEBANESE SWISS', 68171, '01', 'SPIRIT COMMUNICATION', 2013, 2, '06', 36750.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(64296, '54', '5430', 'L00104', 'LEBANESE SWISS', 68239, '01', 'SPIRIT COMMUNICATION', 2013, 2, '06', 45000.00, 76.50, 450, 0.00, 0.00, 0.00, 0.00),
	(64297, '54', '5430', 'R05325', 'REAL ESTATE BANK', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64298, '54', '5430', 'S17074', 'SAVING-BANK', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64299, '54', '5430', 'S16060', 'SGBL', 66092, '01', 'UM7', 2013, 2, '06', 700.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(64300, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64301, '54', '5430', 'U00090', 'UNITED BANK LTD.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64302, '54', '5431', 'O40950', 'OMT', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64303, '54', '5438', '543804', 'BEIRUT CIRCLE', 66185, '02', 'DIRECT', 2013, 2, '06', 94998.00, 37.03, 60, 0.00, 0.00, 0.00, 0.00),
	(64304, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 2, '06', 369020.00, 170.05, 175, 0.00, 0.00, 0.00, 0.00),
	(64305, '54', '5442', 'F04034', 'FFA', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 24660.00, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(64306, '54', '5442', 'F04034', 'FFA', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 2, '06', 17330.00, 2.56, 2, 0.00, 0.00, 0.00, 0.00),
	(64307, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 2, '06', 169400.00, 45.24, 84, 0.00, 0.00, 0.00, 0.00),
	(64308, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 2, '06', 182475.00, 63.64, 120, 0.00, 0.00, 0.00, 0.00),
	(64309, '54', '5442', 'I06031', 'IBL', 66185, '02', 'PURPLE', 2013, 2, '06', 132375.00, 32.25, 62, 0.00, 0.00, 0.00, 0.00),
	(64310, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64311, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 2, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64312, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64313, '54', '5444', '544433', 'FXCM', 66175, '01', 'DIRECT', 2013, 2, '06', 111250.00, 31.27, 31, 0.00, 0.00, 0.00, 0.00),
	(64314, '54', '5444', '544433', 'FXCM', 66185, '02', 'DIRECT', 2013, 2, '06', 179500.00, 44.49, 45, 0.00, 0.00, 0.00, 0.00),
	(64315, '54', '5444', '544460', 'MEDSECURITIES I.', 61473, '01', 'DIRECT', 2013, 2, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64316, '54', '5446', '544601', 'BANKMED', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64317, '54', '5446', '544601', 'BANKMED', 66185, '02', 'DIRECT', 2013, 2, '06', 71490.00, 10.64, 6, 0.00, 0.00, 0.00, 0.00),
	(64318, '54', '5447', '544700', 'ARAB FINANCE HSE', 64021, '18', 'DIRECT', 2013, 2, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64319, '54', '5449', '544910', 'CEDRUS INVEST BK', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64320, '54', '5449', '544911', 'IRAQ ISLAMIC BANK', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64321, '54', '5449', '544906', 'JORDAN AHLI BANK', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64322, '55', '5501', 'C04021', 'CHAMBER COMM.&I.', 64040, '18', 'DIRECT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64323, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 2, '06', 63294.00, 205.08, 128, 0.00, 0.00, 0.00, 0.00),
	(64324, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 2, '06', 231808.00, 160.76, 115, 0.00, 0.00, 0.00, 0.00),
	(64325, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 2, '06', 243754.00, 189.74, 129, 0.00, 0.00, 0.00, 0.00),
	(64326, '55', '5501', 'L06214', 'LEBANESE ARMY', 61325, '02', 'OPTIMEDIA', 2013, 2, '06', 6000.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(64327, '55', '5501', 'L06214', 'LEBANESE ARMY', 61432, '02', 'OPTIMEDIA', 2013, 2, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64328, '55', '5501', 'L06214', 'LEBANESE ARMY', 61473, '01', 'OPTIMEDIA', 2013, 2, '06', 4428.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64329, '55', '5501', 'L06214', 'LEBANESE ARMY', 63115, '02', 'OPTIMEDIA', 2013, 2, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64330, '55', '5501', 'L06214', 'LEBANESE ARMY', 63186, '02', 'OPTIMEDIA', 2013, 2, '06', 1800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64331, '55', '5501', 'L06214', 'LEBANESE ARMY', 63792, '01', 'OPTIMEDIA', 2013, 2, '06', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64332, '55', '5501', 'L06214', 'LEBANESE ARMY', 64005, '29', 'OPTIMEDIA', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64333, '55', '5501', 'L06214', 'LEBANESE ARMY', 64012, '29', 'OPTIMEDIA', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64334, '55', '5501', 'L06214', 'LEBANESE ARMY', 64016, '04', 'OPTIMEDIA', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64335, '55', '5501', 'L06214', 'LEBANESE ARMY', 64020, '27', 'OPTIMEDIA', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64336, '55', '5501', 'L06214', 'LEBANESE ARMY', 64045, '01', 'OPTIMEDIA', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64337, '55', '5501', 'L06214', 'LEBANESE ARMY', 64218, '18', 'OPTIMEDIA', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64338, '55', '5501', 'L06214', 'LEBANESE ARMY', 64394, '18', 'OPTIMEDIA', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64339, '55', '5501', 'L06214', 'LEBANESE ARMY', 64402, '03', 'OPTIMEDIA', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64340, '55', '5501', 'L06214', 'LEBANESE ARMY', 64775, '03', 'OPTIMEDIA', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64341, '55', '5501', 'L06214', 'LEBANESE ARMY', 64842, '01', 'OPTIMEDIA', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64342, '55', '5501', 'L06214', 'LEBANESE ARMY', 64981, '03', 'OPTIMEDIA', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64343, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 2, '06', 141295.00, 462.82, 298, 0.00, 0.00, 0.00, 0.00),
	(64344, '55', '5501', 'L06214', 'LEBANESE ARMY', 66092, '01', 'OPTIMEDIA', 2013, 2, '06', 163465.00, 83.45, 39, 0.00, 0.00, 0.00, 0.00),
	(64345, '55', '5501', 'L06214', 'LEBANESE ARMY', 66185, '02', 'OPTIMEDIA', 2013, 2, '06', 113216.00, 84.42, 86, 0.00, 0.00, 0.00, 0.00),
	(64346, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 2, '06', 96164.00, 55.79, 55, 0.00, 0.00, 0.00, 0.00),
	(64347, '55', '5501', 'L06214', 'LEBANESE ARMY', 66589, '01', 'OPTIMEDIA', 2013, 2, '06', 341500.00, 189.92, 190, 0.00, 0.00, 0.00, 0.00),
	(64348, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61010, '02', 'DIRECT', 2013, 2, '06', 5294.00, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(64349, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61051, '02', 'DIRECT', 2013, 2, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64350, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61093, '02', 'DIRECT', 2013, 2, '06', 672.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(64351, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61325, '02', 'DIRECT', 2013, 2, '06', 1008.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(64352, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 2, '06', 1860.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(64353, '55', '5501', '550198', 'MIN.HEALTH LEB.', 63131, '02', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64354, '55', '5501', '550198', 'MIN.HEALTH LEB.', 63186, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64355, '55', '5501', '550198', 'MIN.HEALTH LEB.', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64356, '55', '5501', '550198', 'MIN.HEALTH LEB.', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64357, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64358, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64359, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64045, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64360, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64361, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 2, '06', 29589.00, 88.31, 78, 0.00, 0.00, 0.00, 0.00),
	(64362, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66092, '01', 'DIRECT', 2013, 2, '06', 86909.00, 47.22, 40, 0.00, 0.00, 0.00, 0.00),
	(64363, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 2, '06', 152650.00, 114.05, 104, 0.00, 0.00, 0.00, 0.00),
	(64364, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 2, '06', 255700.00, 100.00, 50, 0.00, 0.00, 0.00, 0.00),
	(64365, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 2, '06', 151400.00, 102.00, 51, 0.00, 0.00, 0.00, 0.00),
	(64366, '55', '5502', 'N00097', 'NESTLE', 66175, '01', 'MEDIAEDGE', 2013, 2, '06', 26500.00, 30.05, 14, 0.00, 0.00, 0.00, 0.00),
	(64367, '55', '5502', 'T02670', 'TOMADO', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64368, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 2, '06', 99240.00, 51.85, 42, 0.00, 0.00, 0.00, 0.00),
	(64369, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 2, '06', 44575.00, 22.66, 18, 0.00, 0.00, 0.00, 0.00),
	(64370, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 2, '06', 378014.00, 135.45, 116, 0.00, 0.00, 0.00, 0.00),
	(64371, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 2, '06', 212783.00, 66.33, 58, 0.00, 0.00, 0.00, 0.00),
	(64372, '55', '5506', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 2, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64373, '55', '5518', 'D06166', 'DAVIS LANGDON', 64585, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64374, '55', '5531', '553102', 'ELECTION CAMPAI.', 66175, '01', 'DIRECT', 2013, 2, '06', 11840.00, 13.51, 12, 0.00, 0.00, 0.00, 0.00),
	(64375, '55', '5531', '553102', 'ELECTION CAMPAI.', 68011, '01', 'DIRECT', 2013, 2, '06', 35350.00, 289.50, 386, 0.00, 0.00, 0.00, 0.00),
	(64376, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66092, '01', 'DIRECT', 2013, 2, '06', 75536.00, 31.07, 65, 0.00, 0.00, 0.00, 0.00),
	(64377, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66175, '01', 'DIRECT', 2013, 2, '06', 24852.00, 25.16, 51, 0.00, 0.00, 0.00, 0.00),
	(64378, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66185, '02', 'DIRECT', 2013, 2, '06', 161635.00, 102.50, 173, 0.00, 0.00, 0.00, 0.00),
	(64379, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 2, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64380, '55', '5536', 'L07896', 'LEBANESE FRANCH.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64381, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 61010, '02', 'DIRECT', 2013, 2, '06', 7787.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64382, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 61051, '02', 'DIRECT', 2013, 2, '06', 6722.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64383, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 61077, '02', 'DIRECT', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64384, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 61172, '02', 'DIRECT', 2013, 2, '06', 4080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64385, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 61382, '02', 'DIRECT', 2013, 2, '06', 6936.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64386, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 61473, '01', 'DIRECT', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64387, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64388, '55', '5543', '554319', 'MIN.ECO.&COM.LEB', 66185, '02', 'DIRECT', 2013, 2, '06', 11900.00, 8.17, 8, 0.00, 0.00, 0.00, 0.00),
	(64389, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66043, '01', 'DIRECT', 2013, 2, '06', 7008.00, 19.20, 16, 0.00, 0.00, 0.00, 0.00),
	(64390, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66092, '01', 'DIRECT', 2013, 2, '06', 34999.00, 9.90, 9, 0.00, 0.00, 0.00, 0.00),
	(64391, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66185, '02', 'DIRECT', 2013, 2, '06', 8365.00, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(64392, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66415, '01', 'DIRECT', 2013, 2, '06', 15499.00, 8.41, 7, 0.00, 0.00, 0.00, 0.00),
	(64393, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66498, '01', 'DIRECT', 2013, 2, '06', 194821.00, 110.07, 44, 0.00, 0.00, 0.00, 0.00),
	(64394, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66563, '01', 'DIRECT', 2013, 2, '06', 19644.00, 31.07, 29, 0.00, 0.00, 0.00, 0.00),
	(64395, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 2, '06', 12664.00, 33.11, 57, 0.00, 0.00, 0.00, 0.00),
	(64396, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66092, '01', 'DIRECT', 2013, 2, '06', 46909.00, 18.35, 29, 0.00, 0.00, 0.00, 0.00),
	(64397, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 2, '06', 24415.00, 14.84, 13, 0.00, 0.00, 0.00, 0.00),
	(64398, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66185, '02', 'DIRECT', 2013, 2, '06', 36780.00, 24.17, 39, 0.00, 0.00, 0.00, 0.00),
	(64399, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66415, '01', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64400, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 2, '06', 72300.00, 33.28, 55, 0.00, 0.00, 0.00, 0.00),
	(64401, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66563, '01', 'DIRECT', 2013, 2, '06', 41493.00, 36.60, 57, 0.00, 0.00, 0.00, 0.00),
	(64402, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 2, '06', 225274.00, 141.23, 224, 0.00, 0.00, 0.00, 0.00),
	(64403, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61010, '02', 'DIRECT', 2013, 2, '06', 4392.00, 1.45, 6, 0.00, 0.00, 0.00, 0.00),
	(64404, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61028, '02', 'DIRECT', 2013, 2, '06', 3968.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(64405, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61036, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64406, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61051, '02', 'DIRECT', 2013, 2, '06', 9765.00, 3.26, 13, 0.00, 0.00, 0.00, 0.00),
	(64407, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61093, '02', 'DIRECT', 2013, 2, '06', 4752.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64408, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61325, '02', 'DIRECT', 2013, 2, '06', 5280.00, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(64409, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61382, '02', 'DIRECT', 2013, 2, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64410, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61416, '02', 'DIRECT', 2013, 2, '06', 4140.00, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(64411, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61432, '02', 'DIRECT', 2013, 2, '06', 17688.00, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(64412, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61473, '01', 'DIRECT', 2013, 2, '06', 9102.00, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(64413, '55', '5543', '554307', 'MIN.INTERIOR LEB', 63115, '02', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64414, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66043, '01', 'DIRECT', 2013, 2, '06', 54650.00, 162.66, 100, 0.00, 0.00, 0.00, 0.00),
	(64415, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66092, '01', 'DIRECT', 2013, 2, '06', 110700.00, 54.24, 36, 0.00, 0.00, 0.00, 0.00),
	(64416, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66175, '01', 'DIRECT', 2013, 2, '06', 33540.00, 34.41, 24, 0.00, 0.00, 0.00, 0.00),
	(64417, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66185, '02', 'DIRECT', 2013, 2, '06', 158100.00, 116.20, 77, 0.00, 0.00, 0.00, 0.00),
	(64418, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66415, '01', 'DIRECT', 2013, 2, '06', 77082.00, 43.14, 29, 0.00, 0.00, 0.00, 0.00),
	(64419, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 2, '06', 94706.00, 53.35, 47, 0.00, 0.00, 0.00, 0.00),
	(64420, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66563, '01', 'DIRECT', 2013, 2, '06', 70818.00, 82.71, 56, 0.00, 0.00, 0.00, 0.00),
	(64421, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66589, '01', 'DIRECT', 2013, 2, '06', 76297.00, 39.89, 27, 0.00, 0.00, 0.00, 0.00),
	(64422, '55', '5543', '554307', 'MIN.INTERIOR LEB', 68239, '01', 'DIRECT', 2013, 2, '06', 15000.00, 25.50, 150, 0.00, 0.00, 0.00, 0.00),
	(64423, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61010, '02', 'DIRECT', 2013, 2, '06', 800.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(64424, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61036, '02', 'DIRECT', 2013, 2, '06', 1635.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(64425, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61093, '02', 'DIRECT', 2013, 2, '06', 1320.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(64426, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 2, '06', 115975.00, 352.25, 177, 0.00, 0.00, 0.00, 0.00),
	(64427, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 2, '06', 359100.00, 187.83, 93, 0.00, 0.00, 0.00, 0.00),
	(64428, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 2, '06', 937000.00, 406.00, 203, 0.00, 0.00, 0.00, 0.00),
	(64429, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66415, '01', 'DIRECT', 2013, 2, '06', 171000.00, 74.00, 37, 0.00, 0.00, 0.00, 0.00),
	(64430, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 2, '06', 287350.00, 273.52, 137, 0.00, 0.00, 0.00, 0.00),
	(64431, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66589, '01', 'DIRECT', 2013, 2, '06', 40000.00, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(64432, '55', '5555', '555566', 'KINGDOM HOLD.CO', 64428, '03', 'DIRECT', 2013, 2, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64433, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 2, '06', 296000.00, 442.35, 84, 0.00, 0.00, 0.00, 0.00),
	(64434, '56', '5601', 'L07895', 'LEBANESE FORCES', 68163, '01', 'DIRECT', 2013, 2, '06', 19000.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(64435, '56', '5601', 'L07895', 'LEBANESE FORCES', 68262, '01', 'DIRECT', 2013, 2, '06', 8800.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64436, '56', '5601', 'L07895', 'LEBANESE FORCES', 68288, '01', 'DIRECT', 2013, 2, '06', 9900.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(64437, '56', '5601', 'R07383', 'RAFIC HARIRI', 68185, '01', 'ALLIED', 2013, 2, '06', 4000.00, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(64438, '56', '5601', 'R07383', 'RAFIC HARIRI', 68510, '01', 'ALLIED', 2013, 2, '06', 10500.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(64439, '56', '5602', 'A22816', 'AJYALOUNA', 66043, '01', 'DIRECT', 2013, 2, '06', 20675.00, 63.68, 65, 0.00, 0.00, 0.00, 0.00),
	(64440, '56', '5602', 'A22816', 'AJYALOUNA', 66092, '01', 'DIRECT', 2013, 2, '06', 17900.00, 10.60, 10, 0.00, 0.00, 0.00, 0.00),
	(64441, '56', '5602', 'A22816', 'AJYALOUNA', 66175, '01', 'DIRECT', 2013, 2, '06', 20500.00, 17.91, 18, 0.00, 0.00, 0.00, 0.00),
	(64442, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 2, '06', 54410.00, 15.21, 14, 0.00, 0.00, 0.00, 0.00),
	(64443, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 2, '06', 165800.00, 88.03, 88, 0.00, 0.00, 0.00, 0.00),
	(64444, '56', '5602', 'C02650', 'CARITAS', 66043, '01', 'IMPACT BBDO', 2013, 2, '06', 25257.00, 69.61, 88, 0.00, 0.00, 0.00, 0.00),
	(64445, '56', '5602', 'C02650', 'CARITAS', 66092, '01', 'IMPACT BBDO', 2013, 2, '06', 47635.00, 25.07, 30, 0.00, 0.00, 0.00, 0.00),
	(64446, '56', '5602', 'C02650', 'CARITAS', 66175, '01', 'IMPACT BBDO', 2013, 2, '06', 11038.00, 8.81, 10, 0.00, 0.00, 0.00, 0.00),
	(64447, '56', '5602', 'C02650', 'CARITAS', 66185, '02', 'IMPACT BBDO', 2013, 2, '06', 93506.00, 69.01, 86, 0.00, 0.00, 0.00, 0.00),
	(64448, '56', '5602', 'C02650', 'CARITAS', 66415, '01', 'IMPACT BBDO', 2013, 2, '06', 77195.00, 35.94, 48, 0.00, 0.00, 0.00, 0.00),
	(64449, '56', '5602', 'C02650', 'CARITAS', 66563, '01', 'IMPACT BBDO', 2013, 2, '06', 3713.00, 3.88, 5, 0.00, 0.00, 0.00, 0.00),
	(64450, '56', '5602', 'C02650', 'CARITAS', 66589, '01', 'IMPACT BBDO', 2013, 2, '06', 29868.00, 36.08, 48, 0.00, 0.00, 0.00, 0.00),
	(64451, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66043, '01', 'DIRECT', 2013, 2, '06', 20789.00, 63.37, 62, 0.00, 0.00, 0.00, 0.00),
	(64452, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 2, '06', 123246.00, 67.83, 64, 0.00, 0.00, 0.00, 0.00),
	(64453, '56', '5602', '560297', 'JOUZOUROUNA', 63186, '02', 'DIRECT', 2013, 2, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64454, '56', '5602', 'R01507', 'RED CROSS', 68936, '01', 'DIRECT', 2013, 2, '06', 2135.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(64455, '56', '5602', 'S03653', 'S.O.S.', 61093, '02', 'DIRECT', 2013, 2, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(64456, '56', '5602', 'S03653', 'S.O.S.', 61172, '02', 'DIRECT', 2013, 2, '06', 6972.00, 2.38, 9, 0.00, 0.00, 0.00, 0.00),
	(64457, '56', '5603', 'A23289', 'AL HASSAN LOAN A', 66498, '01', 'DIRECT', 2013, 2, '06', 83989.00, 32.07, 23, 0.00, 0.00, 0.00, 0.00),
	(64458, '56', '5603', 'I06225', 'ISLAMIC R.SUP.AS', 66498, '01', 'DIRECT', 2013, 2, '06', 156632.00, 61.34, 53, 0.00, 0.00, 0.00, 0.00),
	(64459, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 2, '06', 2250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64460, '56', '5603', 'L06586', 'LPIA LEBANON', 66092, '01', 'DIRECT', 2013, 2, '06', 140685.00, 39.04, 22, 0.00, 0.00, 0.00, 0.00),
	(64461, '56', '5603', 'L06586', 'LPIA LEBANON', 66175, '01', 'DIRECT', 2013, 2, '06', 210528.00, 44.96, 25, 0.00, 0.00, 0.00, 0.00),
	(64462, '56', '5603', 'L06586', 'LPIA LEBANON', 66185, '02', 'DIRECT', 2013, 2, '06', 203480.00, 42.00, 23, 0.00, 0.00, 0.00, 0.00),
	(64463, '56', '5603', 'L06586', 'LPIA LEBANON', 66415, '01', 'DIRECT', 2013, 2, '06', 203486.00, 39.60, 22, 0.00, 0.00, 0.00, 0.00),
	(64464, '56', '5603', 'L06586', 'LPIA LEBANON', 66498, '01', 'DIRECT', 2013, 2, '06', 150663.00, 38.60, 22, 0.00, 0.00, 0.00, 0.00),
	(64465, '56', '5603', 'L06586', 'LPIA LEBANON', 66563, '01', 'DIRECT', 2013, 2, '06', 237241.00, 120.52, 66, 0.00, 0.00, 0.00, 0.00),
	(64466, '56', '5603', 'L06586', 'LPIA LEBANON', 66589, '01', 'DIRECT', 2013, 2, '06', 124660.00, 25.29, 14, 0.00, 0.00, 0.00, 0.00),
	(64467, '56', '5603', 'O04676', 'OUM EL NOUR', 61093, '02', 'DIRECT', 2013, 2, '06', 948.00, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(64468, '56', '5603', 'Y00498', 'YASA', 66589, '01', 'DIRECT', 2013, 2, '06', 15191.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(64469, '56', '5605', '560506', 'GHAZWAT ACHRAFIEH', 66589, '01', 'DIRECT', 2013, 2, '06', 14850.00, 5.98, 12, 0.00, 0.00, 0.00, 0.00),
	(64470, '56', '5606', '560678', 'GREEN PARTY', 68163, '01', 'DIRECT', 2013, 2, '06', 7400.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(64471, '56', '5606', '560656', 'HARIRI FOUNDAT.', 68163, '01', 'DIRECT', 2013, 2, '06', 6300.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(64472, '56', '5606', '560656', 'HARIRI FOUNDAT.', 68262, '01', 'DIRECT', 2013, 2, '06', 11000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(64473, '56', '5606', '560656', 'HARIRI FOUNDAT.', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(64474, '56', '5606', 'K06784', 'KAFA', 66043, '01', 'DIRECT', 2013, 2, '06', 1351.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(64475, '56', '5606', 'K06784', 'KAFA', 66092, '01', 'DIRECT', 2013, 2, '06', 5199.00, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(64476, '56', '5606', 'K06784', 'KAFA', 66185, '02', 'DIRECT', 2013, 2, '06', 19210.00, 13.33, 20, 0.00, 0.00, 0.00, 0.00),
	(64477, '56', '5606', 'K06656', 'KUN HADI', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64478, '56', '5606', '560673', 'MARONITE FOUND.', 63186, '02', 'DIRECT', 2013, 2, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64479, '56', '5606', '560666', 'MENAHRA', 66092, '01', 'DIRECT', 2013, 2, '06', 17867.00, 12.67, 12, 0.00, 0.00, 0.00, 0.00),
	(64480, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 2, '06', 159574.00, 83.67, 63, 0.00, 0.00, 0.00, 0.00),
	(64481, '56', '5607', '560753', 'CRDP', 66043, '01', 'DIRECT', 2013, 2, '06', 25852.00, 79.08, 56, 0.00, 0.00, 0.00, 0.00),
	(64482, '56', '5607', '560753', 'CRDP', 66092, '01', 'DIRECT', 2013, 2, '06', 47475.00, 39.50, 26, 0.00, 0.00, 0.00, 0.00),
	(64483, '56', '5607', '560753', 'CRDP', 66185, '02', 'DIRECT', 2013, 2, '06', 40320.00, 33.23, 24, 0.00, 0.00, 0.00, 0.00),
	(64484, '56', '5607', '560753', 'CRDP', 66415, '01', 'DIRECT', 2013, 2, '06', 71164.00, 37.20, 26, 0.00, 0.00, 0.00, 0.00),
	(64485, '56', '5607', '560753', 'CRDP', 66563, '01', 'DIRECT', 2013, 2, '06', 54281.00, 83.84, 61, 0.00, 0.00, 0.00, 0.00),
	(64486, '56', '5607', '560753', 'CRDP', 66589, '01', 'DIRECT', 2013, 2, '06', 2133.00, 2.53, 2, 0.00, 0.00, 0.00, 0.00),
	(64487, '56', '5607', '560753', 'HUMANITAS', 66589, '01', 'DIRECT', 2013, 2, '06', 10300.00, 11.99, 12, 0.00, 0.00, 0.00, 0.00),
	(64488, '56', '5607', '560700', 'MAURICE FADEL P', 68011, '01', 'DIRECT', 2013, 2, '06', 6000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(64489, '56', '5607', '560714', 'ROADS FOR LIFE', 64009, '01', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64490, '56', '5607', '560753', 'UNODC', 66092, '01', 'DIRECT', 2013, 2, '06', 78900.00, 41.92, 21, 0.00, 0.00, 0.00, 0.00),
	(64491, '57', '5701', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64492, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64493, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64494, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64495, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64496, '57', '5706', 'A06224', 'AL SAGR', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64497, '57', '5706', 'A11740', 'AL WATANIA', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64498, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64499, '57', '5706', 'A16192', 'ALLIANCE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64500, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64501, '57', '5706', 'A06198', 'AMANA INS.CO', 64218, '18', 'DIRECT', 2013, 2, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64502, '57', '5706', 'A16717', 'ARAB RE', 64040, '18', 'DIRECT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64503, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64504, '57', '5706', 'A06244', 'ARIG', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64505, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64506, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64507, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64288, '18', 'MPG', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64508, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 2, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64509, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 2, '06', 60281.00, 197.21, 215, 0.00, 0.00, 0.00, 0.00),
	(64510, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64511, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64512, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64513, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64514, '57', '5706', 'F36052', 'FAJR AL GULF INS', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64515, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 2, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64516, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 2, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64517, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64518, '57', '5706', 'G05107', 'GLOBE MED', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64519, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 2, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64520, '57', '5706', 'I05405', 'ITN', 66043, '01', 'DIRECT', 2013, 2, '06', 668.00, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(64521, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 2, '06', 218990.00, 66.00, 85, 0.00, 0.00, 0.00, 0.00),
	(64522, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 2, '06', 317297.00, 111.87, 84, 0.00, 0.00, 0.00, 0.00),
	(64523, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 2, '06', 166446.00, 135.38, 123, 0.00, 0.00, 0.00, 0.00),
	(64524, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64525, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64526, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 2, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64527, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64528, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64529, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64530, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64531, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64532, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64533, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64534, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64535, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64536, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64537, '57', '5706', 'O01415', 'OMAN INS.CO.', 64218, '18', 'DIRECT', 2013, 2, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(64538, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64539, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64540, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64541, '57', '5706', 'S03686', 'STAR OF LEBANON', 64288, '18', 'DIRECT', 2013, 2, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(64542, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64543, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64544, '57', '5706', 'T01812', 'THE CAPITAL', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64545, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64546, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64547, '57', '5706', 'U01342', 'UNITED INS. CO.', 64218, '18', 'DIRECT', 2013, 2, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64548, '57', '5706', 'U00639', 'UNITED INS.BROK.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64549, '57', '5706', 'V00613', 'VICTOIRE', 64040, '18', 'M_B MARKS _ BRANDS', 2013, 2, '06', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64550, '57', '5706', 'W02661', 'WETHAQ TAK.I.CO.', 64288, '18', 'DIRECT', 2013, 2, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64551, '57', '5706', 'Z00654', 'ZARIS', 64218, '18', 'DIRECT', 2013, 2, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64552, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 2, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64553, '57', '5709', 'S11965', 'SUMMERLAND', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64554, '57', '5712', 'C08024', 'CGI', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64555, '57', '5712', 'C08024', 'CGI', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64556, '57', '5712', 'J01273', 'JAMIL IBRAHIM', 64329, '21', 'DIRECT', 2013, 2, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64557, '57', '5712', 'J03961', 'JAMIL SAAB CO.', 64386, '02', 'SPIRIT COMMUNICATION', 2013, 2, '06', 140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64558, '57', '5712', 'S20902', 'SAYFCO HOLDING', 66092, '01', 'DIRECT', 2013, 2, '06', 1833.00, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(64559, '57', '5714', 'C10852', 'CARE GROUP', 64329, '21', 'DIRECT', 2013, 2, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64560, '57', '5714', 'I06151', 'ICAR - WAKIM', 64585, '18', 'DIRECT', 2013, 2, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64561, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64562, '57', '5715', '571520', 'AIA', 61432, '02', 'DIRECT', 2013, 2, '06', 2016.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(64563, '57', '5715', '571530', 'APEX', 64218, '18', 'DIRECT', 2013, 2, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64564, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64565, '57', '5715', '571522', 'BURUJ COOP.INS.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64566, '57', '5715', '571532', 'ELITE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64567, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64568, '57', '5715', '571531', 'KAIR', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64569, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64570, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64571, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64572, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64573, '57', '5715', 'M02480', 'MEDGULF', 64325, '01', 'MINDSHARE', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64574, '57', '5715', 'M88692', 'MIB', 66175, '01', 'DIRECT', 2013, 2, '06', 105897.00, 60.46, 55, 0.00, 0.00, 0.00, 0.00),
	(64575, '57', '5715', 'O41286', 'ORIENT INSURANCE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64576, '57', '5715', 'O41286', 'ORIENT INSURANCE', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64577, '57', '5715', '571536', 'QATARLYST', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64578, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64579, '57', '5715', '571535', 'SHIELD', 64288, '18', 'DIRECT', 2013, 2, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64580, '57', '5715', 'S22830', 'SYRIAN ARAB INS.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64581, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64582, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64583, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64584, '57', '5717', 'A96681', 'AL MUNA', 64585, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64585, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64586, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64587, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64040, '18', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64588, '57', '5717', 'M88775', 'MR GROUP', 64585, '18', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64589, '57', '5717', 'P42054', 'PLUS PROPERTIES', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64590, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64009, '01', 'DIRECT', 2013, 2, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64591, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64592, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64593, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64594, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64595, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64596, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64981, '03', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64597, '57', '5717', 'P42054', 'PLUS PROPERTIES', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64598, '57', '5717', 'P42054', 'PLUS PROPERTIES', 68185, '01', 'DIRECT', 2013, 2, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64599, '57', '5719', '571974', 'ACHRAFIEH 4748', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64600, '57', '5720', '572085', 'ACHOUR', 64329, '21', 'DIRECT', 2013, 2, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64601, '57', '5720', '572021', 'ANTONIOS PROJCTS', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64602, '57', '5720', '572021', 'ANTONIOS PROJCTS', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64603, '57', '5720', '572021', 'ANTONIOS PROJCTS', 64040, '18', 'DIRECT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64604, '57', '5720', '572021', 'ANTONIOS PROJCTS', 64766, '18', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64605, '57', '5720', '572021', 'ANTONIOS PROJCTS', 66092, '01', 'DIRECT', 2013, 2, '06', 44734.00, 13.84, 19, 0.00, 0.00, 0.00, 0.00),
	(64606, '57', '5720', '572021', 'ANTONIOS PROJCTS', 66185, '02', 'DIRECT', 2013, 2, '06', 41459.00, 22.38, 33, 0.00, 0.00, 0.00, 0.00),
	(64607, '57', '5720', '572021', 'ANTONIOS PROJCTS', 66589, '01', 'DIRECT', 2013, 2, '06', 63862.00, 23.31, 33, 0.00, 0.00, 0.00, 0.00),
	(64608, '57', '5720', '572021', 'ANTONIOS PROJCTS', 68549, '01', 'DIRECT', 2013, 2, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(64609, '57', '5720', '572019', 'CIBC', 64040, '18', 'DIRECT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64610, '57', '5720', '572019', 'CIBC', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64611, '57', '5720', '572054', 'ESTATES', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64612, '57', '5720', '572097', 'GUISSO DEVELOPMENT', 64288, '18', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64613, '57', '5720', '572053', 'HAR PROPERTIES', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64614, '57', '5720', '572075', 'HARVEST', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64615, '57', '5720', '572097', 'JIZZINI GROUP', 64043, '01', 'DIRECT', 2013, 2, '06', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64616, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64617, '57', '5720', '572064', 'SEVEN INVEST', 64329, '21', 'DIRECT', 2013, 2, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64618, '57', '5720', '572086', 'TRILLIUM DEVELOPMENT', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64619, '57', '5720', '572071', 'ZARDMAN', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64620, '57', '5721', '572104', 'BADAWI GROUP', 64585, '18', 'DIRECT', 2013, 2, '06', 6500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(64621, '57', '5721', 'J05570', 'JSK REAL ESTATE', 64585, '18', 'DIRECT', 2013, 2, '06', 4000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64622, '57', '5721', '572190', 'YARZE GATE', 68185, '01', 'DIRECT', 2013, 2, '06', 10000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64623, '57', '5721', '572190', 'YARZE GATE', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(64624, '57', '5722', '572268', 'BATRUNA PARC', 64585, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64625, '57', '5722', '572262', 'BEIT MISK', 68950, '01', 'DIRECT', 2013, 2, '06', 7072.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(64626, '57', '5722', '572273', 'BYBLOS 2455', 64585, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64627, '57', '5722', '572268', 'LE PHENIX', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64628, '57', '5722', '572291', 'THE PENTHOUSES', 64288, '18', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64629, '57', '5722', '572252', 'Y ZONE', 64585, '18', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64630, '58', '5801', 'A06456', 'AL MADINA THEATR', 61093, '02', 'DIRECT', 2013, 2, '06', 18.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(64631, '58', '5801', 'C11859', 'COMEDY NIGHT', 62026, '02', 'DIRECT', 2013, 2, '06', 2250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64632, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 2, '06', 173800.00, 78.17, 81, 0.00, 0.00, 0.00, 0.00),
	(64633, '58', '5801', 'O00000', 'OTHERS', 68262, '01', 'DIRECT', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64634, '58', '5802', 'A06472', 'ALAA ZALZALI', 66175, '01', 'DIRECT', 2013, 2, '06', 12145.00, 10.50, 16, 0.00, 0.00, 0.00, 0.00),
	(64635, '58', '5802', 'H01278', 'HANY AL OUMARY', 66185, '02', 'DIRECT', 2013, 2, '06', 16448.00, 13.09, 20, 0.00, 0.00, 0.00, 0.00),
	(64636, '58', '5802', 'H01278', 'HANY AL OUMARY', 66415, '01', 'DIRECT', 2013, 2, '06', 42413.00, 18.58, 20, 0.00, 0.00, 0.00, 0.00),
	(64637, '58', '5802', 'H01278', 'HANY AL OUMARY', 66589, '01', 'DIRECT', 2013, 2, '06', 18600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(64638, '58', '5802', 'L05916', 'LE PETIT PRINCE', 66589, '01', 'DIRECT', 2013, 2, '06', 1330.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(64639, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66092, '01', 'DIRECT', 2013, 2, '06', 105880.00, 47.37, 57, 0.00, 0.00, 0.00, 0.00),
	(64640, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66185, '02', 'DIRECT', 2013, 2, '06', 7903.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(64641, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66589, '01', 'DIRECT', 2013, 2, '06', 9057.00, 7.07, 9, 0.00, 0.00, 0.00, 0.00),
	(64642, '58', '5802', 'M80835', 'MELHEM ZAIN', 66092, '01', 'DIRECT', 2013, 2, '06', 44576.00, 19.08, 30, 0.00, 0.00, 0.00, 0.00),
	(64643, '58', '5802', 'M80835', 'MELHEM ZAIN', 66185, '02', 'DIRECT', 2013, 2, '06', 54680.00, 28.77, 38, 0.00, 0.00, 0.00, 0.00),
	(64644, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 2, '06', 37560.00, 15.61, 21, 0.00, 0.00, 0.00, 0.00),
	(64645, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 2, '06', 16479.00, 13.38, 19, 0.00, 0.00, 0.00, 0.00),
	(64646, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 2, '06', 34647.00, 26.67, 37, 0.00, 0.00, 0.00, 0.00),
	(64647, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 2, '06', 12795.00, 10.52, 15, 0.00, 0.00, 0.00, 0.00),
	(64648, '58', '5802', 'N01254', 'NAJWA KARAM', 66185, '02', 'DIRECT', 2013, 2, '06', 93441.00, 57.69, 82, 0.00, 0.00, 0.00, 0.00),
	(64649, '58', '5802', 'N01254', 'NAJWA KARAM', 66589, '01', 'DIRECT', 2013, 2, '06', 31526.00, 20.43, 31, 0.00, 0.00, 0.00, 0.00),
	(64650, '58', '5802', 'N01252', 'NAWAL ZOUGHBI', 66185, '02', 'DIRECT', 2013, 2, '06', 4638.00, 3.95, 5, 0.00, 0.00, 0.00, 0.00),
	(64651, '58', '5802', 'N01257', 'NICOLAS OSTA', 66092, '01', 'DIRECT', 2013, 2, '06', 67200.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(64652, '58', '5802', 'N01257', 'NICOLAS OSTA', 66185, '02', 'DIRECT', 2013, 2, '06', 33700.00, 23.65, 24, 0.00, 0.00, 0.00, 0.00),
	(64653, '58', '5802', 'N01257', 'NICOLAS OSTA', 66589, '01', 'DIRECT', 2013, 2, '06', 28800.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(64654, '58', '5802', 'O00000', 'OTHERS', 68185, '01', 'DIRECT', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64655, '58', '5802', 'O00000', 'OTHERS', 68981, '01', 'DIRECT', 2013, 2, '06', 9200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64656, '58', '5802', 'R01553', 'RAGHEB ALAMEH', 66185, '02', 'ALLIED', 2013, 2, '06', 58449.00, 42.07, 59, 0.00, 0.00, 0.00, 0.00),
	(64657, '58', '5802', 'T07120', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 2, '06', 15193.00, 13.90, 21, 0.00, 0.00, 0.00, 0.00),
	(64658, '58', '5802', 'W02597', 'WAEL JASSAR', 66589, '01', 'DIRECT', 2013, 2, '06', 7200.00, 7.93, 8, 0.00, 0.00, 0.00, 0.00),
	(64659, '58', '5803', 'O00000', 'OTHERS', 68171, '01', 'DIRECT', 2013, 2, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(64660, '58', '5810', 'R05752', 'RALLY DES CEDRES', 68536, '01', 'DIRECT', 2013, 2, '06', 12000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(64661, '58', '5810', 'R05752', 'RALLY DES CEDRES', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(64662, '58', '5812', 'A41264', 'ADVENTURE WORLD', 64325, '01', 'FEED BACK', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64663, '58', '5812', 'J04732', 'JARDIN DE VIE', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64664, '58', '5812', 'K07197', 'KIDS IN MOTION', 61184, '02', 'DIRECT', 2013, 2, '06', 62000.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(64665, '58', '5812', '581249', 'MICHAEL GARDEN', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64666, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 61010, '02', 'DIRECT', 2013, 2, '06', 2844.00, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(64667, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 61093, '02', 'DIRECT', 2013, 2, '06', 324.00, 2.24, 9, 0.00, 0.00, 0.00, 0.00),
	(64668, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 66092, '01', 'DIRECT', 2013, 2, '06', 155450.00, 64.09, 64, 0.00, 0.00, 0.00, 0.00),
	(64669, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 66185, '02', 'DIRECT', 2013, 2, '06', 129015.00, 104.96, 105, 0.00, 0.00, 0.00, 0.00),
	(64670, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 66415, '01', 'DIRECT', 2013, 2, '06', 183500.00, 77.03, 77, 0.00, 0.00, 0.00, 0.00),
	(64671, '58', '5813', 'D10512', 'DUBAI LYNX', 61184, '02', 'DIRECT', 2013, 2, '06', 11400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(64672, '58', '5813', 'D10512', 'DUBAI LYNX', 61408, '01', 'DIRECT', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64673, '58', '5813', 'D10512', 'DUBAI LYNX', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64674, '58', '5813', '581360', 'LEB.CINE & TV', 66175, '01', 'DIRECT', 2013, 2, '06', 12326.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(64675, '58', '5813', '581358', 'MENA CRISTAL F.', 61010, '02', 'DIRECT', 2013, 2, '06', 3960.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(64676, '58', '5813', '581358', 'MENA CRISTAL F.', 61036, '02', 'DIRECT', 2013, 2, '06', 3960.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(64677, '58', '5813', '581358', 'MENA CRISTAL F.', 61093, '02', 'DIRECT', 2013, 2, '06', 3960.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(64678, '58', '5813', '581358', 'MENA CRISTAL F.', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64679, '58', '5814', 'A92980', 'ALI AL DEEK', 66175, '01', 'DIRECT', 2013, 2, '06', 2000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64680, '58', '5814', 'G06562', 'GHASSAN KHALIL', 66415, '01', 'DIRECT', 2013, 2, '06', 44249.00, 18.16, 18, 0.00, 0.00, 0.00, 0.00),
	(64681, '58', '5814', 'G06562', 'GHASSAN KHALIL', 66589, '01', 'DIRECT', 2013, 2, '06', 665.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(64682, '58', '5814', 'K07385', 'KREMLIN BALLET', 61432, '02', 'DIRECT', 2013, 2, '06', 3456.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64683, '58', '5814', 'K07385', 'KREMLIN BALLET', 66092, '01', 'DIRECT', 2013, 2, '06', 137650.00, 58.11, 62, 0.00, 0.00, 0.00, 0.00),
	(64684, '58', '5814', 'M85869', 'MAMMA MIA', 61010, '02', 'DIRECT', 2013, 2, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(64685, '58', '5814', 'M85869', 'MAMMA MIA', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64686, '58', '5814', 'M85869', 'MAMMA MIA', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64687, '58', '5814', 'M85869', 'MAMMA MIA', 64402, '03', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64688, '58', '5814', 'M85869', 'MAMMA MIA', 66092, '01', 'DIRECT', 2013, 2, '06', 394308.00, 144.92, 131, 0.00, 0.00, 0.00, 0.00),
	(64689, '58', '5814', 'S24686', 'STOMP', 66092, '01', 'DIRECT', 2013, 2, '06', 140801.00, 63.77, 55, 0.00, 0.00, 0.00, 0.00),
	(64690, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 2, '06', 10000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(64691, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 2, '06', 18400.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(64692, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 2, '06', 54029.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(64693, '58', '5815', '581586', 'AYMAN ZBEEB', 66185, '02', 'DIRECT', 2013, 2, '06', 21780.00, 18.88, 28, 0.00, 0.00, 0.00, 0.00),
	(64694, '58', '5815', 'C12310', 'CAROLE SAMAHA', 66185, '02', 'DIRECT', 2013, 2, '06', 43870.00, 29.62, 44, 0.00, 0.00, 0.00, 0.00),
	(64695, '58', '5815', '581576', 'CHANTAL GOYA', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64696, '58', '5815', '581576', 'CHANTAL GOYA', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64697, '58', '5815', '581576', 'CHANTAL GOYA', 66092, '01', 'DIRECT', 2013, 2, '06', 45614.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(64698, '58', '5815', '581579', 'ELEFTERIADES', 68163, '01', 'DIRECT', 2013, 2, '06', 5200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64699, '58', '5815', 'F37500', 'FARES KARAM', 66092, '01', 'DIRECT', 2013, 2, '06', 61730.00, 26.87, 40, 0.00, 0.00, 0.00, 0.00),
	(64700, '58', '5815', 'F37500', 'FARES KARAM', 66185, '02', 'DIRECT', 2013, 2, '06', 42530.00, 26.66, 40, 0.00, 0.00, 0.00, 0.00),
	(64701, '58', '5815', 'J04822', 'JOSEPH ATIEH', 66589, '01', 'DIRECT', 2013, 2, '06', 32309.00, 25.73, 35, 0.00, 0.00, 0.00, 0.00),
	(64702, '58', '5815', 'L07935', 'LIBAN JAZZ', 61432, '02', 'DIRECT', 2013, 2, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(64703, '58', '5815', 'L07935', 'LIBAN JAZZ', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64704, '58', '5815', '581591', 'MYRIAM FARES', 66092, '01', 'DIRECT', 2013, 2, '06', 53186.00, 24.32, 32, 0.00, 0.00, 0.00, 0.00),
	(64705, '58', '5815', 'N11639', 'NEMR ABOU NASSAR', 61010, '02', 'DIRECT', 2013, 2, '06', 1404.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(64706, '58', '5815', 'N11639', 'NEMR ABOU NASSAR', 66092, '01', 'DIRECT', 2013, 2, '06', 143474.00, 73.14, 55, 0.00, 0.00, 0.00, 0.00),
	(64707, '58', '5815', 'S25066', 'SAAD RAMADAN', 66092, '01', 'DIRECT', 2013, 2, '06', 35898.00, 14.79, 18, 0.00, 0.00, 0.00, 0.00),
	(64708, '58', '5815', 'S25066', 'SAAD RAMADAN', 66589, '01', 'DIRECT', 2013, 2, '06', 8645.00, 10.52, 13, 0.00, 0.00, 0.00, 0.00),
	(64709, '58', '5815', 'S13343', 'SABER AL RUBAI', 66589, '01', 'DIRECT', 2013, 2, '06', 2866.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(64710, '58', '5815', 'W04217', 'WISSAM AL AMIR', 66175, '01', 'DIRECT', 2013, 2, '06', 9159.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(64711, '58', '5815', 'W04217', 'WISSAM AL AMIR', 66589, '01', 'DIRECT', 2013, 2, '06', 1599.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(64712, '58', '5816', '581658', '80 DEGREE', 61036, '02', 'DIRECT', 2013, 2, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64713, '58', '5816', '581658', '80 DEGREE', 61382, '02', 'DIRECT', 2013, 2, '06', 2580.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(64714, '58', '5816', '581658', '80 DEGREE', 61432, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64715, '58', '5816', '581659', 'A STORY TELLING N.', 61432, '02', 'DIRECT', 2013, 2, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64716, '58', '5816', '581659', 'AL MOKHADIOUN', 61432, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64718, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 2, '06', 126901.00, 57.32, 75, 0.00, 0.00, 0.00, 0.00),
	(64719, '58', '5816', '581658', 'BLANCHEA', 66092, '01', 'DIRECT', 2013, 2, '06', 51905.00, 28.26, 38, 0.00, 0.00, 0.00, 0.00),
	(64720, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 2, '06', 135596.00, 64.96, 81, 0.00, 0.00, 0.00, 0.00),
	(64721, '58', '5816', '581658', 'E-MAIL MARYAM', 66185, '02', 'DIRECT', 2013, 2, '06', 141236.00, 118.62, 100, 0.00, 0.00, 0.00, 0.00),
	(64723, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 2, '06', 28251.00, 18.34, 27, 0.00, 0.00, 0.00, 0.00),
	(64724, '58', '5816', '581659', 'LALI ET ANGELO', 66092, '01', 'DIRECT', 2013, 2, '06', 23900.00, 12.09, 15, 0.00, 0.00, 0.00, 0.00),
	(64725, '58', '5816', '581658', 'LE JOCON', 66092, '01', 'DIRECT', 2013, 2, '06', 143731.00, 60.60, 78, 0.00, 0.00, 0.00, 0.00),
	(64726, '58', '5816', '581658', 'LE PECHEUR&POISSON D', 66092, '01', 'DIRECT', 2013, 2, '06', 76108.00, 40.70, 49, 0.00, 0.00, 0.00, 0.00),
	(64727, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64728, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 2, '06', 29585.00, 19.16, 25, 0.00, 0.00, 0.00, 0.00),
	(64729, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 2, '06', 291380.00, 214.39, 140, 0.00, 0.00, 0.00, 0.00),
	(64730, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 2, '06', 110129.00, 57.03, 74, 0.00, 0.00, 0.00, 0.00),
	(64731, '58', '5816', '581656', 'MESH MEKHTELFINE', 66092, '01', 'DIRECT', 2013, 2, '06', 149997.00, 66.28, 80, 0.00, 0.00, 0.00, 0.00),
	(64732, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 2, '06', 104735.00, 55.31, 79, 0.00, 0.00, 0.00, 0.00),
	(64733, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 2, '06', 34880.00, 20.60, 27, 0.00, 0.00, 0.00, 0.00),
	(64734, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 2, '06', 28557.00, 19.85, 29, 0.00, 0.00, 0.00, 0.00),
	(64735, '58', '5816', '581656', 'ONDINE', 66092, '01', 'DIRECT', 2013, 2, '06', 208450.00, 100.21, 97, 0.00, 0.00, 0.00, 0.00),
	(64736, '58', '5816', '581655', 'ORBAA B NOS JOMAA', 61036, '02', 'DIRECT', 2013, 2, '06', 480.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(64737, '58', '5816', '581655', 'ORBAA B NOS JOMAA', 61432, '02', 'DIRECT', 2013, 2, '06', 15320.00, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(64738, '58', '5816', '581655', 'ORBAA B NOS JOMAA', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64739, '58', '5816', '581655', 'ORBAA B NOS JOMAA', 66185, '02', 'DIRECT', 2013, 2, '06', 96400.00, 76.55, 74, 0.00, 0.00, 0.00, 0.00),
	(64740, '58', '5816', '581648', 'OSSA KBIRE', 66092, '01', 'DIRECT', 2013, 2, '06', 107487.00, 56.80, 82, 0.00, 0.00, 0.00, 0.00),
	(64741, '58', '5816', '581659', 'SDOUR AL AAMMAT', 61432, '02', 'DIRECT', 2013, 2, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64742, '58', '5816', '581658', 'SHAMES W KAMAR', 66185, '02', 'DIRECT', 2013, 2, '06', 232310.00, 81.59, 88, 0.00, 0.00, 0.00, 0.00),
	(64743, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61036, '02', 'DIRECT', 2013, 2, '06', 1500.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(64744, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61382, '02', 'DIRECT', 2013, 2, '06', 5040.00, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(64745, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61432, '02', 'DIRECT', 2013, 2, '06', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(64746, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 2, '06', 25165.00, 17.41, 25, 0.00, 0.00, 0.00, 0.00),
	(64747, '58', '5816', '581654', 'SIT DOWN COMEDY 2', 61036, '02', 'DIRECT', 2013, 2, '06', 192.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(64748, '58', '5816', '581654', 'SIT DOWN COMEDY 2', 61432, '02', 'DIRECT', 2013, 2, '06', 16984.00, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(64749, '58', '5816', '581656', 'STAND UP COMICS', 66092, '01', 'DIRECT', 2013, 2, '06', 9980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(64750, '58', '5816', '581659', 'UN.RE(A)LATING', 66185, '02', 'DIRECT', 2013, 2, '06', 2000.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(64751, '58', '5816', '581656', 'WATAN', 66092, '01', 'DIRECT', 2013, 2, '06', 230486.00, 104.03, 122, 0.00, 0.00, 0.00, 0.00),
	(64752, '58', '5817', '581709', 'BEIRUT CORP.GAM.', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64753, '58', '5817', '581709', 'BEIRUT CORP.GAM.', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64754, '58', '5817', '581784', 'DRM', 61432, '02', 'DIRECT', 2013, 2, '06', 5184.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(64755, '58', '5817', '581784', 'DRM', 66415, '01', 'DIRECT', 2013, 2, '06', 267888.00, 118.37, 89, 0.00, 0.00, 0.00, 0.00),
	(64756, '58', '5817', '581740', 'FERSAN AL ARBA\'A', 66092, '01', 'DIRECT', 2013, 2, '06', 150500.00, 59.58, 64, 0.00, 0.00, 0.00, 0.00),
	(64757, '58', '5817', '581765', 'GUNS N\'ROSES', 66185, '02', 'DIRECT', 2013, 2, '06', 21576.00, 17.91, 16, 0.00, 0.00, 0.00, 0.00),
	(64758, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66092, '01', 'DIRECT', 2013, 2, '06', 41596.00, 19.59, 31, 0.00, 0.00, 0.00, 0.00),
	(64759, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66175, '01', 'DIRECT', 2013, 2, '06', 42810.00, 22.41, 34, 0.00, 0.00, 0.00, 0.00),
	(64760, '58', '5817', 'R09069', 'RAFIC KHOUAIRY', 66589, '01', 'DIRECT', 2013, 2, '06', 4655.00, 5.85, 7, 0.00, 0.00, 0.00, 0.00),
	(64761, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66185, '02', 'DIRECT', 2013, 2, '06', 68215.00, 40.03, 39, 0.00, 0.00, 0.00, 0.00),
	(64762, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66589, '01', 'DIRECT', 2013, 2, '06', 16400.00, 9.89, 10, 0.00, 0.00, 0.00, 0.00),
	(64763, '58', '5818', '581842', 'LEB.SCORER OF GAME', 66092, '01', 'DIRECT', 2013, 2, '06', 13466.00, 5.06, 16, 0.00, 0.00, 0.00, 0.00),
	(64764, '58', '5819', '581986', 'AL RAHALA', 61432, '02', 'DIRECT', 2013, 2, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64765, '58', '5819', '581944', 'AMER ZAYAN', 66185, '02', 'DIRECT', 2013, 2, '06', 21505.00, 16.07, 24, 0.00, 0.00, 0.00, 0.00),
	(64766, '58', '5819', '581974', 'ASOT 600 BEIRUT', 66092, '01', 'DIRECT', 2013, 2, '06', 566350.00, 219.26, 160, 0.00, 0.00, 0.00, 0.00),
	(64767, '58', '5819', '581904', 'GOLDEN AGE', 66092, '01', 'DIRECT', 2013, 2, '06', 9700.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(64768, '58', '5819', '581975', 'GOOD BYE SCH-DROFF', 61432, '02', 'DIRECT', 2013, 2, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64769, '58', '5819', '581984', 'IDIC', 66175, '01', 'DIRECT', 2013, 2, '06', 16664.00, 10.05, 4, 0.00, 0.00, 0.00, 0.00),
	(64770, '58', '5819', '581981', 'LEBANESE MEMES', 61382, '02', 'DIRECT', 2013, 2, '06', 2000.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(64771, '58', '5819', '581981', 'LEBANESE MEMES', 61432, '02', 'DIRECT', 2013, 2, '06', 30864.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(64772, '58', '5819', '581925', 'LES ANNEES BONHEUR', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64773, '58', '5819', '581925', 'LES ANNEES BONHEUR', 66092, '01', 'DIRECT', 2013, 2, '06', 376000.00, 160.34, 76, 0.00, 0.00, 0.00, 0.00),
	(64774, '58', '5819', '581984', 'MADELEINE M/RIDA', 66175, '01', 'DIRECT', 2013, 2, '06', 52791.00, 37.83, 39, 0.00, 0.00, 0.00, 0.00),
	(64775, '58', '5819', '581984', 'MADELEINE M/RIDA', 66415, '01', 'DIRECT', 2013, 2, '06', 49000.00, 21.93, 22, 0.00, 0.00, 0.00, 0.00),
	(64776, '58', '5819', '581970', 'MAMMA MIA!', 63115, '02', 'DIRECT', 2013, 2, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64777, '58', '5819', '581959', 'NADER ATAT', 66175, '01', 'DIRECT', 2013, 2, '06', 1332.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(64778, '58', '5819', '581959', 'NADER ATAT', 66589, '01', 'DIRECT', 2013, 2, '06', 6330.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(64779, '58', '5819', '581981', 'NISRINE HMAYDAN', 61432, '02', 'DIRECT', 2013, 2, '06', 15864.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(64780, '58', '5819', '581981', 'PURE ORIENTAL', 61036, '02', 'DIRECT', 2013, 2, '06', 600.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(64782, '58', '5819', '581984', 'QUIZ NI?HT BONANZA', 61432, '02', 'DIRECT', 2013, 2, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64783, '58', '5819', '581980', 'RABIH BAROUD', 66185, '02', 'DIRECT', 2013, 2, '06', 17685.00, 14.18, 20, 0.00, 0.00, 0.00, 0.00),
	(64784, '58', '5819', '581980', 'RABIH BAROUD', 66589, '01', 'DIRECT', 2013, 2, '06', 5330.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(64785, '58', '5819', '581985', 'REVONS LA FRANC.', 61010, '02', 'DIRECT', 2013, 2, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64786, '58', '5819', '581985', 'REVONS LA FRANC.', 61028, '02', 'DIRECT', 2013, 2, '06', 6480.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(64787, '58', '5819', '581985', 'REVONS LA FRANC.', 61382, '02', 'DIRECT', 2013, 2, '06', 2680.00, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(64788, '58', '5819', '581985', 'REVONS LA FRANC.', 61432, '02', 'DIRECT', 2013, 2, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64789, '58', '5819', '581984', 'ROBERTO KOBRASLI Y.', 61432, '02', 'DIRECT', 2013, 2, '06', 15864.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(64790, '58', '5819', '581981', 'TAREK YAMANI P.P.S.', 61036, '02', 'DIRECT', 2013, 2, '06', 540.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(64791, '58', '5819', '581981', 'TAREK YAMANI P.P.S.', 61432, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64792, '58', '5819', '581933', 'THE GATHERING', 68288, '01', 'DIRECT', 2013, 2, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64793, '58', '5819', '581975', 'VAYA CON DIOS', 66092, '01', 'DIRECT', 2013, 2, '06', 282797.00, 103.68, 81, 0.00, 0.00, 0.00, 0.00),
	(64794, '58', '5819', '581985', 'WAHDON', 61432, '02', 'DIRECT', 2013, 2, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64795, '58', '5819', '581985', 'WAYNAK MEKHTEFI?', 61432, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64796, '59', '5901', 'H00200', 'HILTON', 63305, '03', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64797, '59', '5901', 'H00200', 'HILTON', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64798, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 64218, '18', 'INTER-REGIES.', 2013, 2, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64799, '59', '5901', 'M80193', 'MOVENPICK', 63305, '03', 'SPIDER MONKEY', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64800, '59', '5901', 'M80193', 'MOVENPICK', 64742, '01', 'SPIDER MONKEY', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64801, '59', '5901', 'P01777', 'PARK LANE', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64802, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64803, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64804, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64805, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64806, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64807, '59', '5901', 'R00246', 'REGENCY HOTEL', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64808, '59', '5901', 'R00379', 'RIVIERA', 64325, '01', 'DIRECT', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64809, '59', '5902', 'F00030', 'FAKHREDDINE', 66415, '01', 'DIRECT', 2013, 2, '06', 28000.00, 9.06, 9, 0.00, 0.00, 0.00, 0.00),
	(64810, '59', '5902', 'R01611', 'ROMANO 222', 61416, '02', 'MEMAC OGILVY', 2013, 2, '06', 880.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(64811, '59', '5905', 'C02965', 'CHOPSTICKS', 66092, '01', 'DIRECT', 2013, 2, '06', 10498.00, 4.63, 2, 0.00, 0.00, 0.00, 0.00),
	(64812, '59', '5905', 'C02965', 'CHOPSTICKS', 66185, '02', 'DIRECT', 2013, 2, '06', 15165.00, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(64813, '59', '5905', 'O00000', 'OTHERS', 68262, '01', 'DIRECT', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64814, '59', '5905', 'O00000', 'OTHERS', 68549, '01', 'DIRECT', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(64815, '59', '5907', 'B03636', 'BAYVIEW', 64585, '18', 'DIRECT', 2013, 2, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64816, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 2, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64817, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 2, '06', 330135.00, 187.60, 133, 0.00, 0.00, 0.00, 0.00),
	(64818, '59', '5907', 'C08314', 'CHTAURA PARK', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64819, '59', '5907', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64820, '59', '5907', 'E04772', 'EMIRATES PALACE', 64019, '03', 'DIRECT', 2013, 2, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64821, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 64775, '03', 'INITIATIVE MEDIA', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64822, '59', '5907', 'H02715', 'HOLIDAY INN DUNS', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64823, '59', '5907', 'H02715', 'HOLIDAY INN DUNS', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64824, '59', '5907', 'M00090', 'MARBELLA', 61416, '02', 'DIRECT', 2013, 2, '06', 2445.00, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(64825, '59', '5907', 'M78041', 'MONROE', 64325, '01', 'IMPACT BBDO', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64826, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64742, '01', 'UM7', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64827, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 2, '06', 21500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(64828, '59', '5907', 'S14692', 'SAFIR HELIOPOLTN', 64325, '01', 'M_B MARKS _ BRANDS', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64829, '59', '5908', 'S05668', 'SOFIL CATERING', 65326, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64830, '59', '5909', 'B00478', 'BURGER KING', 68239, '01', 'MEDIACOM', 2013, 2, '06', 80000.00, 136.00, 800, 0.00, 0.00, 0.00, 0.00),
	(64831, '59', '5909', '590965', 'HAWA CHICKEN', 66092, '01', 'DIRECT', 2013, 2, '06', 6291.00, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(64832, '59', '5909', 'P00197', 'PIZZA HUT', 66092, '01', 'INITIATIVE MEDIA', 2013, 2, '06', 69789.00, 19.80, 60, 0.00, 0.00, 0.00, 0.00),
	(64833, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 2, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64834, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68936, '01', 'DIRECT', 2013, 2, '06', 1000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64835, '59', '5910', '591096', 'ALIG CAFE', 62044, '18', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64836, '59', '5910', '591074', 'THEA', 64684, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64837, '59', '5911', 'B06143', 'BIEL', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64838, '59', '5912', 'A20999', 'ATLAL PLAZA', 66185, '02', 'DIRECT', 2013, 2, '06', 72550.00, 48.36, 48, 0.00, 0.00, 0.00, 0.00),
	(64839, '59', '5912', 'B05560', 'BALADI', 68163, '01', 'DIRECT', 2013, 2, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64840, '59', '5912', 'S11906', 'SHAKESPEARE\'S', 68922, '01', 'DIRECT', 2013, 2, '06', 750.00, 21.75, 29, 0.00, 0.00, 0.00, 0.00),
	(64841, '59', '5914', 'T07702', 'THE GRILL ROOM', 61010, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(64842, '59', '5914', 'T07702', 'THE GRILL ROOM', 61093, '02', 'DIRECT', 2013, 2, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(64843, '59', '5915', 'A27188', 'AL SAHA', 66498, '01', 'DIRECT', 2013, 2, '06', 128742.00, 28.21, 24, 0.00, 0.00, 0.00, 0.00),
	(64844, '59', '5915', 'C08087', 'CHARBEL', 61172, '02', 'DIRECT', 2013, 2, '06', 2750.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(64845, '59', '5915', 'L03966', 'LE PECHEUR', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64846, '59', '5916', 'C09366', 'CRAVE', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64847, '59', '5916', 'D08995', 'DON CASTILLO', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64848, '59', '5917', '591773', 'CRISTAL', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64849, '59', '5917', '591773', 'CRISTAL', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64850, '59', '5917', 'R08712', 'RADISSON BLU', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64851, '59', '5918', 'B14082', 'BAYTOUTE', 61416, '02', 'DIRECT', 2013, 2, '06', 900.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64852, '59', '5918', 'L07752', 'LA ESTANCIA', 61093, '02', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64853, '59', '5918', 'N12076', 'NAHAWAND', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64854, '59', '5920', 'O40760', 'ORIENT QUEEN HO.', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64855, '59', '5922', '592221', 'AL MOURJAN RES', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64856, '59', '5922', 'O40727', 'OCIEL', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64857, '59', '5922', '592277', 'REST HOUSE SAIDA', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64858, '59', '5922', '592263', 'SIENNA', 61416, '02', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64859, '59', '5926', '592670', 'ADIB PALACE', 63305, '03', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64860, '59', '5926', '592670', 'ADIB PALACE', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64861, '59', '5926', '592672', 'BAN', 68977, '01', 'DIRECT', 2013, 2, '06', 4200.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(64862, '59', '5926', '592640', 'BURGUNDY', 61093, '02', 'DIRECT', 2013, 2, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64863, '59', '5926', '592696', 'CAVALLI CAFFE', 64012, '29', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64864, '59', '5926', '592696', 'CAVALLI CAFFE', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64865, '59', '5926', '592621', 'CLAY', 68288, '01', 'DIRECT', 2013, 2, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64866, '59', '5926', '592674', 'DAR EL MIR', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64867, '59', '5926', '592613', 'NARGILE', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64868, '59', '5926', '592613', 'NARGILE', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64869, '59', '5926', '592695', 'PLAZA PALACE', 66185, '02', 'DIRECT', 2013, 2, '06', 46750.00, 39.29, 40, 0.00, 0.00, 0.00, 0.00),
	(64870, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64871, '59', '5928', '592811', 'AIOLI', 61416, '02', 'DIRECT', 2013, 2, '06', 630.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(64872, '59', '5928', '592818', 'BAYT BAYE', 61172, '02', 'DIRECT', 2013, 2, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(64873, '59', '5928', '592819', 'CITRON CAVIAR C.', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64875, '59', '5928', '592818', 'OBI', 64007, '37', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64876, '59', '5928', '592818', 'OBI', 64045, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64877, '59', '5928', '592818', 'OBI', 64684, '01', 'DIRECT', 2013, 2, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64878, '59', '5928', '592818', 'OBI', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64879, '59', '5928', '592818', 'OBI', 64842, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64880, '59', '5928', '592818', 'PANAME', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64881, '59', '5928', '592818', 'PANAME', 61093, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64882, '59', '5928', '592818', 'PANAME', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64884, '60', '6001', 'A07533', 'AIR FRANCE', 65277, '14', 'MPG', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64885, '60', '6001', 'E01346', 'EGYPTAIR', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64886, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64887, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64888, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 2, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64889, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64890, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 2, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64891, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64892, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64893, '60', '6001', 'M00004', 'M.E.AIRLINES', 64325, '01', 'INTERMARKETS', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64894, '60', '6001', 'M00004', 'M.E.AIRLINES', 64329, '21', 'INTERMARKETS', 2013, 2, '06', 20300.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(64895, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 2, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64896, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 2, '06', 212324.00, 33.67, 28, 0.00, 0.00, 0.00, 0.00),
	(64897, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 68011, '01', 'DIRECT', 2013, 2, '06', 65100.00, 378.75, 505, 0.00, 0.00, 0.00, 0.00),
	(64898, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64899, '60', '6002', 'A07571', 'AVIS RENT A CAR', 66185, '02', 'MEMAC OGILVY', 2013, 2, '06', 53450.00, 21.80, 44, 0.00, 0.00, 0.00, 0.00),
	(64900, '60', '6002', 'F36564', 'FORMULA', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64901, '60', '6003', '600312', 'ORIENT QUEEN 2', 64043, '01', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64902, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64903, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(64904, '60', '6004', 'B02701', 'BARAKAT TRVL.', 62044, '18', 'DIRECT', 2013, 2, '06', 2615.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64905, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64043, '01', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64906, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 2, '06', 500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64907, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 2, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64908, '60', '6004', 'K01454', 'KURBAN TOURS', 61010, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64909, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 2, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64910, '60', '6004', 'K01454', 'KURBAN TOURS', 61473, '01', 'DIRECT', 2013, 2, '06', 3000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(64911, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 2, '06', 1584.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(64912, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 2, '06', 1440.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(64913, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 2, '06', 1400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64914, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 2, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64915, '60', '6004', 'V00691', 'VIP TRAVEL', 64325, '01', 'DIRECT', 2013, 2, '06', 2550.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(64916, '60', '6005', 'C00463', 'CORAL BEACH', 61036, '02', 'OMD', 2013, 2, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(64917, '60', '6005', 'C00463', 'CORAL BEACH', 61416, '02', 'OMD', 2013, 2, '06', 1500.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(64918, '60', '6005', 'M80193', 'MOVENPICK', 63305, '03', 'SPIDER MONKEY', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64919, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64920, '60', '6006', 'J00989', 'JORDAN RESORT', 63186, '02', 'DIRECT', 2013, 2, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(64921, '60', '6006', 'J00989', 'JORDAN RESORT', 64043, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64922, '60', '6006', '600656', 'L\'ARC', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64923, '60', '6006', '600656', 'L\'ARC', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64924, '60', '6006', '600662', 'TANIT', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64925, '60', '6009', 'A08225', 'AL MARWA', 66498, '01', 'DIRECT', 2013, 2, '06', 122650.00, 30.57, 26, 0.00, 0.00, 0.00, 0.00),
	(64926, '60', '6009', 'A13266', 'AL TAYYAR', 64841, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64927, '60', '6009', 'D00086', 'DAR AL SALAM', 66498, '01', 'DIRECT', 2013, 2, '06', 20000.00, 6.33, 6, 0.00, 0.00, 0.00, 0.00),
	(64928, '60', '6009', 'S05689', 'SAUDI LEBANESE T', 61051, '02', 'DIRECT', 2013, 2, '06', 17050.00, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(64929, '60', '6009', 'S05689', 'SAUDI LEBANESE T', 66415, '01', 'DIRECT', 2013, 2, '06', 32490.00, 12.21, 15, 0.00, 0.00, 0.00, 0.00),
	(64930, '60', '6009', 'W00739', 'WADI AL SALAM', 66498, '01', 'DIRECT', 2013, 2, '06', 51162.00, 13.42, 15, 0.00, 0.00, 0.00, 0.00),
	(64931, '60', '6009', 'W01038', 'WILD DISCOVERY', 61010, '02', 'INITIATIVE MEDIA', 2013, 2, '06', 528.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(64932, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 2, '06', 3960.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(64933, '60', '6010', 'S12285', 'SKY TEAM', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64934, '60', '6013', 'B06589', 'BAB AL RAYAN', 66498, '01', 'DIRECT', 2013, 2, '06', 70000.00, 18.66, 18, 0.00, 0.00, 0.00, 0.00),
	(64935, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 2, '06', 275323.00, 73.71, 55, 0.00, 0.00, 0.00, 0.00),
	(64936, '60', '6013', 'K04852', 'KAYSAS', 61010, '02', 'DIRECT', 2013, 2, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(64937, '60', '6013', 'K04852', 'KAYSAS', 61093, '02', 'DIRECT', 2013, 2, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(64938, '60', '6014', '601451', 'ELMA', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64939, '60', '6014', '601464', 'GULF STAR', 64429, '01', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64940, '60', '6015', 'B05191', 'BATROUN V.CLUB', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64941, '60', '6015', 'E04429', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64942, '60', '6015', '601564', 'LE ROYAL', 64007, '37', 'DIRECT', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64943, '60', '6015', '601564', 'LE ROYAL', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64944, '60', '6015', '601564', 'MARKAZIAH MONROE', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64945, '60', '6015', '601587', 'SANTA PRERI', 68171, '01', 'DIRECT', 2013, 2, '06', 24500.00, 35.00, 100, 0.00, 0.00, 0.00, 0.00),
	(64946, '60', '6017', 'H07792', 'HAMLAT AL RISALA', 66563, '01', 'DIRECT', 2013, 2, '06', 67093.00, 47.73, 32, 0.00, 0.00, 0.00, 0.00),
	(64947, '60', '6017', '601744', 'HAMLAT OM BANINE', 66498, '01', 'DIRECT', 2013, 2, '06', 204324.00, 46.33, 43, 0.00, 0.00, 0.00, 0.00),
	(64948, '60', '6022', '602203', 'AL NABI AL MUKHTAR', 66498, '01', 'DIRECT', 2013, 2, '06', 8000.00, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(64949, '60', '6022', '602204', 'HAMLAT DAR AL SAFA', 66498, '01', 'DIRECT', 2013, 2, '06', 49998.00, 12.54, 12, 0.00, 0.00, 0.00, 0.00),
	(64950, '61', '6101', 'R02527', 'RIZK HOSPITAL', 61010, '02', 'DIRECT', 2013, 2, '06', 6600.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(64951, '61', '6101', 'R02527', 'RIZK HOSPITAL', 61093, '02', 'DIRECT', 2013, 2, '06', 6600.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(64952, '61', '6101', 'R02527', 'RIZK HOSPITAL', 61325, '02', 'DIRECT', 2013, 2, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(64953, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68011, '01', 'DIRECT', 2013, 2, '06', 74760.00, 481.50, 642, 0.00, 0.00, 0.00, 0.00),
	(64954, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68163, '01', 'DIRECT', 2013, 2, '06', 605.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(64955, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68288, '01', 'DIRECT', 2013, 2, '06', 10475.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(64956, '61', '6101', 'S06650', 'ST. GEORGES', 61010, '02', 'DIRECT', 2013, 2, '06', 6336.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(64957, '61', '6101', 'S06650', 'ST. GEORGES', 61028, '02', 'DIRECT', 2013, 2, '06', 3104.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(64958, '61', '6101', 'S06650', 'ST. GEORGES', 61036, '02', 'DIRECT', 2013, 2, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(64959, '61', '6101', 'S06650', 'ST. GEORGES', 61093, '02', 'DIRECT', 2013, 2, '06', 6336.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(64960, '61', '6101', 'S06650', 'ST. GEORGES', 64329, '21', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64961, '61', '6101', 'S06650', 'ST. GEORGES', 66092, '01', 'DIRECT', 2013, 2, '06', 36950.00, 10.60, 10, 0.00, 0.00, 0.00, 0.00),
	(64962, '61', '6101', 'S06650', 'ST. GEORGES', 66185, '02', 'DIRECT', 2013, 2, '06', 37998.00, 6.32, 6, 0.00, 0.00, 0.00, 0.00),
	(64963, '61', '6101', 'S06650', 'ST. GEORGES', 66415, '01', 'DIRECT', 2013, 2, '06', 121000.00, 31.71, 30, 0.00, 0.00, 0.00, 0.00),
	(64964, '61', '6101', 'S06650', 'ST. GEORGES', 66589, '01', 'DIRECT', 2013, 2, '06', 75000.00, 20.14, 19, 0.00, 0.00, 0.00, 0.00),
	(64965, '61', '6101', 'S06650', 'ST. GEORGES', 68163, '01', 'DIRECT', 2013, 2, '06', 5800.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(64966, '61', '6101', 'S06650', 'ST. GEORGES', 68185, '01', 'DIRECT', 2013, 2, '06', 8200.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64967, '61', '6101', 'S06650', 'ST. GEORGES', 68288, '01', 'DIRECT', 2013, 2, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(64968, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 2, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(64969, '61', '6103', 'C03693', 'COUNTRY LODGE', 61416, '02', 'DIRECT', 2013, 2, '06', 500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(64970, '61', '6103', 'G07485', 'GENESIS', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64971, '61', '6103', 'T05656', 'THE LITTLE GYM', 64742, '01', 'DIRECT', 2013, 2, '06', 150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64972, '61', '6103', 'T05656', 'THE LITTLE GYM', 68950, '01', 'DIRECT', 2013, 2, '06', 3000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(64973, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64974, '61', '6103', 'Y00973', 'YOUTH CLUB', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64975, '61', '6104', 'H02728', 'HOURI', 61010, '02', 'MED K_K', 2013, 2, '06', 1980.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(64976, '61', '6104', 'H02728', 'HOURI', 61036, '02', 'MED K_K', 2013, 2, '06', 1980.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(64977, '61', '6104', 'H02728', 'HOURI', 61093, '02', 'MED K_K', 2013, 2, '06', 1980.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(64978, '61', '6104', 'H02728', 'HOURI', 61382, '02', 'MED K_K', 2013, 2, '06', 2200.00, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(64979, '61', '6104', 'H02728', 'HOURI', 61416, '02', 'MED K_K', 2013, 2, '06', 2310.00, 0.58, 8, 0.00, 0.00, 0.00, 0.00),
	(64980, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64981, '61', '6106', 'C08484', 'CLEMENCEAU', 61010, '02', 'IMPACT BBDO', 2013, 2, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(64982, '61', '6106', 'C08484', 'CLEMENCEAU', 61036, '02', 'IMPACT BBDO', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64983, '61', '6106', 'C08484', 'CLEMENCEAU', 61184, '02', 'IMPACT BBDO', 2013, 2, '06', 17100.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(64984, '61', '6106', 'C08484', 'CLEMENCEAU', 61325, '02', 'IMPACT BBDO', 2013, 2, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64985, '61', '6106', 'C08484', 'CLEMENCEAU', 61382, '02', 'IMPACT BBDO', 2013, 2, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(64986, '61', '6106', 'C08484', 'CLEMENCEAU', 61416, '02', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(64987, '61', '6106', 'C08484', 'CLEMENCEAU', 64329, '21', 'IMPACT BBDO', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64988, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 2, '06', 300.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(64989, '61', '6108', '610854', 'HAIFA\'S FITNESS', 66185, '02', 'DIRECT', 2013, 2, '06', 100550.00, 23.97, 25, 0.00, 0.00, 0.00, 0.00),
	(64990, '61', '6108', '610859', 'SPA 300', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64991, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 2, '06', 186373.00, 66.66, 101, 0.00, 0.00, 0.00, 0.00),
	(64992, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 2, '06', 1121972.00, 439.45, 295, 0.00, 0.00, 0.00, 0.00),
	(64993, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66415, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(64994, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 2, '06', 377325.00, 168.55, 172, 0.00, 0.00, 0.00, 0.00),
	(64995, '61', '6127', '612702', 'HYGIA PRO', 64428, '03', 'DIRECT', 2013, 2, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64996, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 2, '06', 8800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(64997, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(64998, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 2, '06', 16196.00, 18.16, 13, 0.00, 0.00, 0.00, 0.00),
	(64999, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 2, '06', 1535.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(65000, '62', '6202', 'A08465', 'AL LIWAA\'', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65001, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64043, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65002, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65003, '62', '6202', 'A08672', 'AN NAHAR', 66185, '02', 'DIRECT', 2013, 2, '06', 20905.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(65004, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65005, '62', '6202', 'A08673', 'AS SAFIR', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65006, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65007, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 2, '06', 2728.00, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(65008, '62', '6202', 'F01696', 'FEMME', 63115, '02', 'DIRECT', 2013, 2, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65009, '62', '6202', 'G01682', 'GULF MIRROR', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65010, '62', '6202', 'J01021', 'JAMALOUKI', 66092, '01', 'DIRECT', 2013, 2, '06', 50245.00, 19.93, 32, 0.00, 0.00, 0.00, 0.00),
	(65011, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 2, '06', 6932.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(65012, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65013, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 2, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65014, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64980, '03', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65015, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 2, '06', 53750.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(65016, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 2, '06', 1854.00, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(65017, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 2, '06', 3360.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(65018, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 2, '06', 4752.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(65019, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 2, '06', 116832.00, 40.59, 36, 0.00, 0.00, 0.00, 0.00),
	(65020, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 68510, '01', 'DIRECT', 2013, 2, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(65021, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 2, '06', 13608.00, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(65022, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 2, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65023, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 2, '06', 51030.00, 10.75, 43, 0.00, 0.00, 0.00, 0.00),
	(65024, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 2, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65025, '62', '6203', 'A08849', 'AL NOUR RADIO', 61036, '02', 'DIRECT', 2013, 2, '06', 1440.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(65026, '62', '6203', 'A08849', 'AL NOUR RADIO', 61051, '02', 'DIRECT', 2013, 2, '06', 650.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(65027, '62', '6203', 'A08849', 'AL NOUR RADIO', 61432, '02', 'DIRECT', 2013, 2, '06', 5232.00, 1.52, 6, 0.00, 0.00, 0.00, 0.00),
	(65028, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 2, '06', 11018.00, 15.94, 46, 0.00, 0.00, 0.00, 0.00),
	(65029, '62', '6203', 'L01866', 'LEBANON AL HORR', 61010, '02', 'DIRECT', 2013, 2, '06', 3258.00, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(65030, '62', '6203', 'L01866', 'LEBANON AL HORR', 61036, '02', 'DIRECT', 2013, 2, '06', 6255.00, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(65031, '62', '6203', 'M06676', 'MBS', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65032, '62', '6203', 'M78914', 'MELODY', 66092, '01', 'DIRECT', 2013, 2, '06', 207100.00, 89.03, 89, 0.00, 0.00, 0.00, 0.00),
	(65033, '62', '6203', 'M78914', 'MELODY', 66185, '02', 'DIRECT', 2013, 2, '06', 157450.00, 46.76, 47, 0.00, 0.00, 0.00, 0.00),
	(65034, '62', '6203', 'N01470', 'NOSTALGIE', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65035, '62', '6203', 'N01470', 'NOSTALGIE', 64045, '01', 'DIRECT', 2013, 2, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65036, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65037, '62', '6203', 'N01470', 'NOSTALGIE', 66185, '02', 'DIRECT', 2013, 2, '06', 1665.00, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65038, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65039, '62', '6203', 'N01469', 'NRJ', 64045, '01', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65040, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65041, '62', '6203', 'R01816', 'RADIO ONE', 64980, '03', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65042, '62', '6203', 'R01807', 'RADIO ORIENT', 61010, '02', 'DIRECT', 2013, 2, '06', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(65043, '62', '6203', 'R01807', 'RADIO ORIENT', 61028, '02', 'DIRECT', 2013, 2, '06', 5634.00, 2.15, 6, 0.00, 0.00, 0.00, 0.00),
	(65044, '62', '6203', 'R01807', 'RADIO ORIENT', 61036, '02', 'DIRECT', 2013, 2, '06', 3204.00, 1.25, 6, 0.00, 0.00, 0.00, 0.00),
	(65045, '62', '6203', 'R01807', 'RADIO ORIENT', 61051, '02', 'DIRECT', 2013, 2, '06', 2820.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(65046, '62', '6203', 'R01807', 'RADIO ORIENT', 61077, '02', 'DIRECT', 2013, 2, '06', 4788.00, 1.59, 6, 0.00, 0.00, 0.00, 0.00),
	(65047, '62', '6203', 'R01807', 'RADIO ORIENT', 61325, '02', 'DIRECT', 2013, 2, '06', 2744.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(65048, '62', '6203', 'R01807', 'RADIO ORIENT', 61382, '02', 'DIRECT', 2013, 2, '06', 10800.00, 2.57, 6, 0.00, 0.00, 0.00, 0.00),
	(65049, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 2, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65050, '62', '6203', 'R01807', 'RADIO ORIENT', 66415, '01', 'DIRECT', 2013, 2, '06', 458232.00, 267.06, 201, 0.00, 0.00, 0.00, 0.00),
	(65051, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65052, '62', '6203', 'R03871', 'RADIO STRIKE', 64325, '01', 'MEMAC OGILVY', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65053, '62', '6203', 'R08636', 'ROTANA DELTA', 66175, '01', 'DIRECT', 2013, 2, '06', 155317.00, 59.82, 72, 0.00, 0.00, 0.00, 0.00),
	(65054, '62', '6203', 'R08636', 'ROTANA DELTA', 66185, '02', 'DIRECT', 2013, 2, '06', 20496.00, 8.54, 10, 0.00, 0.00, 0.00, 0.00),
	(65055, '62', '6203', 'R08636', 'ROTANA DELTA', 66589, '01', 'DIRECT', 2013, 2, '06', 81418.00, 49.00, 59, 0.00, 0.00, 0.00, 0.00),
	(65056, '62', '6203', 'R07845', 'ROTANA/DELTA', 64071, '03', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65057, '62', '6203', 'R07845', 'ROTANA/DELTA', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65058, '62', '6203', 'V00715', 'VDL', 66185, '02', 'DIRECT', 2013, 2, '06', 20905.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(65059, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 2, '06', 5310.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65060, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 2, '06', 6016.00, 1.75, 9, 0.00, 0.00, 0.00, 0.00),
	(65061, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 2, '06', 25920.00, 9.12, 24, 0.00, 0.00, 0.00, 0.00),
	(65062, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 2, '06', 8100.00, 2.73, 13, 0.00, 0.00, 0.00, 0.00),
	(65063, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 2, '06', 17946.00, 5.82, 21, 0.00, 0.00, 0.00, 0.00),
	(65064, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 2, '06', 14700.00, 4.89, 18, 0.00, 0.00, 0.00, 0.00),
	(65065, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 2, '06', 144.00, 1.68, 8, 0.00, 0.00, 0.00, 0.00),
	(65066, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 2, '06', 9744.00, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(65067, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 2, '06', 50320.00, 12.04, 24, 0.00, 0.00, 0.00, 0.00),
	(65068, '62', '6204', 'F01701', 'FUTURE TV', 63305, '03', 'DIRECT', 2013, 2, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65069, '62', '6204', 'F01701', 'FUTURE TV', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65070, '62', '6204', 'F01701', 'FUTURE TV', 64071, '03', 'DIRECT', 2013, 2, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65071, '62', '6204', 'F01701', 'FUTURE TV', 64325, '01', 'DIRECT', 2013, 2, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65072, '62', '6204', 'F01701', 'FUTURE TV', 64980, '03', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65073, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 2, '06', 6183.00, 1.88, 8, 0.00, 0.00, 0.00, 0.00),
	(65074, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 2, '06', 2520.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(65075, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 2, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65076, '62', '6204', 'H05319', 'HEYA', 64325, '01', 'DIRECT', 2013, 2, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65077, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 2, '06', 22416.00, 6.93, 17, 0.00, 0.00, 0.00, 0.00),
	(65078, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 2, '06', 30450.00, 5.02, 20, 0.00, 0.00, 0.00, 0.00),
	(65079, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 2, '06', 44649.00, 6.67, 28, 0.00, 0.00, 0.00, 0.00),
	(65080, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 2, '06', 2926.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(65081, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 2, '06', 9024.00, 2.62, 10, 0.00, 0.00, 0.00, 0.00),
	(65082, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 2, '06', 23878.00, 2.84, 11, 0.00, 0.00, 0.00, 0.00),
	(65083, '62', '6204', 'L01871', 'LBC', 63321, '01', 'DIRECT', 2013, 2, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65084, '62', '6204', 'L01871', 'LBC', 68011, '01', 'DIRECT', 2013, 2, '06', 106125.00, 500.25, 667, 0.00, 0.00, 0.00, 0.00),
	(65085, '62', '6204', 'L01871', 'LBC', 68163, '01', 'DIRECT', 2013, 2, '06', 2700.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(65086, '62', '6204', 'L01871', 'LBC', 68239, '01', 'DIRECT', 2013, 2, '06', 70000.00, 119.00, 700, 0.00, 0.00, 0.00, 0.00),
	(65087, '62', '6204', 'L01871', 'LBC', 68510, '01', 'DIRECT', 2013, 2, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(65088, '62', '6204', 'L01871', 'LBC', 68536, '01', 'DIRECT', 2013, 2, '06', 73200.00, 91.50, 122, 0.00, 0.00, 0.00, 0.00),
	(65089, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 2, '06', 1620.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(65090, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 2, '06', 3456.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65091, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 2, '06', 14400.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(65092, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 2, '06', 70172.00, 7.72, 8, 0.00, 0.00, 0.00, 0.00),
	(65093, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 2, '06', 3240.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(65094, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 2, '06', 3772.00, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(65095, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 2, '06', 7084.00, 2.93, 11, 0.00, 0.00, 0.00, 0.00),
	(65096, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 2, '06', 16984.00, 3.60, 13, 0.00, 0.00, 0.00, 0.00),
	(65097, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 2, '06', 44460.00, 6.90, 25, 0.00, 0.00, 0.00, 0.00),
	(65098, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 2, '06', 7168.00, 2.44, 6, 0.00, 0.00, 0.00, 0.00),
	(65099, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 2, '06', 32200.00, 7.33, 24, 0.00, 0.00, 0.00, 0.00),
	(65100, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 2, '06', 37260.00, 11.74, 23, 0.00, 0.00, 0.00, 0.00),
	(65101, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 2, '06', 53906.00, 6.39, 24, 0.00, 0.00, 0.00, 0.00),
	(65102, '62', '6204', 'M00389', 'MTV', 63305, '03', 'DIRECT', 2013, 2, '06', 7700.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65103, '62', '6204', 'M00389', 'MTV', 66185, '02', 'DIRECT', 2013, 2, '06', 20905.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(65104, '62', '6204', 'M00389', 'MTV', 68536, '01', 'DIRECT', 2013, 2, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(65105, '62', '6204', 'M00389', 'MTV', 68549, '01', 'DIRECT', 2013, 2, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(65106, '62', '6204', 'N02069', 'NBN', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65107, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 2, '06', 7746.00, 2.64, 11, 0.00, 0.00, 0.00, 0.00),
	(65108, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 2, '06', 24420.00, 10.51, 27, 0.00, 0.00, 0.00, 0.00),
	(65109, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 2, '06', 9594.00, 3.56, 17, 0.00, 0.00, 0.00, 0.00),
	(65110, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 2, '06', 18837.00, 6.36, 31, 0.00, 0.00, 0.00, 0.00),
	(65111, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 2, '06', 6000.00, 1.88, 11, 0.00, 0.00, 0.00, 0.00),
	(65112, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 2, '06', 21152.00, 6.12, 25, 0.00, 0.00, 0.00, 0.00),
	(65113, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 2, '06', 7240.00, 2.24, 20, 0.00, 0.00, 0.00, 0.00),
	(65114, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 2, '06', 114900.00, 13.75, 27, 0.00, 0.00, 0.00, 0.00),
	(65115, '62', '6204', 'N03801', 'NEW TV', 68549, '01', 'MEMAC OGILVY', 2013, 2, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(65116, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 2, '06', 6496.00, 1.93, 8, 0.00, 0.00, 0.00, 0.00),
	(65117, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 2, '06', 7574.00, 2.73, 13, 0.00, 0.00, 0.00, 0.00),
	(65118, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 2, '06', 5264.00, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(65119, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 2, '06', 1620.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65120, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 2, '06', 13824.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(65121, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 2, '06', 10728.00, 4.78, 19, 0.00, 0.00, 0.00, 0.00),
	(65122, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 2, '06', 37524.00, 4.50, 17, 0.00, 0.00, 0.00, 0.00),
	(65123, '62', '6204', 'T02296', 'TELE - LIBAN', 61010, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65124, '62', '6204', 'T02296', 'TELE - LIBAN', 61036, '02', 'DIRECT', 2013, 2, '06', 1440.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(65125, '62', '6204', 'T02296', 'TELE - LIBAN', 61051, '02', 'DIRECT', 2013, 2, '06', 1305.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(65126, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 2, '06', 2160.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(65127, '62', '6204', 'T08645', 'TV5MONDE', 61093, '02', 'DIRECT', 2013, 2, '06', 3640.00, 2.02, 10, 0.00, 0.00, 0.00, 0.00),
	(65128, '62', '6206', 'R00497', 'ROTANA VIDEO', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65129, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 2, '06', 430810.00, 237.65, 218, 0.00, 0.00, 0.00, 0.00),
	(65130, '62', '6207', 'D02148', 'DAR ASSAYAD', 66175, '01', 'DIRECT', 2013, 2, '06', 32421.00, 13.22, 8, 0.00, 0.00, 0.00, 0.00),
	(65131, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65132, '62', '6210', 'A18463', 'AL BALAD', 61416, '02', 'SPIRIT COMMUNICATION', 2013, 2, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65133, '62', '6210', 'A14366', 'AL HADEEL', 61036, '02', 'DIRECT', 2013, 2, '06', 1632.00, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(65134, '62', '6210', 'A14366', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 2, '06', 3420.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(65135, '62', '6210', 'A14366', 'AL HADEEL', 61382, '02', 'DIRECT', 2013, 2, '06', 4500.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(65136, '62', '6210', 'A14366', 'AL HADEEL', 66185, '02', 'DIRECT', 2013, 2, '06', 13500.00, 14.14, 10, 0.00, 0.00, 0.00, 0.00),
	(65137, '62', '6210', 'A14366', 'AL HADEEL', 66415, '01', 'DIRECT', 2013, 2, '06', 48328.00, 13.43, 10, 0.00, 0.00, 0.00, 0.00),
	(65138, '62', '6210', 'A14366', 'AL HADEEL', 66563, '01', 'DIRECT', 2013, 2, '06', 15200.00, 8.08, 6, 0.00, 0.00, 0.00, 0.00),
	(65139, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 2, '06', 59876.00, 7.48, 9, 0.00, 0.00, 0.00, 0.00),
	(65140, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 2, '06', 14500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65141, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 2, '06', 5670.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(65142, '62', '6210', 'N02175', 'NOUN MEDIA', 61010, '02', 'DIRECT', 2013, 2, '06', 4322.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(65143, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 2, '06', 1814.00, 0.75, 6, 0.00, 0.00, 0.00, 0.00),
	(65144, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 2, '06', 3564.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65145, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 2, '06', 105683.00, 42.19, 43, 0.00, 0.00, 0.00, 0.00),
	(65146, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 2, '06', 1296.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(65147, '62', '6210', 'S05725', 'SPECIAL MAG.', 66185, '02', 'THREE AD', 2013, 2, '06', 26858.00, 13.09, 12, 0.00, 0.00, 0.00, 0.00),
	(65148, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 2, '06', 58000.00, 12.03, 12, 0.00, 0.00, 0.00, 0.00),
	(65149, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65150, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 2, '06', 7700.00, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(65151, '62', '6214', 'B09889', 'BADA\'EL', 61036, '02', 'DIRECT', 2013, 2, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(65152, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65153, '62', '6214', 'G04679', 'GALA', 61416, '02', 'DIRECT', 2013, 2, '06', 4320.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65154, '62', '6214', 'L04917', 'LIWA', 64428, '03', 'DIRECT', 2013, 2, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65155, '62', '6214', 'M81018', 'MIRA\'AT KHALEEJ', 64043, '01', 'DIRECT', 2013, 2, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65156, '62', '6214', 'P05476', 'PRESTIGE', 61010, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65157, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 2, '06', 1520.00, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(65158, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 2, '06', 2262.00, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(65159, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 2, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(65160, '62', '6216', '621616', 'NASSIF ZEYTOUN', 66092, '01', 'DIRECT', 2013, 2, '06', 57250.00, 28.25, 34, 0.00, 0.00, 0.00, 0.00),
	(65161, '62', '6217', 'Z01518', 'ZIAD MAHER', 63305, '03', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65162, '62', '6217', 'Z01518', 'ZIAD MAHER', 63321, '01', 'DIRECT', 2013, 2, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65163, '62', '6219', 'C10385', 'CINDERELLA', 66092, '01', 'DIRECT', 2013, 2, '06', 5250.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(65164, '62', '6220', 'G04073', 'GRAND CINEMA', 68163, '01', 'DIRECT', 2013, 2, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(65165, '62', '6220', '622009', 'GRAND CINEMAS', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65166, '62', '6220', '622009', 'GRAND CINEMAS', 64775, '03', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65167, '62', '6220', '622009', 'GRAND CINEMAS', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65168, '62', '6221', 'A40046', 'AISHTI', 61010, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65169, '62', '6221', 'A40046', 'AISHTI', 61093, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65170, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 2, '06', 41329.00, 27.78, 21, 0.00, 0.00, 0.00, 0.00),
	(65171, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 2, '06', 12552.00, 41.54, 24, 0.00, 0.00, 0.00, 0.00),
	(65172, '62', '6223', 'B15291', 'BEYOND', 68185, '01', 'DIRECT', 2013, 2, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(65173, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 61382, '02', 'DIRECT', 2013, 2, '06', 3600.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(65174, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65175, '62', '6223', '622364', 'SINYE', 68964, '01', 'DIRECT', 2013, 2, '06', 1000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(65176, '62', '6224', '001670', '33 DAYS', 66498, '01', 'DIRECT', 2013, 2, '06', 92000.00, 57.11, 27, 0.00, 0.00, 0.00, 0.00),
	(65177, '62', '6224', 'W04437', 'WELAD ELA\'AM', 66498, '01', 'DIRECT', 2013, 2, '06', 33914.00, 20.13, 11, 0.00, 0.00, 0.00, 0.00),
	(65178, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 2, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65179, '62', '6228', '622803', 'ALAM AL SAYARAT', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65180, '62', '6228', '622854', 'FACELOOK', 68549, '01', 'DIRECT', 2013, 2, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(65181, '62', '6228', '622807', 'L\'OFFICIEL', 61010, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65182, '62', '6228', '622807', 'L\'OFFICIEL', 61093, '02', 'DIRECT', 2013, 2, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65183, '62', '6228', '622850', 'MANCHET', 61432, '02', 'DIRECT', 2013, 2, '06', 30864.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(65184, '62', '6228', '622830', 'SANTE BEAUTE', 66092, '01', 'DIRECT', 2013, 2, '06', 40403.00, 18.52, 28, 0.00, 0.00, 0.00, 0.00),
	(65185, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 2, '06', 128322.00, 60.80, 25, 0.00, 0.00, 0.00, 0.00),
	(65186, '62', '6228', '622841', 'TEKNOTEL', 64379, '16', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65187, '62', '6228', '622852', 'U BRIDAL', 64007, '37', 'DIRECT', 2013, 2, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65188, '62', '6228', '622845', 'ZIGMAG', 64012, '29', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65189, '62', '6229', '622985', 'HABL KAL WARID', 66498, '01', 'DIRECT', 2013, 2, '06', 49911.00, 30.52, 19, 0.00, 0.00, 0.00, 0.00),
	(65190, '62', '6233', '623335', 'A GOOD DAY DIE HARD', 64012, '29', 'DIRECT', 2013, 2, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65191, '62', '6233', '623335', 'A GOOD DAY DIE HARD', 66092, '01', 'DIRECT', 2013, 2, '06', 138300.00, 52.99, 53, 0.00, 0.00, 0.00, 0.00),
	(65192, '62', '6233', '623335', 'A GOOD DAY DIE HARD', 66185, '02', 'DIRECT', 2013, 2, '06', 118550.00, 51.09, 51, 0.00, 0.00, 0.00, 0.00),
	(65193, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 2, '06', 303129.00, 144.58, 125, 0.00, 0.00, 0.00, 0.00),
	(65194, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 66092, '01', 'DIRECT', 2013, 2, '06', 128050.00, 47.20, 46, 0.00, 0.00, 0.00, 0.00),
	(65195, '62', '6233', '623337', 'BETROIT', 66092, '01', 'DIRECT', 2013, 2, '06', 26512.00, 12.96, 15, 0.00, 0.00, 0.00, 0.00),
	(65196, '62', '6233', '623333', 'BLIND INTERSECTIONS', 66092, '01', 'DIRECT', 2013, 2, '06', 231284.00, 105.75, 128, 0.00, 0.00, 0.00, 0.00),
	(65197, '62', '6233', '623331', 'BROKEN CITY', 61010, '02', 'DIRECT', 2013, 2, '06', 504.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(65198, '62', '6233', '623331', 'BROKEN CITY', 61093, '02', 'DIRECT', 2013, 2, '06', 36.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(65199, '62', '6233', '623331', 'BROKEN CITY', 66092, '01', 'DIRECT', 2013, 2, '06', 84800.00, 30.36, 31, 0.00, 0.00, 0.00, 0.00),
	(65200, '62', '6233', '623332', 'BULLET TO THE HEAD', 66092, '01', 'DIRECT', 2013, 2, '06', 115550.00, 36.23, 36, 0.00, 0.00, 0.00, 0.00),
	(65201, '62', '6233', '623333', 'GAMBIT', 61010, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65202, '62', '6233', '623333', 'GAMBIT', 61093, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65203, '62', '6233', '623333', 'GAMBIT', 66092, '01', 'DIRECT', 2013, 2, '06', 81600.00, 28.84, 28, 0.00, 0.00, 0.00, 0.00),
	(65204, '62', '6233', '623335', 'IDENTITY THIEF', 61010, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65205, '62', '6233', '623335', 'IDENTITY THIEF', 61093, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65206, '62', '6233', '623336', 'LONERS', 61432, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65207, '62', '6233', '623336', 'MAMMA', 61010, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65208, '62', '6233', '623333', 'ON THE ROAD', 66092, '01', 'DIRECT', 2013, 2, '06', 38732.00, 19.36, 17, 0.00, 0.00, 0.00, 0.00),
	(65209, '62', '6233', '623330', 'PARKER', 61010, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(65210, '62', '6233', '623330', 'PARKER', 61093, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(65211, '62', '6233', '623330', 'PARKER', 66092, '01', 'DIRECT', 2013, 2, '06', 109000.00, 32.06, 32, 0.00, 0.00, 0.00, 0.00),
	(65212, '62', '6233', '623334', 'SAFE HAVEN', 64009, '01', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65213, '62', '6233', '623334', 'SAFE HAVEN', 66092, '01', 'DIRECT', 2013, 2, '06', 17250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65214, '62', '6233', '623334', 'SIDE EFFECTS', 61010, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65215, '62', '6233', '623334', 'SIDE EFFECTS', 61093, '02', 'DIRECT', 2013, 2, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(65216, '62', '6233', '623334', 'SIDE EFFECTS', 66092, '01', 'DIRECT', 2013, 2, '06', 31750.00, 9.21, 9, 0.00, 0.00, 0.00, 0.00),
	(65217, '62', '6233', '623336', 'VEHICLE 19', 66092, '01', 'DIRECT', 2013, 2, '06', 36807.00, 15.24, 13, 0.00, 0.00, 0.00, 0.00),
	(65218, '62', '6233', '623329', 'WARM BODIES', 66092, '01', 'DIRECT', 2013, 2, '06', 80600.00, 31.53, 32, 0.00, 0.00, 0.00, 0.00),
	(65219, '62', '6233', '623329', 'WARM BODIES', 66185, '02', 'DIRECT', 2013, 2, '06', 8250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65220, '62', '6233', '623329', 'WARM BODIES', 68185, '01', 'DIRECT', 2013, 2, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(65221, '62', '6233', '623326', 'ZERO DARK THIRTY', 66092, '01', 'DIRECT', 2013, 2, '06', 11750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65222, '62', '6234', '623401', 'AL IBRA\' AL MUSTAHIL', 66175, '01', 'DIRECT', 2013, 2, '06', 6475.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(65223, '62', '6234', '623401', 'AL IBRA\' AL MUSTAHIL', 66498, '01', 'DIRECT', 2013, 2, '06', 11200.00, 3.92, 7, 0.00, 0.00, 0.00, 0.00),
	(65224, '62', '6234', '623401', 'AL IBRA\' AL MUSTAHIL', 66589, '01', 'DIRECT', 2013, 2, '06', 297800.00, 127.05, 285, 0.00, 0.00, 0.00, 0.00),
	(65225, '62', '6234', '623401', 'AL IBRA\' AL MUSTAHIL', 68163, '01', 'DIRECT', 2013, 2, '06', 12600.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(65226, '63', '6302', 'A09413', 'APL', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65227, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 2, '06', 2676.00, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(65228, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 2, '06', 3696.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(65229, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 2, '06', 1080.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65230, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 2, '06', 1323.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(65231, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 2, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(65232, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 2, '06', 324.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(65233, '63', '6302', 'C06902', 'CMACGM', 64218, '18', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65234, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65235, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65236, '63', '6302', 'R01883', 'RAPHAEL SHIPPING', 66563, '01', 'DIRECT', 2013, 2, '06', 207563.00, 87.23, 79, 0.00, 0.00, 0.00, 0.00),
	(65237, '63', '6302', 'S04727', 'SEA LINE', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65238, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65239, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 2, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65240, '64', '6401', 'D06037', 'DANY RIZKALLAH', 64758, '01', 'DIRECT', 2013, 2, '06', 180.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65241, '64', '6401', 'D09719', 'DAYLIGHT', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65242, '64', '6401', 'E06061', 'ELIAS DIAB', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65243, '64', '6401', '640195', 'ISAC', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65245, '64', '6401', '640187', 'LENS FLARE', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65246, '64', '6401', '640197', 'MEMORIES IN PRINT', 64005, '29', 'DIRECT', 2013, 2, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65247, '64', '6401', 'N12661', 'NAJI', 64043, '01', 'DIRECT', 2013, 2, '06', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65248, '64', '6401', 'N12661', 'NAJI', 64325, '01', 'DIRECT', 2013, 2, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65249, '64', '6401', '640198', 'PROLIGHTING STUDIO', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65250, '64', '6401', 'R02391', 'RAMZI', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65251, '64', '6401', '640198', 'ROGER MEDAWAR', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65252, '64', '6401', 'R05546', 'ROMEO', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65253, '64', '6401', 'S19858', 'STEVEN', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65254, '64', '6401', 'S21691', 'STUDIO DANDAN', 65326, '01', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65255, '64', '6401', 'S21443', 'STUDIO LOGIC', 64758, '01', 'DIRECT', 2013, 2, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65257, '64', '6401', 'Z02017', 'ZEKRAYAT', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65258, '65', '6502', '650210', 'BAZZI WOOD', 66498, '01', 'DIRECT', 2013, 2, '06', 83000.00, 19.45, 19, 0.00, 0.00, 0.00, 0.00),
	(65259, '65', '6504', 'C10634', 'CHOUCAIR', 65277, '14', 'DIRECT', 2013, 2, '06', 14800.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65260, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 2, '06', 87354.00, 28.35, 51, 0.00, 0.00, 0.00, 0.00),
	(65261, '65', '6504', 'K04289', 'KNAIDER', 61416, '02', 'DIRECT', 2013, 2, '06', 1545.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(65262, '65', '6508', 'T02394', 'TINOL', 64386, '02', 'DIRECT', 2013, 2, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65263, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66092, '01', 'MEMAC OGILVY', 2013, 2, '06', 46500.00, 15.24, 15, 0.00, 0.00, 0.00, 0.00),
	(65264, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66175, '01', 'MEMAC OGILVY', 2013, 2, '06', 20250.00, 9.12, 9, 0.00, 0.00, 0.00, 0.00),
	(65265, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66185, '02', 'MEMAC OGILVY', 2013, 2, '06', 24750.00, 5.95, 6, 0.00, 0.00, 0.00, 0.00),
	(65266, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66415, '01', 'MEMAC OGILVY', 2013, 2, '06', 47000.00, 13.06, 13, 0.00, 0.00, 0.00, 0.00),
	(65267, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66498, '01', 'MEMAC OGILVY', 2013, 2, '06', 14500.00, 4.15, 4, 0.00, 0.00, 0.00, 0.00),
	(65268, '65', '6509', 'C08333', 'CIMENT AL SABE\'', 66589, '01', 'MEMAC OGILVY', 2013, 2, '06', 39000.00, 7.12, 7, 0.00, 0.00, 0.00, 0.00),
	(65269, '66', '6601', '660164', 'BLU', 66175, '01', 'DIRECT', 2013, 2, '06', 130061.00, 59.52, 51, 0.00, 0.00, 0.00, 0.00),
	(65270, '66', '6601', 'I05453', 'IL BAGNO', 65277, '14', 'DIRECT', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65271, '67', '6708', '670816', 'OX-HOME', 63115, '02', 'DIRECT', 2013, 2, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65272, '68', '6801', '680135', 'ZIADE STEEL', 61172, '02', 'DIRECT', 2013, 2, '06', 5292.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(65273, '69', '6903', '690345', 'SCHNEIDER ELECTR', 64015, '27', 'DIRECT', 2013, 2, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65274, '69', '6903', 'S00561', 'SOMFY', 65277, '14', 'OPTIMEDIA', 2013, 2, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65275, '74', '7401', 'R02614', 'ROYAL CANIN', 66175, '01', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65276, '75', '7502', 'C08538', 'CMN', 64105, '27', 'DIRECT', 2013, 2, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65277, '76', '7605', 'L01971', 'LTC', 64429, '01', 'DIRECT', 2013, 2, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65278, '81', '8101', 'C05332', 'CABSAT', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65279, '81', '8101', 'C07389', 'CITYSCAPE', 64218, '18', 'DIRECT', 2013, 2, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65280, '81', '8101', 'F36889', 'FASHION', 68549, '01', 'DIRECT', 2013, 2, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(65281, '81', '8101', 'G05832', 'GULFOOD', 64502, '12', 'DIRECT', 2013, 2, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65282, '81', '8101', 'H05377', 'HORECA', 64502, '12', 'DIRECT', 2013, 2, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65283, '81', '8101', 'I04119', 'IDEX', 61184, '02', 'DIRECT', 2013, 2, '06', 13900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(65284, '81', '8101', 'T01864', 'THE BIG 5', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65285, '81', '8101', 'T01864', 'THE BIG 5', 64518, '24', 'DIRECT', 2013, 2, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65286, '81', '8101', 'W02292', 'WEDDING FOLIES', 61010, '02', 'DIRECT', 2013, 2, '06', 23380.00, 5.58, 9, 0.00, 0.00, 0.00, 0.00),
	(65287, '81', '8101', 'W02292', 'WEDDING FOLIES', 61036, '02', 'DIRECT', 2013, 2, '06', 24480.00, 3.99, 8, 0.00, 0.00, 0.00, 0.00),
	(65288, '81', '8101', 'W02292', 'WEDDING FOLIES', 61093, '02', 'DIRECT', 2013, 2, '06', 27660.00, 5.02, 8, 0.00, 0.00, 0.00, 0.00),
	(65289, '81', '8101', 'W02292', 'WEDDING FOLIES', 64758, '01', 'DIRECT', 2013, 2, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65290, '81', '8101', 'W02292', 'WEDDING FOLIES', 66092, '01', 'DIRECT', 2013, 2, '06', 154450.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(65291, '81', '8101', 'W01801', 'WETEX', 61184, '02', 'DIRECT', 2013, 2, '06', 13600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(65292, '81', '8101', 'W01801', 'WETEX', 64518, '24', 'DIRECT', 2013, 2, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65293, '81', '8102', 'B10168', 'BALANCED SCORE.C', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65294, '81', '8102', 'C06667', 'CONFEX', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65295, '81', '8102', 'M80310', 'M.E.RETAIL BANK.', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65296, '81', '8102', 'T07226', 'TURKISH ARAB ECO', 64040, '18', 'DIRECT', 2013, 2, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65297, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61172, '02', 'DIRECT', 2013, 2, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65298, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61432, '02', 'DIRECT', 2013, 2, '06', 480.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(65299, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 66498, '01', 'DIRECT', 2013, 2, '06', 3750.00, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(65300, '81', '8105', 'C12149', 'CSR SUMMIT', 61010, '02', 'DIRECT', 2013, 2, '06', 2768.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(65301, '81', '8105', 'C12149', 'CSR SUMMIT', 61036, '02', 'DIRECT', 2013, 2, '06', 14.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65302, '81', '8105', 'C12149', 'CSR SUMMIT', 61093, '02', 'DIRECT', 2013, 2, '06', 2200.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65303, '81', '8105', 'C12149', 'CSR SUMMIT', 61325, '02', 'DIRECT', 2013, 2, '06', 1440.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(65304, '81', '8105', 'N11116', 'NEW ARAB WOMAN', 64040, '18', 'DIRECT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65305, '81', '8107', '810787', 'AQABA CONF.', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65306, '81', '8107', 'M88134', 'MENA ICT', 64218, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65307, '81', '8107', 'M88134', 'MENA ICT', 64288, '18', 'DIRECT', 2013, 2, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65308, '81', '8107', 'M86794', 'MOBILE WORLD C.', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65309, '81', '8107', 'N11885', 'NAWF', 64071, '03', 'DIRECT', 2013, 2, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65310, '81', '8107', 'N11885', 'NAWF', 66092, '01', 'DIRECT', 2013, 2, '06', 89500.00, 42.14, 41, 0.00, 0.00, 0.00, 0.00),
	(65311, '81', '8107', 'N11885', 'NAWF', 66415, '01', 'DIRECT', 2013, 2, '06', 20000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65312, '81', '8109', '810960', 'EURASIA COM', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65313, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 64379, '16', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65314, '81', '8110', '811041', 'ARABNET', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65315, '81', '8110', '811041', 'ARABNET', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65316, '81', '8110', '811045', 'BUILD IT GR.-LEB', 64020, '27', 'DIRECT', 2013, 2, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65317, '81', '8110', '811045', 'BUILD IT GR.-LEB', 64742, '01', 'DIRECT', 2013, 2, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65318, '81', '8110', 'W04332', 'WAN IFRA', 61010, '02', 'DIRECT', 2013, 2, '06', 7200.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(65319, '81', '8110', 'W04332', 'WAN IFRA', 61408, '01', 'DIRECT', 2013, 2, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(65320, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 2, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65321, '81', '8111', '811163', 'TELSA', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65322, '81', '8112', '811260', 'LTE WORLD', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65323, '81', '8112', '811238', 'OMAN ISL.FIN&BANK', 64040, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65324, '81', '8113', '811309', 'BELGIAN WEEK', 61010, '02', 'DIRECT', 2013, 2, '06', 1320.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(65325, '81', '8113', '811309', 'BELGIAN WEEK', 61093, '02', 'DIRECT', 2013, 2, '06', 1320.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(65326, '81', '8113', '811309', 'BELGIAN WEEK', 64016, '04', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65327, '81', '8113', '811309', 'JEWELRY DESIGN WEEK', 61093, '02', 'DIRECT', 2013, 2, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65328, '81', '8113', '811309', 'JEWELRY DESIGN WEEK', 64394, '18', 'DIRECT', 2013, 2, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65329, '81', '8113', '811311', 'ROYAL WEDDING FAIR', 65326, '01', 'DIRECT', 2013, 2, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65330, '81', '8114', '811405', 'BROADBAND MEA', 64064, '01', 'DIRECT', 2013, 2, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65331, '81', '8114', '811405', 'CARTHAGE INS. & REIN', 64288, '18', 'DIRECT', 2013, 2, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65333, '81', '8114', '811406', 'EACHEF', 61036, '02', 'DIRECT', 2013, 2, '06', 1980.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(65334, '81', '8114', '811406', 'EACHEF', 61051, '02', 'DIRECT', 2013, 2, '06', 1286.00, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(65335, '81', '8114', '811406', 'EACHEF', 61382, '02', 'DIRECT', 2013, 2, '06', 4420.00, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(65338, '81', '8114', '811406', 'SWISS ARAB FORUM', 64040, '18', 'DIRECT', 2013, 2, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65339, '81', '8114', '811407', 'WOFL', 66092, '01', 'DIRECT', 2013, 2, '06', 10000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65340, '81', '8114', '811407', 'WOFL', 66185, '02', 'DIRECT', 2013, 2, '06', 11750.00, 7.93, 8, 0.00, 0.00, 0.00, 0.00),
	(65341, '81', '8114', '811407', 'WOFL', 66415, '01', 'DIRECT', 2013, 2, '06', 25500.00, 9.02, 9, 0.00, 0.00, 0.00, 0.00),
	(65342, '01', '0108', 'A01297', 'AMERICAN GARDEN', 76018, '01', 'DIRECT', 2013, 2, '07', 6432.98, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(65343, '02', '0205', 'A00926', 'AL ZAHRA GHEE', 71019, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65344, '02', '0208', 'A01297', 'AMERICAN GARDEN', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65345, '02', '0208', 'A01297', 'AMERICAN GARDEN', 71027, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65346, '02', '0208', 'A01297', 'AMERICAN GARDEN', 71092, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65347, '02', '0208', 'A01297', 'AMERICAN GARDEN', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65348, '02', '0208', 'A01297', 'AMERICAN GARDEN', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65349, '02', '0208', 'A01297', 'AMERICAN GARDEN', 76018, '01', 'DIRECT', 2013, 2, '07', 7736.65, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(65350, '02', '0209', '020907', 'AMERICAN GARDEN', 76018, '01', 'DIRECT', 2013, 2, '07', 6368.83, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(65351, '02', '0210', '021000', 'AMIRECAN GARDEN', 76018, '01', 'DIRECT', 2013, 2, '07', 6945.89, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(65352, '03', '0304', 'A00601', 'ANCHOR', 76018, '01', 'OMD', 2013, 2, '07', 8890.72, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(65353, '03', '0304', 'C00117', 'CARNATION', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65354, '03', '0304', 'C00117', 'CARNATION', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65355, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 2, '07', 15352.02, 38.40, 72, 0.00, 0.00, 0.00, 0.00),
	(65356, '03', '0310', 'R00238', 'REGAL PICON', 76018, '01', 'ZENITH MEDIA', 2013, 2, '07', 18806.86, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(65357, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 2, '07', 3242.77, 8.80, 18, 0.00, 0.00, 0.00, 0.00),
	(65358, '06', '0602', 'B11906', 'BONBO NOVA', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65359, '06', '0606', '060629', 'VIVERE', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65360, '11', '1110', 'S12490', 'SUNNY', 71019, '02', 'DIRECT', 2013, 2, '07', 833.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(65361, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 2, '07', 3453.68, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(65362, '12', '1216', '121617', 'IMPRA', 72470, '19', 'DIRECT', 2013, 2, '07', 3590.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65363, '12', '1216', '121617', 'MITCO', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65364, '12', '1216', '121617', 'TAIMA', 74617, '18', 'DIRECT', 2013, 2, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65365, '13', '1301', '000015', '7-UP', 76018, '01', 'OMD', 2013, 2, '07', 53429.71, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(65366, '13', '1301', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 2, '07', 31510.82, 10.60, 14, 0.00, 0.00, 0.00, 0.00),
	(65367, '13', '1301', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 2, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65368, '13', '1301', 'P00108', 'PEPSI', 71092, '02', 'OMD', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65369, '13', '1301', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 2, '07', 138974.56, 38.20, 82, 0.00, 0.00, 0.00, 0.00),
	(65370, '13', '1301', 'P00108', 'PEPSI', 74377, '08', 'OMD', 2013, 2, '07', 15008.60, 12.00, 41, 0.00, 0.00, 0.00, 0.00),
	(65371, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 2, '07', 145513.81, 298.50, 199, 0.00, 0.00, 0.00, 0.00),
	(65372, '13', '1302', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 2, '07', 74032.17, 189.00, 189, 0.00, 0.00, 0.00, 0.00),
	(65373, '13', '1302', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 2, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65374, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 2, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65375, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 2, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65376, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 2, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65377, '13', '1313', '131305', 'BARIO', 76018, '01', 'OMD', 2013, 2, '07', 47915.76, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(65378, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65379, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65380, '13', '1321', 'P00108', 'PEPSI', 71092, '02', 'OMD', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65381, '13', '1321', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65382, '16', '1608', 'S00064', 'SALLY HANSEN', 74534, '03', 'PARTNERS', 2013, 2, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65383, '16', '1614', 'G00074', 'GIVENCHY', 74336, '01', 'OMD', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65384, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65385, '16', '1627', 'H01717', 'HIGEEN', 74377, '08', 'AGA MEDIA', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65386, '16', '1637', '163739', 'LADY GAGA FAME', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65387, '16', '1637', '163739', 'LADY GAGA FAME', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65388, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65389, '17', '1725', '172501', 'PROSPERO', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65390, '17', '1730', '173006', 'BABY FOOT', 71019, '02', 'DIRECT', 2013, 2, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(65391, '17', '1730', '173006', 'BABY FOOT', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65392, '19', '1906', '190665', 'B STYLE', 76018, '01', 'DIRECT', 2013, 2, '07', 15672.73, 15.51, 37, 0.00, 0.00, 0.00, 0.00),
	(65393, '19', '1906', '190665', 'JEFAN', 76018, '01', 'DIRECT', 2013, 2, '07', 4188.84, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(65394, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 2, '07', 889.05, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(65395, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 2, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(65396, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 2, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65397, '21', '2107', '210776', 'FAT STOP', 72470, '19', 'DIRECT', 2013, 2, '07', 1156.92, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(65398, '21', '2107', '210775', 'NATURE FIT', 72470, '19', 'DIRECT', 2013, 2, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(65399, '21', '2108', '210831', 'RAWHI PHARMACY', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65400, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 2, '07', 911.84, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(65401, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 2, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65402, '22', '2203', 'P00818', 'PHONAK', 71019, '02', 'GENERAL (AAMA)', 2013, 2, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(65403, '22', '2203', 'P00818', 'PHONAK', 71142, '02', 'GENERAL (AAMA)', 2013, 2, '07', 3989.44, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(65404, '22', '2203', 'P00818', 'PHONAK', 72470, '19', 'GENERAL (AAMA)', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65405, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 2, '07', 10059.06, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(65406, '24', '2409', 'V00309', 'VERSE', 71019, '02', 'DIRECT', 2013, 2, '07', 213.72, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(65407, '24', '2411', 'A13783', 'ASSIA', 71019, '02', 'DIRECT', 2013, 2, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(65408, '24', '2411', 'D02410', 'DIAB', 71019, '02', 'DIRECT', 2013, 2, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(65409, '24', '2411', 'S01693', 'SILK PLACE', 71019, '02', 'DIRECT', 2013, 2, '07', 683.90, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(65410, '24', '2411', 'S01693', 'SILK PLACE', 71142, '02', 'DIRECT', 2013, 2, '07', 683.90, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(65411, '24', '2411', 'T02866', 'TAKBEER', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65412, '24', '2412', 'A18390', 'ABU SHAKEER', 72470, '19', 'DIRECT', 2013, 2, '07', 113.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(65413, '24', '2412', 'D04873', 'DEMETRIOS', 71142, '02', 'DIRECT', 2013, 2, '07', 9061.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(65414, '24', '2412', 'K02699', 'KOUBARY', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65415, '24', '2412', 'L03348', 'LOVE BIRDS', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65416, '24', '2412', 'N02879', 'NAPOLI', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65417, '24', '2412', 'S14800', 'SHORT & LONG', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65418, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 2, '07', 2188.47, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(65419, '24', '2412', 'W02607', 'WAHHAB CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65420, '24', '2412', 'W02607', 'WAHHAB CENTER', 72504, '19', 'DIRECT', 2013, 2, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65421, '24', '2413', 'A89645', 'ABEDAH', 72470, '19', 'DIRECT', 2013, 2, '07', 1641.35, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(65422, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65423, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65424, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65425, '24', '2413', 'E07676', 'EMIL HAWATMEH', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65426, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 2, '07', 2325.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65427, '24', '2413', 'V02211', 'VATO BOUTIQUE', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65428, '24', '2414', '241431', 'STRONG', 72728, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65429, '24', '2415', '241508', 'BENZONI', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65430, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65431, '24', '2415', '241507', 'EMILIO GUIDO', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65432, '24', '2415', '241510', 'ISHAQ ABU KHALAF', 71019, '02', 'DIRECT', 2013, 2, '07', 911.86, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(65433, '24', '2415', '241514', 'K -MART', 71019, '02', 'DIRECT', 2013, 2, '07', 718.09, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(65434, '24', '2415', '241514', 'K -MART', 71027, '02', 'DIRECT', 2013, 2, '07', 2393.66, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(65435, '24', '2415', '241502', 'RAGHAD & SHAHAD', 72504, '19', 'DIRECT', 2013, 2, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(65436, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65437, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65438, '28', '2802', 'B04614', 'BALMAIN', 74518, '03', 'DIRECT', 2013, 2, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65439, '28', '2802', 'B04134', 'BOVET', 74427, '01', 'DIRECT', 2013, 2, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65440, '28', '2802', 'B04134', 'BOVET', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65441, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65442, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65443, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 2, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65444, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65445, '28', '2802', 'B00489', 'BVLGARI', 71142, '02', 'DIRECT', 2013, 2, '07', 7750.91, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(65446, '28', '2802', 'C00152', 'CASIO', 71142, '02', 'DIRECT', 2013, 2, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65447, '28', '2802', 'G00211', 'GUESS', 71142, '02', 'MEMAC OGILVY', 2013, 2, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65448, '28', '2802', 'H00615', 'HAMILTON', 74641, '04', 'DIRECT', 2013, 2, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65449, '28', '2802', 'H00614', 'HUBLOT', 74377, '08', 'DIRECT', 2013, 2, '07', 13891.80, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65450, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 71142, '02', 'DIRECT', 2013, 2, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(65451, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 3077.56, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(65452, '28', '2802', 'O00058', 'OMEGA', 74575, '03', 'MEDIAEDGE', 2013, 2, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65453, '28', '2802', 'P00077', 'PATEK PHILIPPE', 74617, '18', 'DIRECT', 2013, 2, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65454, '28', '2802', 'R00951', 'ROLEX', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65455, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 2, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65456, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 2, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65457, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 2, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65458, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 2, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65459, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 2, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65460, '28', '2802', 'S00816', 'SWATCH', 71142, '02', 'DIRECT', 2013, 2, '07', 15387.80, 3.40, 10, 0.00, 0.00, 0.00, 0.00),
	(65461, '28', '2802', 'S00816', 'SWATCH', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65462, '28', '2802', 'S00816', 'SWATCH', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65463, '28', '2802', 'T00907', 'TAG-HEUER', 74559, '18', 'OMD', 2013, 2, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65464, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65465, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65466, '28', '2802', 'T00905', 'TUDOR', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65467, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 2, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65468, '28', '2802', 'V00048', 'VERSACE', 71142, '02', 'DIRECT', 2013, 2, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(65469, '28', '2829', 'D07394', 'DEWITT', 74427, '01', 'DIRECT', 2013, 2, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65470, '28', '2829', 'D07394', 'DEWITT', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65471, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 2, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65472, '28', '2829', 'D07394', 'DEWITT', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65473, '28', '2829', 'G08216', 'GC', 71142, '02', 'DIRECT', 2013, 2, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65474, '28', '2829', 'U01887', 'URWERK', 74427, '01', 'DIRECT', 2013, 2, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65475, '28', '2829', 'U01887', 'URWERK', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65476, '28', '2829', 'U01887', 'URWERK', 74641, '04', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65477, '31', '3101', 'B00131', 'BARAKAT', 71019, '02', 'TOP', 2013, 2, '07', 911.87, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(65478, '31', '3101', 'B00131', 'BARAKAT', 71142, '02', 'TOP', 2013, 2, '07', 5471.22, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(65479, '31', '3101', 'C00192', 'CERRUTI', 71019, '02', 'DIRECT', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(65480, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65481, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65482, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65483, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65484, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 2, '07', 29065.90, 4.40, 9, 0.00, 0.00, 0.00, 0.00),
	(65485, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65486, '31', '3103', 'A02720', 'AL FARID STORE', 71092, '02', 'DIRECT', 2013, 2, '07', 23711.47, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(65487, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 2, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65488, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65489, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65490, '31', '3103', 'C01628', 'CENTREPOINT', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 4530.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65491, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65492, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 2, '07', 22654.29, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(65493, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 2, '07', 15102.85, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(65494, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 2, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65495, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 2, '07', 8463.27, 2.57, 6, 0.00, 0.00, 0.00, 0.00),
	(65496, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 2, '07', 30205.73, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(65497, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65498, '31', '3104', 'F38903', 'FOOD CITY', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65499, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65500, '31', '3106', 'I00381', 'INSIDE HOME', 72504, '19', 'TOP', 2013, 2, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65501, '31', '3106', 'K00607', 'KENOZ', 72470, '19', 'TOP', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65502, '31', '3106', 'K00607', 'KENOZ', 72504, '19', 'TOP', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65503, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71019, '02', 'OMD', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65504, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 2, '07', 54370.35, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(65505, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65506, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 2, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65507, '31', '3106', 'O00819', 'OSCAR FURN.STORE', 72504, '19', 'OMD', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65508, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65509, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65510, '31', '3108', '310891', 'AL TOUSI CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65511, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 2, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65512, '31', '3108', '310892', 'TARH AL JANNA', 71092, '02', 'DIRECT', 2013, 2, '07', 5134.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65513, '31', '3108', '310892', 'TARH AL JANNA', 71167, '02', 'DIRECT', 2013, 2, '07', 17097.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65514, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65515, '31', '3109', 'A97842', 'AL DAWLIYA', 72728, '19', 'DIRECT', 2013, 2, '07', 2244.06, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65516, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 2, '07', 2222.68, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(65517, '31', '3109', 'B04194', 'BARAKA', 71092, '02', 'DIRECT', 2013, 2, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(65518, '31', '3109', 'B04194', 'BARAKA', 71142, '02', 'DIRECT', 2013, 2, '07', 777.94, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(65519, '31', '3109', 'B04194', 'BARAKA', 72470, '19', 'DIRECT', 2013, 2, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(65520, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65521, '31', '3109', 'C00206', 'CHAMPIONS', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65522, '31', '3109', 'G01916', 'GHARNATA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65523, '31', '3109', 'G02765', 'GO SPORT', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65524, '31', '3109', 'G02765', 'GO SPORT', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65525, '31', '3109', 'S20648', 'SPIN 1', 72504, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65526, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 2, '07', 7326.28, 2.72, 7, 0.00, 0.00, 0.00, 0.00),
	(65527, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 2, '07', 6582.55, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65528, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65529, '31', '3109', 'S12104', 'SPORT LAND', 72728, '19', 'DIRECT', 2013, 2, '07', 8377.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65530, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65531, '31', '3110', 'B01528', 'BARAKAT STORE', 74336, '01', 'DIRECT', 2013, 2, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65532, '31', '3110', 'B01528', 'BARAKAT STORE', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65533, '31', '3110', 'B01528', 'BARAKAT STORE', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65534, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 2, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65535, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65536, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74377, '08', 'M_C SAATCHI', 2013, 2, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65537, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65538, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 2, '07', 4308.58, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(65539, '31', '3110', 'M01413', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65540, '31', '3110', 'M01413', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65541, '31', '3110', 'M01413', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 2, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65542, '31', '3110', 'M01413', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 2, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65543, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65544, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74534, '03', 'OBJECTS', 2013, 2, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65545, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74575, '03', 'OBJECTS', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65546, '31', '3113', 'D06670', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 2, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(65547, '31', '3113', 'P02169', 'PLANET DONUTS C', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65548, '31', '3114', 'E06173', 'ELC', 71019, '02', 'DIRECT', 2013, 2, '07', 2279.68, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(65549, '31', '3114', 'E06173', 'ELC', 71043, '02', 'DIRECT', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(65550, '31', '3114', 'E06173', 'ELC', 71142, '02', 'DIRECT', 2013, 2, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(65551, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 71142, '02', 'DIRECT', 2013, 2, '07', 712.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65552, '31', '3117', 'A91085', 'AL HASSAN', 71019, '02', 'DIRECT', 2013, 2, '07', 2564.64, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(65553, '31', '3117', 'I06573', 'IZZAT MARJI', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65554, '31', '3117', 'I06573', 'IZZAT MARJI', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65555, '31', '3117', 'M81749', 'MARAQA', 74658, '11', 'AGA MEDIA', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65556, '31', '3118', 'A29012', 'ACME WARE', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65557, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65558, '31', '3118', 'P04112', 'PC ZONE', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65559, '31', '3119', '311967', 'ABU LAIL', 72504, '19', 'DIRECT', 2013, 2, '07', 2179.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65560, '31', '3120', 'A11897', 'ABDEEN GRAND ST.', 71142, '02', 'TOP', 2013, 2, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65561, '31', '3120', 'H00690', 'HONG KONG', 72470, '19', 'AHMED. F', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65562, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 2, '07', 4103.40, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(65563, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65564, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65565, '31', '3123', 'A20126', 'AL LAHHAM', 72728, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65566, '31', '3123', 'E02687', 'EVER HOME', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65567, '31', '3123', 'E02687', 'EVER HOME', 71142, '02', 'DIRECT', 2013, 2, '07', 3063.31, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(65568, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65569, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65570, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65571, '31', '3124', 'A10488', 'AMERICAN CLS.OUT', 72470, '19', 'I_R COMMUNICATION', 2013, 2, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65572, '31', '3124', 'A10488', 'AMERICAN CLS.OUT', 72504, '19', 'I_R COMMUNICATION', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65573, '31', '3124', 'L02427', 'LC.WAIKIKI', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65574, '31', '3124', 'L02427', 'LC.WAIKIKI', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65575, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 2, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65576, '31', '3125', '312598', 'MUNDO BLANCO', 72728, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65577, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65578, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65579, '31', '3126', 'M80771', 'MECCA MALL', 74427, '01', 'DIRECT', 2013, 2, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65580, '31', '3126', 'M80771', 'MECCA MALL', 74658, '11', 'DIRECT', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65581, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 2, '07', 75514.37, 25.00, 13, 0.00, 0.00, 0.00, 0.00),
	(65582, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 2, '07', 138946.45, 40.00, 23, 0.00, 0.00, 0.00, 0.00),
	(65583, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 2, '07', 141967.02, 47.00, 24, 0.00, 0.00, 0.00, 0.00),
	(65584, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 2, '07', 119683.20, 22.00, 13, 0.00, 0.00, 0.00, 0.00),
	(65585, '31', '3126', 'Y00602', 'YASER & BROS.', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65586, '31', '3128', 'M83300', 'MARAQA', 71019, '02', 'DIRECT', 2013, 2, '07', 427.44, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65587, '31', '3129', 'D03306', 'DARAGHMEH', 71142, '02', 'GENERAL (AAMA)', 2013, 2, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65588, '31', '3136', 'A18164', 'AL ROWAD EST.', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65589, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65590, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 2, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65591, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 2, '07', 18123.42, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(65592, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 2, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65593, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 2, '07', 13951.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(65594, '31', '3136', 'Z00863', 'ZUHAIR ESA MURAD', 72470, '19', 'ECHO', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65595, '31', '3137', 'A26651', 'ABU SHAKRA', 71019, '02', 'OMD', 2013, 2, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65596, '31', '3137', 'A26651', 'ABU SHAKRA', 71142, '02', 'OMD', 2013, 2, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65597, '31', '3137', 'L05789', 'LIFE STYLE', 72470, '19', 'DIRECT', 2013, 2, '07', 410.34, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(65598, '31', '3137', 'Z01040', 'ZEPTER', 71142, '02', 'COYOTE GRAPHICS', 2013, 2, '07', 8981.92, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(65599, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65600, '31', '3140', 'B00247', 'BETTY BARCLAY', 71142, '02', 'OMD', 2013, 2, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(65601, '31', '3140', 'E03485', 'ECCO', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65602, '31', '3140', 'H00582', 'HUSH PUPPIES', 71142, '02', 'DIRECT', 2013, 2, '07', 1367.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(65603, '31', '3140', 'L00645', 'LEVI\'S', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65604, '31', '3140', 'L00645', 'LEVI\'S', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65605, '31', '3140', 'M04568', 'MARKS & SPENCER', 71019, '02', 'DIRECT', 2013, 2, '07', 3205.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65606, '31', '3140', 'M04568', 'MARKS & SPENCER', 71142, '02', 'DIRECT', 2013, 2, '07', 3205.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65607, '31', '3140', 'M04568', 'MARKS & SPENCER', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65608, '31', '3140', 'S06274', 'SEBAL', 71142, '02', 'AHMED. F', 2013, 2, '07', 871.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(65609, '31', '3140', 'S06274', 'SEBAL', 72470, '19', 'AHMED. F', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65610, '31', '3140', 'T00067', 'TANGO', 72470, '19', 'DIRECT', 2013, 2, '07', 193.77, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(65611, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65612, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65613, '31', '3143', 'A37045', 'AL NAHER KHALED', 72470, '19', 'DIRECT', 2013, 2, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65614, '31', '3143', 'A35542', 'ARAM', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65615, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 2, '07', 1213.91, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(65616, '31', '3143', 'D06872', 'DREAM WORKS', 72728, '19', 'DIRECT', 2013, 2, '07', 448.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65617, '31', '3143', 'F04260', 'FATHALLA', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65618, '31', '3143', 'I03925', 'ISTIKBAL', 72504, '19', 'DIRECT', 2013, 2, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(65619, '31', '3143', 'M82835', 'MARMARA', 72504, '19', 'DIRECT', 2013, 2, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(65620, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 2, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65621, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65622, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65623, '31', '3143', 'S17496', 'SINGWAYS', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65624, '31', '3143', 'S17496', 'SINGWAYS', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65625, '31', '3143', 'T02572', 'THE ONE', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65626, '31', '3143', 'T02572', 'THE ONE', 74658, '11', 'DIRECT', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65627, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 71142, '02', 'AGA MEDIA', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65628, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74658, '11', 'AGA MEDIA', 2013, 2, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65629, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65630, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 2, '07', 2892.17, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(65631, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65632, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74427, '01', 'DIRECT', 2013, 2, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65633, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65634, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65635, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65636, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65637, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 2, '07', 1977.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(65638, '31', '3151', '315197', 'HAJAR', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65639, '31', '3151', 'J04879', 'JANNAT', 71142, '02', 'DIRECT', 2013, 2, '07', 14418.97, 3.16, 8, 0.00, 0.00, 0.00, 0.00),
	(65640, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 2, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65641, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65642, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 2, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65643, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 2, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65644, '31', '3151', 'K04485', 'KURDI JEWELRY', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65645, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 2, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65646, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65647, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65648, '31', '3151', 'S07387', 'SHIRAZ', 72470, '19', 'DIRECT', 2013, 2, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(65649, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 2, '07', 455.92, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(65650, '31', '3153', 'M83626', 'MOHD.AL KATTAN', 71142, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65651, '31', '3154', 'F37351', 'FASHION OUTLET', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65652, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 2, '07', 36246.89, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65653, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65654, '31', '3154', 'M80714', 'MAX', 71142, '02', 'DIRECT', 2013, 2, '07', 1367.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(65655, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65656, '31', '3154', 'S19617', 'SHALKY', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65657, '31', '3154', 'S01751', 'SKECHERS', 71142, '02', 'DIRECT', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(65658, '31', '3156', 'A95861', 'ABU SALEH', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65659, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 2, '07', 8050.12, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65660, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65661, '31', '3156', 'G08464', 'GRAND GALLERY', 71142, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65662, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65663, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65664, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65665, '31', '3156', 'I11196', 'IVORY', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65666, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 2, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65667, '31', '3156', 'M87791', 'MAISO', 74658, '11', 'DIRECT', 2013, 2, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65668, '31', '3156', 'R07968', 'RATTAN HOUSE', 71019, '02', 'DIRECT', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65669, '31', '3156', 'R07968', 'RATTAN HOUSE', 71142, '02', 'DIRECT', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65670, '31', '3156', 'R08052', 'ROCK & ROSE', 74658, '11', 'DIRECT', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65671, '31', '3156', 'S21668', 'SOFT HOUSE', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 6796.28, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65672, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 2, '07', 12207.64, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(65673, '31', '3156', 'S21668', 'SOFT HOUSE', 76018, '01', 'AGA MEDIA', 2013, 2, '07', 6854.60, 15.30, 19, 0.00, 0.00, 0.00, 0.00),
	(65674, '31', '3156', 'W03169', 'WARDE', 74658, '11', 'DIRECT', 2013, 2, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65675, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 2, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65676, '31', '3158', '315877', 'PINK PANTHER', 72504, '19', 'DIRECT', 2013, 2, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(65677, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 2, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65678, '31', '3158', 'T10323', 'TEAK & MANGO', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65679, '31', '3159', '315923', 'DARWAZEH FABRICS', 74542, '11', 'DIRECT', 2013, 2, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65680, '31', '3159', '315931', 'VERVE', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65681, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65682, '31', '3161', 'A41070', 'AL ARAQA', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65683, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 2, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(65684, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65685, '31', '3161', '316193', 'ELECTRO CITY', 72504, '19', 'DIRECT', 2013, 2, '07', 7847.77, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65686, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65687, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 2, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65688, '31', '3161', 'S24189', 'SMARTBUY', 71027, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65689, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 2, '07', 18123.43, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65690, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 2, '07', 12549.57, 12.21, 9, 0.00, 0.00, 0.00, 0.00),
	(65691, '31', '3161', 'Z00237', 'ZAHRAN', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65692, '31', '3163', '316325', 'CLICK LINE', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65693, '31', '3164', '316455', 'BAWABET KHALDA', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65694, '31', '3166', '316647', 'AL AQRABAWI MALL', 71027, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65695, '31', '3166', '316622', 'AL MANSOUR MALL', 71027, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65696, '31', '3166', '316622', 'AL MANSOUR MALL', 71092, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65697, '31', '3166', '316622', 'AL MANSOUR MALL', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65698, '31', '3166', '316643', 'IRBID CITY CENTR', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65699, '31', '3166', '316643', 'IRBID CITY CENTR', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65700, '31', '3166', '316651', 'SAMARAH MALL', 71019, '02', 'DIRECT', 2013, 2, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65701, '31', '3166', '316645', 'TAJ MALL', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65702, '31', '3166', '316645', 'TAJ MALL', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65703, '31', '3166', '316645', 'TAJ MALL', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65704, '31', '3166', '316652', 'THE GALLERIA JORDAN', 71019, '02', 'DIRECT', 2013, 2, '07', 18123.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65705, '31', '3167', 'A97812', 'AL AWADI', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65706, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 1926.31, 2.61, 3, 0.00, 0.00, 0.00, 0.00),
	(65707, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65708, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 2, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65709, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65710, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65711, '31', '3169', '316934', 'AMAZING ACCENTS', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65712, '31', '3169', '316975', 'ATCH', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65713, '31', '3169', '316975', 'ATCH', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65714, '31', '3169', '316976', 'CENTRO', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65715, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65716, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 2, '07', 10463.70, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(65717, '31', '3169', 'J05360', 'JREISAT FURNIT.', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65718, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65719, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 2, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65720, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 2, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65721, '31', '3169', '316942', 'OSOOL', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65722, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65723, '31', '3169', '316966', 'SPAZIO HOME', 74658, '11', 'DIRECT', 2013, 2, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65724, '31', '3169', '316978', 'THE ROOMPLACE', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65725, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 2, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65726, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 2, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65727, '31', '3170', 'P44024', 'PORTA BARAKAT', 71142, '02', 'DIRECT', 2013, 2, '07', 1111.34, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(65728, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65729, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65730, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 2, '07', 9403.62, 10.50, 8, 0.00, 0.00, 0.00, 0.00),
	(65731, '31', '3171', '317100', 'CARREFOUR', 72504, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65732, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 2, '07', 10999.44, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(65733, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 2, '07', 2906.59, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(65734, '31', '3173', '317329', '1 MINUTE', 72504, '19', 'DIRECT', 2013, 2, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65735, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 2, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65736, '31', '3173', '317381', 'BRANDS CLEARANCE', 72470, '19', 'DIRECT', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65737, '31', '3173', '317368', 'CATCH & CATCHY', 71142, '02', 'DIRECT', 2013, 2, '07', 1595.76, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(65738, '31', '3173', '317359', 'H&S', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65739, '31', '3173', '317349', 'MEN AL AKHER', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65740, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 2, '07', 10053.36, 9.72, 6, 0.00, 0.00, 0.00, 0.00),
	(65741, '31', '3173', '317372', 'NOURA PONA', 72470, '19', 'DIRECT', 2013, 2, '07', 3277.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65742, '31', '3173', '317334', 'QUATTRO', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65743, '31', '3174', '317400', 'RANGE CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 2236.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65744, '31', '3174', '317405', 'SAMI\'Z', 74658, '11', 'DIRECT', 2013, 2, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65745, '31', '3177', '317705', 'ASKEMO', 72728, '19', 'DIRECT', 2013, 2, '07', 448.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65746, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65747, '31', '3177', '317716', 'T PLUS', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65748, '31', '3178', '317802', 'VIOLATE', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65749, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65750, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 2, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65751, '36', '3601', 'K02580', 'KOMANDOR', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65752, '36', '3601', 'N00839', 'NATUZZI', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65753, '36', '3602', 'I02533', 'INTERCOIL', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65754, '36', '3602', 'I02533', 'INTERCOIL', 72470, '19', 'DIRECT', 2013, 2, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65755, '36', '3602', 'R02292', 'RICHMOND', 71019, '02', 'GENERAL (AAMA)', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65756, '36', '3602', 'S07412', 'SLEEP FINE', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65757, '36', '3602', 'S07412', 'SLEEP FINE', 71142, '02', 'DIRECT', 2013, 2, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65758, '36', '3602', 'S07412', 'SLEEP FINE', 72728, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65759, '36', '3602', 'S02532', 'SPRINGREST', 71027, '02', 'DIRECT', 2013, 2, '07', 11476.76, 3.25, 7, 0.00, 0.00, 0.00, 0.00),
	(65760, '36', '3602', 'S02532', 'SPRINGREST', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65761, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65762, '38', '3802', 'D00039', 'DALIA HH. FABRIC', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65763, '38', '3802', 'D00039', 'DALIA HH. FABRIC', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65764, '38', '3802', 'D10059', 'DIRANI', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65765, '38', '3802', 'D10059', 'DIRANI', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65766, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65767, '39', '3904', '001741', '3D KITCHEN', 72504, '19', 'DIRECT', 2013, 2, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65768, '39', '3904', '001741', '3D KITCHEN', 72728, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65769, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 2, '07', 826.38, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(65770, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 2, '07', 957.45, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(65771, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 2, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65772, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 2, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65773, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65774, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 2, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65775, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 2, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65776, '39', '3904', '390455', 'GOLDEN KITCHEN', 72470, '19', 'DIRECT', 2013, 2, '07', 783.63, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(65777, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65778, '39', '3904', '390456', 'LAZORD', 72728, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65779, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 2, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65782, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 2, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65784, '39', '3904', '390456', 'SEDRA', 72504, '19', 'DIRECT', 2013, 2, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65785, '39', '3904', '390457', 'STYLE WOOD', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65786, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 2, '07', 2236.80, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(65787, '40', '4003', 'H00082', 'HITACHI', 71019, '02', 'GREAT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65788, '40', '4003', 'Y00139', 'YORK A/C', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65789, '40', '4004', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65790, '40', '4004', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65791, '40', '4004', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 2, '07', 2735.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(65792, '40', '4004', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 2, '07', 2051.71, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(65793, '40', '4004', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 2, '07', 4103.42, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(65794, '40', '4004', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65795, '40', '4008', 'D01222', 'DIMPLEX', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65796, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65797, '40', '4008', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 2, '07', 1025.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65798, '40', '4008', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 2, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(65799, '40', '4009', 'A00704', 'ARISTON', 72504, '19', 'ADVANTAGE', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65800, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 2, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(65801, '40', '4009', 'V02928', 'VEITO', 72504, '19', 'DIRECT', 2013, 2, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(65802, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 2, '07', 3520.60, 9.30, 15, 0.00, 0.00, 0.00, 0.00),
	(65803, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65804, '40', '4012', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65805, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 2, '07', 8577.27, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(65806, '40', '4012', 'R00457', 'ROMO', 71142, '02', 'BOURI', 2013, 2, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65807, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 2, '07', 9118.72, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(65808, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 2, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65809, '40', '4015', 'H00899', 'HAIER', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65810, '40', '4015', 'H00899', 'HAIER', 72504, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65811, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65812, '40', '4015', 'H00112', 'HANANIA', 72504, '19', 'DIRECT', 2013, 2, '07', 2051.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65813, '40', '4015', 'H00112', 'HANANIA', 72728, '19', 'DIRECT', 2013, 2, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65814, '40', '4015', '401506', 'MILLENNIUM', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65815, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65816, '40', '4015', 'O40576', 'OPEN SKY', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65817, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65818, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 2, '07', 410.34, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(65819, '40', '4016', 'I05107', 'INDEX', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65820, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 2, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65821, '41', '4108', 'H00087', 'HOME ELECTRIC', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65822, '43', '4309', 'R03485', 'R.O', 72470, '19', 'DIRECT', 2013, 2, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(65823, '44', '4401', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65824, '44', '4401', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65825, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65826, '44', '4409', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65827, '44', '4409', 'S00356', 'SHARP', 72470, '19', 'ICOM', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65828, '44', '4410', 'B00392', 'BOSE', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65829, '44', '4415', 'G00042', 'GENERAL DELUXE', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65830, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 2, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65831, '44', '4415', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65832, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65833, '44', '4415', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65834, '44', '4421', '442122', 'SPIDER', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65835, '47', '4701', 'A00765', 'AUDI', 71019, '02', 'OPTIMEDIA', 2013, 2, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65836, '47', '4701', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 2, '07', 28695.44, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65837, '47', '4701', 'B00017', 'B.M.W.', 71027, '02', 'ZENITH MEDIA', 2013, 2, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65838, '47', '4701', 'B00017', 'B.M.W.', 71092, '02', 'ZENITH MEDIA', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65839, '47', '4701', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 2, '07', 27185.15, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65840, '47', '4701', 'C00022', 'CADILLAC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 9816.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65841, '47', '4701', 'C00022', 'CADILLAC', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65842, '47', '4701', 'H00088', 'HONDA', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65843, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65844, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 2, '07', 45035.06, 9.76, 9, 0.00, 0.00, 0.00, 0.00),
	(65845, '47', '4701', 'H00104', 'HYUNDAI', 72470, '19', 'MPG', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65846, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65847, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65848, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 74518, '03', 'MEDIAEDGE', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65849, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 74559, '18', 'MEDIAEDGE', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65850, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 74617, '18', 'MEDIAEDGE', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65851, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 2, '07', 24164.58, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65852, '47', '4701', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 2, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65853, '47', '4701', 'K00077', 'KIA', 71043, '02', 'MPG', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65854, '47', '4701', 'K00077', 'KIA', 71092, '02', 'MPG', 2013, 2, '07', 9061.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65855, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 2, '07', 24164.58, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(65856, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65857, '47', '4701', 'M00162', 'MAZDA', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 11327.15, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(65858, '47', '4701', 'M00162', 'MAZDA', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65859, '47', '4701', 'M00162', 'MAZDA', 72470, '19', 'MEDIAEDGE', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65860, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65861, '47', '4701', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65862, '47', '4701', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65863, '47', '4701', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65864, '47', '4701', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 2, '07', 13592.58, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65865, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 2, '07', 13592.58, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65866, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 2, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65867, '47', '4701', 'P00141', 'PEUGEOT', 72504, '19', 'OMD', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65868, '47', '4701', 'V00151', 'VOLKSWAGEN', 72470, '19', 'MEDIACOM', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65869, '47', '4701', 'V00151', 'VOLKSWAGEN', 74377, '08', 'MEDIACOM', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65870, '47', '4702', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65871, '47', '4702', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65872, '47', '4702', 'C00245', 'CHEVROLET', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65873, '47', '4702', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 14800.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(65874, '47', '4702', 'I00129', 'ISUZU', 71027, '02', 'AGA MEDIA', 2013, 2, '07', 4228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65875, '47', '4702', '470213', 'RAM', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65876, '47', '4702', '470213', 'RAM', 71142, '02', 'DIRECT', 2013, 2, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65877, '47', '4702', 'S00637', 'SSANG YONG', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 4228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65878, '47', '4704', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65879, '47', '4705', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65880, '47', '4705', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65881, '47', '4705', 'D00259', 'DODGE', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65882, '47', '4705', 'D00259', 'DODGE', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 12082.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65883, '47', '4705', 'D00259', 'DODGE', 74617, '18', 'MEDIAEDGE', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65884, '47', '4705', 'D00259', 'DODGE', 74641, '04', 'MEDIAEDGE', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65885, '47', '4705', 'G00080', 'GMC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1923.48, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(65886, '47', '4705', 'K00077', 'KIA', 74336, '01', 'MPG', 2013, 2, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65887, '47', '4705', 'K00077', 'KIA', 74377, '08', 'MPG', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65888, '47', '4705', 'K00077', 'KIA', 74518, '03', 'MPG', 2013, 2, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65889, '47', '4705', 'K00077', 'KIA', 74534, '03', 'MPG', 2013, 2, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65890, '47', '4705', 'K00077', 'KIA', 74542, '11', 'MPG', 2013, 2, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65891, '47', '4705', 'K00077', 'KIA', 74559, '18', 'MPG', 2013, 2, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65892, '47', '4705', 'K00077', 'KIA', 74575, '03', 'MPG', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65893, '47', '4705', 'K00077', 'KIA', 74591, '10', 'MPG', 2013, 2, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65894, '47', '4705', 'K00077', 'KIA', 74609, '10', 'MPG', 2013, 2, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65895, '47', '4705', 'K00077', 'KIA', 74641, '04', 'MPG', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65896, '47', '4705', 'K00077', 'KIA', 74658, '11', 'MPG', 2013, 2, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65897, '47', '4705', 'S00637', 'SSANG YONG', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65898, '47', '4705', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 2, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65899, '47', '4705', 'T00328', 'TOYOTA', 71027, '02', 'ICOM', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65900, '47', '4705', 'T00328', 'TOYOTA', 71092, '02', 'ICOM', 2013, 2, '07', 24164.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(65901, '47', '4705', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 2, '07', 12082.29, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65902, '47', '4705', 'T00328', 'TOYOTA', 74377, '08', 'ICOM', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65903, '47', '4705', 'T00328', 'TOYOTA', 74559, '18', 'ICOM', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65904, '47', '4713', 'C08160', 'CHERY', 71019, '02', 'MEMAC OGILVY', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65905, '47', '4713', 'C08160', 'CHERY', 71142, '02', 'MEMAC OGILVY', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65906, '47', '4713', 'C08160', 'CHERY', 72470, '19', 'MEMAC OGILVY', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65907, '47', '4713', 'F00160', 'FORD', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65908, '47', '4713', 'F00160', 'FORD', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65909, '47', '4713', 'H00088', 'HONDA', 71142, '02', 'AGA MEDIA', 2013, 2, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65910, '47', '4713', 'I00523', 'INFINITI', 71019, '02', 'MINDSHARE', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65911, '47', '4713', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 2, '07', 15102.85, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(65912, '47', '4713', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65913, '47', '4713', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65914, '47', '4713', 'S00802', 'SUZUKI', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65915, '47', '4713', 'S00802', 'SUZUKI', 71027, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65916, '47', '4713', 'S00802', 'SUZUKI', 71142, '02', 'DIRECT', 2013, 2, '07', 10572.01, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65917, '47', '4714', 'A21404', 'ABU KHADER', 71019, '02', 'ELITE', 2013, 2, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65918, '47', '4714', 'A21404', 'ABU KHADER', 71142, '02', 'ELITE', 2013, 2, '07', 7551.43, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65919, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 2, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65920, '47', '4714', 'K00873', 'KHALIL KHOURY', 72504, '19', 'DIRECT', 2013, 2, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(65921, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65922, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 71142, '02', 'DIRECT', 2013, 2, '07', 9745.62, 3.23, 3, 0.00, 0.00, 0.00, 0.00),
	(65923, '47', '4723', 'E06202', 'EMDAD', 76018, '01', 'DIRECT', 2013, 2, '07', 2892.17, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(65924, '47', '4728', 'N10703', 'NUQUL AUTOMOTIVE', 71019, '02', 'MINDSHARE', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65925, '47', '4728', 'N10703', 'NUQUL AUTOMOTIVE', 71027, '02', 'MINDSHARE', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65926, '47', '4728', 'N10703', 'NUQUL AUTOMOTIVE', 71092, '02', 'MINDSHARE', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65927, '47', '4728', 'N10703', 'NUQUL AUTOMOTIVE', 71142, '02', 'MINDSHARE', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65928, '47', '4728', 'N10703', 'NUQUL AUTOMOTIVE', 72470, '19', 'MINDSHARE', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65929, '47', '4732', '473215', 'AUTO ZONE', 71019, '02', 'DIRECT', 2013, 2, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65930, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 2, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(65931, '48', '4802', 'A98319', 'ADLER', 71027, '02', 'DIRECT', 2013, 2, '07', 1937.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(65932, '48', '4802', 'D02879', 'DELKOR', 71027, '02', 'DIRECT', 2013, 2, '07', 3077.56, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(65933, '48', '4802', 'D03440', 'DELPHI', 71027, '02', 'JADWAL GRAFICS', 2013, 2, '07', 2735.61, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(65934, '48', '4802', '480220', 'DONGAH', 71027, '02', 'DIRECT', 2013, 2, '07', 2393.65, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(65935, '48', '4802', '480220', 'ENERGY', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65936, '48', '4802', '480220', 'ENERGY', 71142, '02', 'DIRECT', 2013, 2, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65937, '48', '4806', '480645', 'FERVE', 71027, '02', 'DIRECT', 2013, 2, '07', 1937.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(65938, '49', '4905', 'T00313', 'TOTAL', 72470, '19', 'DIRECT', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(65939, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65940, '50', '5005', '500500', 'HELIX', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65941, '51', '5105', 'S03113', 'SMART SYSTEM', 72470, '19', 'FOCUS', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65942, '51', '5120', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65943, '51', '5120', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65944, '51', '5120', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65945, '51', '5134', 'B12153', 'BLACKBERRY', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65946, '51', '5134', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65947, '51', '5134', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65948, '51', '5134', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65949, '51', '5134', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 2, '07', 3205.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(65950, '51', '5134', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65951, '51', '5134', 'L02271', 'LG', 74377, '08', 'MINDSHARE', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65952, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65953, '51', '5134', 'N00154', 'NOKIA', 72470, '19', 'CARAT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65954, '51', '5148', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65955, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65956, '51', '5153', 'A26571', 'ATLAS', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65957, '51', '5153', 'A26571', 'ATLAS', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(65958, '51', '5153', 'A26571', 'ATLAS', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65959, '51', '5154', 'A27707', 'AL BASSAM', 72470, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(65960, '51', '5154', 'A25165', 'AL DARA', 72470, '19', 'DIRECT', 2013, 2, '07', 3590.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65961, '51', '5154', 'G01134', 'GENERAL COMPUTER', 72470, '19', 'DIRECT', 2013, 2, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65962, '51', '5187', '518770', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.93, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65963, '51', '5187', '518762', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65964, '51', '5187', '518763', 'GTS', 72504, '19', 'DIRECT', 2013, 2, '07', 3778.54, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(65965, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65966, '52', '5203', 'A12545', 'AL HIJAZ', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65967, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65968, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71019, '02', 'SAHARI ADV.', 2013, 2, '07', 7551.43, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(65969, '52', '5203', 'A05344', 'AL MANAR SCHOOL', 71019, '02', 'DIRECT', 2013, 2, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65970, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71027, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65971, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71142, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65972, '52', '5203', 'A05398', 'AL OUROBA SCHOOL', 71142, '02', 'DIRECT', 2013, 2, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65973, '52', '5203', 'A13041', 'AL RASHAD P.SCH.', 71027, '02', 'DIRECT', 2013, 2, '07', 2279.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(65974, '52', '5203', 'A13041', 'AL RASHAD P.SCH.', 71167, '02', 'DIRECT', 2013, 2, '07', 3419.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(65975, '52', '5203', 'A05406', 'AL SARH SCHOOL', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65976, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71019, '02', 'DIRECT', 2013, 2, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65977, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71142, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65978, '52', '5203', 'D01521', 'DAR AL ARQAM', 71027, '02', 'AHMED. F', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65979, '52', '5203', 'I01742', 'ISLAMIC CENTER', 71167, '02', 'DIRECT', 2013, 2, '07', 11398.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65980, '52', '5203', 'J00736', 'JIS', 71019, '02', 'DIRECT', 2013, 2, '07', 6839.01, 2.26, 4, 0.00, 0.00, 0.00, 0.00),
	(65981, '52', '5203', 'J00736', 'JIS', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65982, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72470, '19', 'DIRECT', 2013, 2, '07', 2678.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(65983, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65984, '52', '5203', 'O03048', 'OXFORD ACADEMY', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65985, '52', '5203', 'O03048', 'OXFORD ACADEMY', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65986, '52', '5203', 'P01508', 'PHILADELPHIA', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65987, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65988, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 71043, '02', 'DIRECT', 2013, 2, '07', 638.31, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(65989, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65990, '52', '5203', 'U00383', 'UNIVERSAL SCH.', 71027, '02', 'AGA MEDIA', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(65991, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 2, '07', 911.84, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(65992, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 2, '07', 2393.65, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(65993, '52', '5204', 'C04547', 'CALIFORNIA ACAD.', 72504, '19', 'GENERAL (AAMA)', 2013, 2, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(65994, '52', '5204', 'C02422', 'COMPUTEACH', 72470, '19', 'OMD', 2013, 2, '07', 1239.56, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(65995, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 2, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(65996, '52', '5204', 'H01131', 'HABOUL CENTER', 72470, '19', 'BASMAN', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(65997, '52', '5204', 'L03184', 'LONDON EDUCAT.C.', 72470, '19', 'DIRECT', 2013, 2, '07', 136.78, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(65998, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 820.68, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(65999, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66000, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74609, '10', 'DIRECT', 2013, 2, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66001, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66002, '52', '5205', 'G02764', 'GMG', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66003, '52', '5205', 'G02764', 'GMG', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66004, '52', '5205', 'K02314', 'KHALIL AL SAYED', 72728, '19', 'DIRECT', 2013, 2, '07', 448.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66005, '52', '5205', 'M04018', 'MARWAN KHAIR', 72470, '19', 'DIRECT', 2013, 2, '07', 3556.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(66006, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 2, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(66007, '52', '5208', '520842', 'A.C.P', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66008, '52', '5208', '520842', 'AL RAI PRINTING COMP', 72728, '19', 'DIRECT', 2013, 2, '07', 1692.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(66009, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66010, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66011, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 2, '07', 1909.23, 2.86, 12, 0.00, 0.00, 0.00, 0.00),
	(66012, '52', '5211', 'K00077', 'KIA', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66013, '52', '5211', 'K00077', 'KIA', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66014, '52', '5211', 'K00077', 'KIA', 71142, '02', 'DIRECT', 2013, 2, '07', 4530.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66015, '52', '5213', 'A14882', 'AL BALQA ISLAMIC', 71019, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66016, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71027, '02', 'DIRECT', 2013, 2, '07', 1709.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(66017, '52', '5213', 'A19966', 'ARAB MODEL SCH.', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66018, '52', '5213', 'A19966', 'ARAB MODEL SCH.', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66019, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 2, '07', 2792.59, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(66020, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66021, '52', '5216', 'C04762', 'CIRCLE', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66022, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66023, '52', '5216', 'F03220', 'FALCON', 74377, '08', 'OMD', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66024, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66025, '52', '5218', 'N03640', 'NOUR', 71142, '02', 'DIRECT', 2013, 2, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66026, '52', '5218', 'N03640', 'NOUR', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66027, '52', '5219', 'M06632', 'MAJOUDY', 71019, '02', 'DIRECT', 2013, 2, '07', 957.46, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(66028, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 2, '07', 364.74, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66029, '52', '5221', 'B05449', 'BAYT.COM', 71027, '02', 'DIRECT', 2013, 2, '07', 9403.60, 3.00, 20, 0.00, 0.00, 0.00, 0.00),
	(66030, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66031, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 2, '07', 1353.54, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(66032, '52', '5222', 'N03590', 'NIVADA', 72470, '19', 'DIRECT', 2013, 2, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(66033, '52', '5222', 'N03590', 'NIVADA', 72504, '19', 'DIRECT', 2013, 2, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(66034, '52', '5222', 'N03590', 'NIVADA', 72728, '19', 'DIRECT', 2013, 2, '07', 1196.83, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66035, '52', '5226', 'D05075', 'DREAM', 72728, '19', 'DIRECT', 2013, 2, '07', 448.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66036, '52', '5226', 'R03919', 'RAMZ', 71019, '02', 'DIRECT', 2013, 2, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(66037, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66038, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71092, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66039, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66040, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71167, '02', 'DIRECT', 2013, 2, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66041, '52', '5230', 'S15110', 'SHOP & SHIP', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66042, '52', '5230', 'S15110', 'SHOP & SHIP', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66043, '52', '5231', 'A29938', 'AL ANAMEL DAHBIA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66044, '52', '5231', 'F36140', 'FARAH', 72504, '19', 'DIRECT', 2013, 2, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(66045, '52', '5232', 'A32846', 'AL NUMAN', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66046, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 2, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66047, '52', '5233', 'K01410', 'KUWAIT AIRWAYS', 71019, '02', 'DIRECT', 2013, 2, '07', 638.31, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66048, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72470, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66049, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72728, '19', 'DIRECT', 2013, 2, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66050, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 2, '07', 1297.92, 5.30, 15, 0.00, 0.00, 0.00, 0.00),
	(66051, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 2, '07', 5209.05, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(66052, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 2, '07', 9483.42, 7.94, 10, 0.00, 0.00, 0.00, 0.00),
	(66053, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 2, '07', 10571.98, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(66054, '52', '5234', 'S21468', 'SAE INSTITUTE', 71142, '02', 'DIRECT', 2013, 2, '07', 6796.27, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66055, '52', '5234', 'S21468', 'SAE INSTITUTE', 72470, '19', 'DIRECT', 2013, 2, '07', 3334.02, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(66056, '52', '5234', 'S21468', 'SAE INSTITUTE', 72504, '19', 'DIRECT', 2013, 2, '07', 5026.66, 4.86, 5, 0.00, 0.00, 0.00, 0.00),
	(66057, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66058, '52', '5237', 'Y00984', 'YOUSEF ABD RAHMN', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66059, '52', '5238', 'A39405', 'AL ETIFAQ INT.SC', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66060, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71027, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66061, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71167, '02', 'DIRECT', 2013, 2, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66062, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66063, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66064, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71167, '02', 'DIRECT', 2013, 2, '07', 8548.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66065, '52', '5238', 'S20441', 'SANDS INT\'L', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66066, '52', '5238', 'S20441', 'SANDS INT\'L', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66067, '52', '5238', 'S20441', 'SANDS INT\'L', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66068, '52', '5241', 'H05915', 'HALA', 72728, '19', 'DIRECT', 2013, 2, '07', 1122.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66069, '52', '5241', 'Y01029', 'Y & R', 71019, '02', 'DIRECT', 2013, 2, '07', 3647.48, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(66070, '52', '5241', 'Y01029', 'Y & R', 71142, '02', 'DIRECT', 2013, 2, '07', 3647.48, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(66071, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 2, '07', 22796.80, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(66072, '52', '5245', 'M78920', 'MERCY CORPS', 71019, '02', 'DIRECT', 2013, 2, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66073, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 2, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(66074, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66075, '52', '5246', 'J04549', 'JORDAN RIVER AC.', 72470, '19', 'DIRECT', 2013, 2, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66076, '52', '5246', 'K06687', 'KAFAA', 71167, '02', 'DIRECT', 2013, 2, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66077, '52', '5247', 'G07555', 'GESCO', 71019, '02', 'DIRECT', 2013, 2, '07', 307.74, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(66078, '52', '5248', '524866', 'AL JAZEERA SCH.', 71142, '02', 'DIRECT', 2013, 2, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66079, '52', '5248', 'A92152', 'AL SA\'ADAH COL.S', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66080, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71019, '02', 'DIRECT', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66081, '52', '5250', 'E01071', 'ERNST & YOUNG', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66082, '52', '5254', '525412', 'ENGRAVE DESIGN', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66083, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66084, '52', '5255', '525581', 'AL ASEEL', 71019, '02', 'DIRECT', 2013, 2, '07', 512.92, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(66085, '52', '5255', '525541', 'AL MUMTAZ', 72504, '19', 'DIRECT', 2013, 2, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(66086, '52', '5255', '525554', 'BIDAYA', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66087, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66088, '52', '5258', '525834', 'AJLOUN NAT\'L U.', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66089, '52', '5258', '525860', 'AL BALQA\'A APPLIED U', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66090, '52', '5258', '525827', 'AL PETRA UNIV.', 71019, '02', 'DIRECT', 2013, 2, '07', 4379.83, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66091, '52', '5258', '525827', 'AL PETRA UNIV.', 71027, '02', 'DIRECT', 2013, 2, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66092, '52', '5258', '525827', 'AL PETRA UNIV.', 71092, '02', 'DIRECT', 2013, 2, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66093, '52', '5258', '525827', 'AL PETRA UNIV.', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66094, '52', '5258', '525827', 'AL PETRA UNIV.', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66095, '52', '5258', '525830', 'AL ZARQA UNIV.', 71019, '02', 'DIRECT', 2013, 2, '07', 9816.84, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(66096, '52', '5258', '525830', 'AL ZARQA UNIV.', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66097, '52', '5258', '525831', 'AL ZAYTOUNA UNIV', 72470, '19', 'DIRECT', 2013, 2, '07', 3433.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66098, '52', '5258', '525805', 'AMERICAN U.CAIRO', 71019, '02', 'DIRECT', 2013, 2, '07', 1880.73, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(66099, '52', '5258', '525848', 'AMERICAN U.OF M.', 71019, '02', 'DIRECT', 2013, 2, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66100, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71019, '02', 'DIRECT', 2013, 2, '07', 9360.93, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(66101, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71027, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66102, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71142, '02', 'DIRECT', 2013, 2, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66103, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72470, '19', 'DIRECT', 2013, 2, '07', 250.76, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(66104, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72504, '19', 'DIRECT', 2013, 2, '07', 501.52, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(66105, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72728, '19', 'DIRECT', 2013, 2, '07', 250.76, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(66106, '52', '5258', '525835', 'APPLIED SC.PR.U.', 71019, '02', 'DIRECT', 2013, 2, '07', 2308.16, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(66107, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 71019, '02', 'DIRECT', 2013, 2, '07', 1359.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66108, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66109, '52', '5258', '525804', 'ARAB OPEN UNIV.', 71142, '02', 'DIRECT', 2013, 2, '07', 6796.27, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66110, '52', '5258', '525804', 'ARAB OPEN UNIV.', 76018, '01', 'DIRECT', 2013, 2, '07', 4844.23, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(66111, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66112, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66113, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 2, '07', 364.74, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(66114, '52', '5258', '525848', 'IRBID NAT\'L U.', 71019, '02', 'DIRECT', 2013, 2, '07', 1923.48, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(66115, '52', '5258', '525848', 'IRBID NAT\'L U.', 71142, '02', 'DIRECT', 2013, 2, '07', 820.68, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(66116, '52', '5258', 'J05436', 'JADARA UNIV.', 71019, '02', 'DIRECT', 2013, 2, '07', 7551.41, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(66117, '52', '5258', 'J05436', 'JADARA UNIV.', 71027, '02', 'DIRECT', 2013, 2, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66118, '52', '5258', 'J05436', 'JADARA UNIV.', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66119, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 71019, '02', 'DIRECT', 2013, 2, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66120, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72470, '19', 'DIRECT', 2013, 2, '07', 889.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66121, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72504, '19', 'DIRECT', 2013, 2, '07', 889.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66122, '52', '5258', '525827', 'M.E.UNIV.', 71019, '02', 'DIRECT', 2013, 2, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66123, '52', '5258', '525827', 'M.E.UNIV.', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66124, '52', '5258', '525829', 'MOU\'TAH UNIV.', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66125, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66126, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66127, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 76018, '01', 'DIRECT', 2013, 2, '07', 1225.26, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(66128, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71019, '02', 'DIRECT', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66129, '52', '5259', '525912', 'AL QADSIA COLLEG', 72470, '19', 'DIRECT', 2013, 2, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66130, '52', '5259', '525912', 'AL QADSIA COLLEG', 72504, '19', 'DIRECT', 2013, 2, '07', 3846.96, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(66131, '52', '5259', '525912', 'AL QUDS COLLEGE', 71019, '02', 'DIRECT', 2013, 2, '07', 15102.83, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(66132, '52', '5259', '525912', 'AL QUDS COLLEGE', 71027, '02', 'DIRECT', 2013, 2, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66133, '52', '5259', '525912', 'AL QUDS COLLEGE', 71092, '02', 'DIRECT', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66134, '52', '5259', '525912', 'AL QUDS COLLEGE', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66135, '52', '5259', '525912', 'AL QUDS COLLEGE', 72504, '19', 'DIRECT', 2013, 2, '07', 5488.31, 3.58, 4, 0.00, 0.00, 0.00, 0.00),
	(66136, '52', '5259', '525912', 'ARAB COMMUNITY C', 72470, '19', 'DIRECT', 2013, 2, '07', 820.68, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(66137, '52', '5259', '525912', 'ARAB COMMUNITY C', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66138, '52', '5259', '525923', 'JORDAN ACADEMY FOR M', 71019, '02', 'DIRECT', 2013, 2, '07', 812.13, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(66139, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 71019, '02', 'DIRECT', 2013, 2, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(66140, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 71142, '02', 'DIRECT', 2013, 2, '07', 2774.08, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(66141, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72470, '19', 'DIRECT', 2013, 2, '07', 3291.26, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66142, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72504, '19', 'DIRECT', 2013, 2, '07', 2325.24, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66143, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66144, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66145, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66146, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 72470, '19', 'DIRECT', 2013, 2, '07', 564.22, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(66147, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66148, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71142, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66149, '52', '5259', '525911', 'ROYAL JORD.AIR A', 72470, '19', 'DIRECT', 2013, 2, '07', 769.39, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(66150, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66151, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66152, '52', '5260', '526092', 'RED TEAM MEDIA PRODU', 71092, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66153, '52', '5260', '526069', 'SKYLARK', 72504, '19', 'DIRECT', 2013, 2, '07', 911.86, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(66154, '52', '5260', '526051', 'TAQAROB CENTER', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66155, '52', '5260', '526055', 'TRIXEL', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66156, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 2, '07', 957.45, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(66157, '52', '5260', '526080', 'YAGHI ACADEMY', 72728, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66158, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66159, '52', '5261', '526195', 'HYUNDAI', 71019, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66160, '52', '5261', '526195', 'HYUNDAI', 71142, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66161, '52', '5262', '526260', 'AL AQEEQ INT\'L SCHOO', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66162, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66163, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66164, '52', '5262', '526285', 'AL FIKR AL TARBAWI', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66165, '52', '5262', '526271', 'AL MA\'ALI SCHOOL CO.', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66166, '52', '5262', '526262', 'AL MASHAHIR FOR SCIE', 71019, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66167, '52', '5262', '526228', 'AWDEH INT\'L J.', 71027, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66168, '52', '5262', '526228', 'AWDEH INT\'L J.', 71092, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66169, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66170, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71027, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66171, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71027, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66172, '52', '5262', '526204', 'LEADERS INT\'L AC', 71019, '02', 'DIRECT', 2013, 2, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66173, '52', '5262', '526204', 'LEADERS INT\'L AC', 71142, '02', 'DIRECT', 2013, 2, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66174, '52', '5262', '526269', 'LOULUAT TAREQ', 71027, '02', 'DIRECT', 2013, 2, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66175, '52', '5262', '526285', 'NOOR AL YAQEEN ISLAM', 71027, '02', 'DIRECT', 2013, 2, '07', 3419.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(66176, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66177, '52', '5265', '526530', 'FOUR SEASONS', 72728, '19', 'DIRECT', 2013, 2, '07', 448.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66178, '52', '5265', '526575', 'MARAYA', 72728, '19', 'DIRECT', 2013, 2, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(66179, '52', '5265', '526510', 'RONZA', 71159, '01', 'DIRECT', 2013, 2, '07', 498.68, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66180, '52', '5267', '526720', 'JOHINA NEWS', 71159, '01', 'DIRECT', 2013, 2, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66181, '52', '5268', '526897', 'AL MOHAJER', 72470, '19', 'DIRECT', 2013, 2, '07', 364.74, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(66182, '52', '5268', '526836', 'DAR AL JAMAL', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66183, '52', '5268', '526827', 'DARAK INT\'L', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66184, '52', '5268', '526852', 'GULF', 71019, '02', 'DIRECT', 2013, 2, '07', 498.68, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66185, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66186, '52', '5269', '526913', 'IBRAHIM AL ZAGHLAWAN', 72728, '19', 'DIRECT', 2013, 2, '07', 5385.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66187, '52', '5269', '526945', 'RUSH SALON', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66188, '52', '5271', '527151', 'BUTTERFLY', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66189, '52', '5271', '527163', 'DALLAS', 71142, '02', 'DIRECT', 2013, 2, '07', 1282.32, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(66190, '52', '5273', '527307', 'CASTDIVA', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66191, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 2, '07', 6297.59, 4.19, 9, 0.00, 0.00, 0.00, 0.00),
	(66192, '53', '5305', '530561', 'FRIENDI MOBILE', 72470, '19', 'DIRECT', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66193, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66194, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 2, '07', 33293.25, 7.76, 10, 0.00, 0.00, 0.00, 0.00),
	(66195, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 2, '07', 7561.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66196, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66197, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 2, '07', 19643.68, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(66198, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 2, '07', 13464.34, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66199, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66200, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 2, '07', 74061.00, 18.76, 20, 0.00, 0.00, 0.00, 0.00),
	(66201, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 2, '07', 24164.58, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(66202, '53', '5305', 'U01848', 'UMNIAH', 71092, '02', 'OMD', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66203, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 2, '07', 78591.88, 14.76, 19, 0.00, 0.00, 0.00, 0.00),
	(66204, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 2, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66205, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 2, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66206, '53', '5305', 'U01848', 'UMNIAH', 74377, '08', 'OMD', 2013, 2, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66207, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 2, '07', 37130.28, 5.62, 6, 0.00, 0.00, 0.00, 0.00),
	(66208, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 2, '07', 14418.97, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(66209, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 2, '07', 4537.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66210, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 2, '07', 58502.27, 7.62, 8, 0.00, 0.00, 0.00, 0.00),
	(66211, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 2, '07', 1709.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66212, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 2, '07', 22192.64, 7.90, 8, 0.00, 0.00, 0.00, 0.00),
	(66213, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 2, '07', 31879.90, 72.88, 44, 0.00, 0.00, 0.00, 0.00),
	(66214, '53', '5311', '531110', 'FORTINET', 71019, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66215, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66216, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66217, '54', '5401', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66218, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66219, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 2, '07', 53344.47, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(66220, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71092, '02', 'MEDIAEDGE', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66221, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66222, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72348, '06', 'MEDIAEDGE', 2013, 2, '07', 427.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66223, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 2, '07', 18123.43, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(66224, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 2, '07', 20388.87, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66225, '54', '5401', 'H00100', 'HOUSING BANK', 71043, '02', 'ZENITH MEDIA', 2013, 2, '07', 9061.72, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66226, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 2, '07', 4787.30, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(66227, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 2, '07', 21685.44, 4.75, 9, 0.00, 0.00, 0.00, 0.00),
	(66228, '54', '5401', 'I00755', 'INVESTBANK', 71019, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66229, '54', '5401', 'I00755', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66230, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 2, '07', 30296.64, 69.69, 54, 0.00, 0.00, 0.00, 0.00),
	(66231, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DAVIDDALO', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66232, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DAVIDDALO', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66233, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 2, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66234, '54', '5401', 'N00002', 'N.B.K.', 71027, '02', 'MEDIA INSIGHT', 2013, 2, '07', 8548.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(66235, '54', '5401', 'N00002', 'N.B.K.', 71092, '02', 'MEDIA INSIGHT', 2013, 2, '07', 6411.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(66236, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 2, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66237, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71019, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66238, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 71027, '02', 'MEMAC OGILVY', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66239, '54', '5405', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 2, '07', 2350.92, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(66240, '54', '5405', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 2, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(66241, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 2493.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(66242, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 2, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66243, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66244, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 5072.28, 1.75, 6, 0.00, 0.00, 0.00, 0.00),
	(66245, '54', '5405', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66246, '54', '5405', 'H01836', 'HSBC', 71092, '02', 'MEMAC OGILVY', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66247, '54', '5405', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66248, '54', '5405', '540556', 'JORDAN AHLI BANK', 74427, '01', 'DIRECT', 2013, 2, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66249, '54', '5405', '540556', 'JORDAN AHLI BANK', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66250, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 2, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66251, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66252, '54', '5405', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66253, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 2, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66254, '54', '5408', '540895', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 2, '07', 1759.62, 3.16, 2, 0.00, 0.00, 0.00, 0.00),
	(66255, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66256, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71027, '02', 'MEDIAEDGE', 2013, 2, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66257, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66258, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 2, '07', 7651.05, 29.82, 16, 0.00, 0.00, 0.00, 0.00),
	(66259, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66260, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 2, '07', 4530.85, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66261, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66262, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66263, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 1496.04, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(66264, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 2137.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(66265, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 2, '07', 22055.90, 9.00, 22, 0.00, 0.00, 0.00, 0.00),
	(66266, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 2, '07', 19206.30, 9.00, 22, 0.00, 0.00, 0.00, 0.00),
	(66267, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 2, '07', 19719.15, 3.40, 21, 0.00, 0.00, 0.00, 0.00),
	(66268, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 2, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66269, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 2, '07', 22055.90, 9.00, 22, 0.00, 0.00, 0.00, 0.00),
	(66270, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 2, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66271, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 2, '07', 44884.69, 61.88, 52, 0.00, 0.00, 0.00, 0.00),
	(66272, '54', '5413', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 2, '07', 2350.92, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(66273, '54', '5413', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 2, '07', 2350.92, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(66274, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 2, '07', 14055.65, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(66275, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 2, '07', 4701.84, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(66276, '54', '5413', '541345', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 2, '07', 10315.55, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(66277, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 2, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66278, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 2, '07', 10315.55, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(66279, '54', '5413', '541345', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 2, '07', 5485.44, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(66280, '54', '5415', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 2, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(66281, '54', '5415', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 2, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(66282, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 2, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66283, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 2, '07', 15102.86, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66284, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71092, '02', 'DIRECT', 2013, 2, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66285, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 2, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66286, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 2, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66287, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66288, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66289, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66290, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66291, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66292, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66293, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 2, '07', 97634.35, 281.20, 172, 0.00, 0.00, 0.00, 0.00),
	(66294, '54', '5417', '541754', 'MILITARY CREDIT FUND', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66295, '54', '5417', '541754', 'MILITARY CREDIT FUND', 71142, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66296, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 7693.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(66297, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 2, '07', 6041.12, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66298, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 2, '07', 2794.02, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66299, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 16100.20, 5.50, 17, 0.00, 0.00, 0.00, 0.00),
	(66300, '54', '5421', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 2, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66301, '54', '5421', '542118', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66302, '54', '5421', '542118', 'BANK AL ETIHAD', 71027, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66303, '54', '5421', '542118', 'BANK AL ETIHAD', 71092, '02', 'DIRECT', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66304, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66305, '54', '5421', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66306, '54', '5421', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66307, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DIRECT', 2013, 2, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66308, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DIRECT', 2013, 2, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(66309, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 72470, '19', 'DIRECT', 2013, 2, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66310, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66311, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66312, '54', '5429', 'U02100', 'UNITED FINAN.INV', 71019, '02', 'DAVIDDALO', 2013, 2, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66313, '54', '5430', 'B06539', 'BLOM BANK', 71019, '02', 'ELITE', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66314, '54', '5430', 'B06539', 'BLOM BANK', 71043, '02', 'ELITE', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66315, '54', '5430', 'B06539', 'BLOM BANK', 71142, '02', 'ELITE', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66316, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71019, '02', 'BRAND CONNECTION', 2013, 2, '07', 341.95, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(66317, '54', '5430', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66318, '54', '5430', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66319, '54', '5430', 'H01836', 'HSBC', 71043, '02', 'MEMAC OGILVY', 2013, 2, '07', 4701.84, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(66320, '54', '5430', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 2, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(66321, '54', '5430', 'I04463', 'IRAQ NAT\'L BANK', 71019, '02', 'OMD', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66322, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66323, '54', '5431', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 2, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66324, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 2, '07', 897.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(66325, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 74617, '18', 'OMD', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66326, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 2, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66327, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 2, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66328, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66329, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66330, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66331, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66332, '54', '5444', '544448', 'EQBAL INVESTMENT', 71019, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66333, '54', '5444', '544448', 'EQBAL INVESTMENT', 71027, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66334, '54', '5446', '544601', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 2, '07', 2593.12, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(66335, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 71019, '02', 'DIRECT', 2013, 2, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66336, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 71027, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66337, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 71142, '02', 'DIRECT', 2013, 2, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66338, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66339, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 2, '07', 186.60, 3.30, 11, 0.00, 0.00, 0.00, 0.00),
	(66340, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 2, '07', 14001.33, 6.20, 39, 0.00, 0.00, 0.00, 0.00),
	(66341, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71092, '02', 'DIRECT', 2013, 2, '07', 1092.80, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(66342, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 2, '07', 3322.61, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66343, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 2, '07', 51228.54, 139.70, 106, 0.00, 0.00, 0.00, 0.00),
	(66344, '55', '5501', 'G02743', 'GENERAL SECURITY', 71027, '02', 'DIRECT', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66345, '55', '5502', 'K02022', 'KETTANEH', 71019, '02', 'OMD', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66346, '55', '5534', 'I10411', 'IET GROUP', 71019, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66347, '55', '5534', 'U02124', 'UFI', 71019, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66348, '55', '5537', '553779', 'IEEE', 71019, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66349, '55', '5537', 'M87853', 'MANASEER', 71019, '02', 'DIRECT', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66350, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66351, '55', '5537', 'M87853', 'MANASEER', 71092, '02', 'DIRECT', 2013, 2, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66352, '55', '5537', 'M87853', 'MANASEER', 71142, '02', 'DIRECT', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66353, '55', '5543', '554325', 'AMMAN CHAMBER', 71027, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66354, '55', '5543', '554335', 'MIN.FINANCE JORD', 71027, '02', 'DIRECT', 2013, 2, '07', 1581.52, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(66355, '55', '5543', '554335', 'MIN.FINANCE JORD', 71092, '02', 'DIRECT', 2013, 2, '07', 3304.08, 1.25, 6, 0.00, 0.00, 0.00, 0.00),
	(66356, '55', '5543', '554335', 'MIN.FINANCE JORD', 71134, '02', 'DIRECT', 2013, 2, '07', 4461.72, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(66357, '55', '5543', '554335', 'MIN.FINANCE JORD', 71159, '01', 'DIRECT', 2013, 2, '07', 7446.94, 3.29, 14, 0.00, 0.00, 0.00, 0.00),
	(66358, '55', '5543', '554335', 'MIN.FINANCE JORD', 71167, '02', 'DIRECT', 2013, 2, '07', 3953.81, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(66359, '55', '5543', '554370', 'MIN.LABOUR JORDAN', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66360, '55', '5549', '554984', 'NUQUL GROUP', 71027, '02', 'MINDSHARE', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66361, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 2, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66362, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 2, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66363, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 2, '07', 27185.14, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(66364, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71027, '02', 'DIRECT', 2013, 2, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66365, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 2, '07', 33226.27, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(66366, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66367, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74534, '03', 'DIRECT', 2013, 2, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66368, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66369, '56', '5603', 'A29457', 'AIDS CAMPAIGN', 76018, '01', 'DIRECT', 2013, 2, '07', 43665.27, 62.60, 29, 0.00, 0.00, 0.00, 0.00),
	(66370, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 2, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66371, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 2, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66372, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71043, '02', 'A.M.C', 2013, 2, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66373, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71092, '02', 'A.M.C', 2013, 2, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66374, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71134, '02', 'A.M.C', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66375, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 2, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66376, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71159, '01', 'A.M.C', 2013, 2, '07', 105.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66377, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 2, '07', 4986.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66378, '56', '5603', 'U01720', 'USAID', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66379, '56', '5603', 'U01720', 'USAID', 71092, '02', 'MEDIAEDGE', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66380, '56', '5603', 'U01720', 'USAID', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66381, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 2, '07', 14910.49, 5.94, 14, 0.00, 0.00, 0.00, 0.00),
	(66382, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 2, '07', 814.96, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(66383, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 2, '07', 30183.97, 86.90, 90, 0.00, 0.00, 0.00, 0.00),
	(66384, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 2, '07', 13462.86, 4.74, 13, 0.00, 0.00, 0.00, 0.00),
	(66385, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 2, '07', 9403.66, 1.54, 6, 0.00, 0.00, 0.00, 0.00),
	(66386, '56', '5606', 'S25364', 'SEHETNA', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66387, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 2, '07', 35947.54, 51.53, 48, 0.00, 0.00, 0.00, 0.00),
	(66388, '56', '5607', '560749', 'JADO', 76018, '01', 'DIRECT', 2013, 2, '07', 2108.69, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(66389, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 2, '07', 51264.21, 147.12, 57, 0.00, 0.00, 0.00, 0.00),
	(66390, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71027, '02', 'DIRECT', 2013, 2, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66391, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71043, '02', 'DIRECT', 2013, 2, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66392, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71092, '02', 'DIRECT', 2013, 2, '07', 775.09, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66393, '56', '5607', '560752', 'PRINCESS BASMA AWARD', 71142, '02', 'DIRECT', 2013, 2, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66394, '56', '5608', '560812', 'IBDAA', 71092, '02', 'DIRECT', 2013, 2, '07', 581.31, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(66395, '57', '5702', '570214', 'GIG', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66396, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66397, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66398, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66399, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66400, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66401, '57', '5708', 'A10988', 'AL MURAD', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66402, '57', '5709', 'J01693', 'JORDAN R.E.MARKT', 72470, '19', 'DIRECT', 2013, 2, '07', 1535.92, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(66403, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 2, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66404, '57', '5710', 'A31199', 'AL HARAM CENTER', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66405, '57', '5710', 'A25602', 'AL SHOALA R.E.CO', 72504, '19', 'DIRECT', 2013, 2, '07', 769.38, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(66406, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 2, '07', 1436.16, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(66407, '57', '5710', 'D04931', 'DIMA R.E.OFFICE', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66408, '57', '5711', 'A28924', 'ABU JUDOM', 71019, '02', 'DIRECT', 2013, 2, '07', 341.94, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(66409, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66410, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 2, '07', 718.09, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(66411, '57', '5711', 'S18959', 'SWEET HOME', 72504, '19', 'DIRECT', 2013, 2, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(66412, '57', '5712', 'A36399', 'AYLA OASIS DV.CO', 71019, '02', 'ABDEL HADI EST.', 2013, 2, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66413, '57', '5712', 'A36399', 'AYLA OASIS DV.CO', 71027, '02', 'ABDEL HADI EST.', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66414, '57', '5712', 'A36399', 'AYLA OASIS DV.CO', 71043, '02', 'ABDEL HADI EST.', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66415, '57', '5712', 'A36399', 'AYLA OASIS DV.CO', 71092, '02', 'ABDEL HADI EST.', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66416, '57', '5712', 'A36399', 'AYLA OASIS DV.CO', 71142, '02', 'ABDEL HADI EST.', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66417, '57', '5712', 'A36399', 'AYLA OASIS DV.CO', 71167, '02', 'ABDEL HADI EST.', 2013, 2, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66418, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 2, '07', 250.76, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(66419, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 2, '07', 3077.55, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(66420, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66421, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 2, '07', 2872.32, 1.20, 24, 0.00, 0.00, 0.00, 0.00),
	(66422, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66423, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 2, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66424, '57', '5714', 'J04154', 'JAMAL SA\'AD', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66425, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 2, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(66426, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66427, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 2, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66428, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66429, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66430, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66431, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 2, '07', 1709.75, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(66432, '57', '5720', 'J05310', 'JORDAN HOMES', 71019, '02', 'DIRECT', 2013, 2, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66433, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 2, '07', 5699.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(66434, '57', '5722', '572201', 'ABU DAYEH & AL SALLA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66435, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66436, '57', '5722', '572285', 'FARIS AL ASSAF', 72470, '19', 'DIRECT', 2013, 2, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(66437, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66438, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 2, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66439, '57', '5722', '572294', 'TALAL AL ASHI', 72470, '19', 'DIRECT', 2013, 2, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66440, '57', '5723', '572317', 'MSK HOUSING', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66441, '58', '5810', '581099', 'AL MANASEER', 71019, '02', 'DIRECT', 2013, 2, '07', 3624.68, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66442, '58', '5810', '581099', 'AL MANASEER', 71027, '02', 'DIRECT', 2013, 2, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(66443, '58', '5810', '581099', 'AL MANASEER', 71092, '02', 'DIRECT', 2013, 2, '07', 5134.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66444, '58', '5810', '581099', 'AL MANASEER', 71142, '02', 'DIRECT', 2013, 2, '07', 3322.62, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66445, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66446, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 2, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66447, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71092, '02', 'DIRECT', 2013, 2, '07', 7702.44, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66448, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 2, '07', 7249.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66449, '58', '5812', '581239', 'DIGITAL CITY', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66450, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 2, '07', 2567.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66451, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 2, '07', 569.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66452, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74609, '10', 'DIRECT', 2013, 2, '07', 569.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66453, '58', '5814', 'D10512', 'DUBAI LYNX', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66454, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66455, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66456, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66457, '58', '5819', '581978', 'CIRQUE DE GLACE', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66458, '58', '5819', '581978', 'CIRQUE DE GLACE', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66459, '58', '5819', '581978', 'CIRQUE DE GLACE', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66460, '58', '5819', '581978', 'CIRQUE DE GLACE', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66461, '59', '5901', 'A06675', 'AQUAMARINA', 71019, '02', 'UM7', 2013, 2, '07', 581.31, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(66462, '59', '5901', 'H00200', 'HILTON', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66463, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 2, '07', 478.71, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(66464, '59', '5901', 'S00365', 'SHERATON', 71019, '02', 'PYRAMID GRAPHICS', 2013, 2, '07', 538.57, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66465, '59', '5902', 'L01549', 'LA MAISON VERTE', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66466, '59', '5902', 'P00269', 'PREGO REST+HTL', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66467, '59', '5902', 'P00292', 'PRIMAVERA REST.', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66468, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 2, '07', 38098.98, 7.28, 28, 0.00, 0.00, 0.00, 0.00),
	(66469, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71019, '02', 'DIRECT', 2013, 2, '07', 455.92, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(66470, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 2, '07', 2051.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(66471, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71142, '02', 'DIRECT', 2013, 2, '07', 569.91, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(66472, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 2, '07', 4587.85, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(66473, '59', '5905', 'O00014', 'OCEAN REST.', 71027, '02', 'TOP', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66474, '59', '5905', 'O00014', 'OCEAN REST.', 71092, '02', 'TOP', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66475, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 2, '07', 5818.87, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(66476, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66477, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66478, '59', '5905', 'S00157', 'SARA', 76018, '01', 'DIRECT', 2013, 2, '07', 3321.09, 9.24, 20, 0.00, 0.00, 0.00, 0.00),
	(66479, '59', '5907', 'A20994', 'ARINA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66480, '59', '5907', 'D03876', 'DANA PLAZA', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66481, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66482, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66483, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66484, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66485, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 2, '07', 729.48, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(66486, '59', '5907', 'M77857', 'MILLENNIUM', 74559, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66487, '59', '5909', 'B15508', 'BRIGHTON', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66488, '59', '5909', 'B00478', 'BURGER KING', 71019, '02', 'OPTIMEDIA', 2013, 2, '07', 24164.58, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(66489, '59', '5909', 'B00478', 'BURGER KING', 71092, '02', 'OPTIMEDIA', 2013, 2, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66490, '59', '5909', 'B00478', 'BURGER KING', 71142, '02', 'OPTIMEDIA', 2013, 2, '07', 22654.30, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66491, '59', '5909', 'B00478', 'BURGER KING', 72470, '19', 'OPTIMEDIA', 2013, 2, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(66492, '59', '5909', 'F01531', 'FUDDRUCKERS', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66493, '59', '5909', 'F01531', 'FUDDRUCKERS', 72470, '19', 'DIRECT', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(66494, '59', '5909', 'K00049', 'KFC', 71019, '02', 'INITIATIVE MEDIA', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66495, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 2, '07', 1795.24, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66496, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66497, '59', '5909', '590973', 'OCEAN', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66498, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 2, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66499, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 2, '07', 6103.82, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66500, '59', '5909', 'P04375', 'PAPA JOHN\'S', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66501, '59', '5909', 'P04375', 'PAPA JOHN\'S', 72470, '19', 'DIRECT', 2013, 2, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(66502, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 2, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66503, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 2, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66504, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 2, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66505, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66506, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66507, '59', '5909', 'Z01484', 'ZEE DINER', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66508, '59', '5910', 'C07534', 'CAFFE VERGNANO', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66509, '59', '5910', '591093', 'RAINBOW', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66510, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66511, '59', '5915', '100786', 'PONDEROSA', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66512, '59', '5915', '100786', 'PONDEROSA', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66513, '59', '5915', '100786', 'PONDEROSA', 74617, '18', 'DIRECT', 2013, 2, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66514, '59', '5916', 'B11886', 'BLUE BAY', 72470, '19', 'DIRECT', 2013, 2, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(66515, '59', '5916', 'D08634', 'DEIR AL QAMAR', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66516, '59', '5916', 'S21616', 'SANGRIA', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66517, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66518, '59', '5917', '591772', 'AMMAN ATMOSPHER.', 71167, '02', 'DIRECT', 2013, 2, '07', 2992.08, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(66519, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66520, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66521, '59', '5922', '592257', 'AL FALAHA', 72470, '19', 'DIRECT', 2013, 2, '07', 170.97, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(66522, '59', '5922', '592233', 'BISTRO ONE', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66523, '59', '5922', '592233', 'BISTRO ONE', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66524, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 2, '07', 2892.17, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(66525, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66526, '59', '5926', '592631', 'ASMAK BAGHDAD', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66527, '59', '5926', '592659', 'ASROUNIAH', 72470, '19', 'DIRECT', 2013, 2, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(66528, '59', '5926', '592639', 'CHINESE VILLAGE', 72504, '19', 'DIRECT', 2013, 2, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(66529, '59', '5926', '592644', 'LA POMME', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66530, '59', '5926', '592688', 'MCLEAN', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66531, '59', '5926', '592680', 'NARENJ AL SHAM', 71019, '02', 'DIRECT', 2013, 2, '07', 4830.07, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(66532, '59', '5926', '592680', 'NARENJ AL SHAM', 71142, '02', 'DIRECT', 2013, 2, '07', 5129.28, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(66533, '59', '5926', '592625', 'QASR AL QIMMA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66534, '59', '5926', '592633', 'WARDE', 71142, '02', 'DIRECT', 2013, 2, '07', 9816.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66535, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66536, '59', '5928', '592820', '3AL MASHI', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66537, '59', '5928', '592809', 'ABU WASFI', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66538, '59', '5928', '592809', 'ABU WASFI', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66539, '59', '5928', '592804', 'AL SHARQ ABU AHMAD', 71019, '02', 'DIRECT', 2013, 2, '07', 259.31, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(66540, '59', '5928', '592820', 'BINJABI', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66541, '59', '5928', '592820', 'HENNA', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66542, '59', '5928', '592819', 'TANOUR AL DAYAA', 76018, '01', 'DIRECT', 2013, 2, '07', 555.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66543, '59', '5928', '592811', 'WOX & COMPANY', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66544, '60', '6001', 'A30012', 'AIR ARABIA', 71142, '02', 'DIRECT', 2013, 2, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66545, '60', '6001', 'A30012', 'AIR ARABIA', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66546, '60', '6001', 'E01346', 'EGYPTAIR', 71019, '02', 'DIRECT', 2013, 2, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66547, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 9574.62, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(66548, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 6839.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(66549, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 8121.32, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(66550, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 8206.80, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(66551, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66552, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66553, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66554, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66555, '60', '6001', 'L06024', 'LIBYAN ARAB AIRL', 72470, '19', 'DIRECT', 2013, 2, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66556, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 2, '07', 14904.80, 4.96, 8, 0.00, 0.00, 0.00, 0.00),
	(66557, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 2, '07', 6732.15, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(66558, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 2, '07', 7408.95, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(66559, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71092, '02', 'MEDIAEDGE', 2013, 2, '07', 4452.47, 1.48, 7, 0.00, 0.00, 0.00, 0.00),
	(66560, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 20153.75, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(66561, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66562, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66563, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 2, '07', 784.98, 5.61, 18, 0.00, 0.00, 0.00, 0.00),
	(66564, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66565, '60', '6002', 'A07711', 'ASHRAF', 72728, '19', 'DIRECT', 2013, 2, '07', 1122.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66566, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72470, '19', 'DIRECT', 2013, 2, '07', 136.78, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(66567, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 2, '07', 4559.34, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(66568, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 2, '07', 32827.20, 11.04, 24, 0.00, 0.00, 0.00, 0.00),
	(66569, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 2, '07', 14746.68, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(66570, '60', '6004', 'D05799', 'DALLAS TRAVEL', 76018, '01', 'ELITE', 2013, 2, '07', 3647.44, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(66571, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 2, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66572, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 2, '07', 2325.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66573, '60', '6004', 'M03268', 'MODERN TOUR', 71019, '02', 'DIRECT', 2013, 2, '07', 2504.78, 0.89, 7, 0.00, 0.00, 0.00, 0.00),
	(66574, '60', '6004', 'S04313', 'SAHARA TOURS', 71019, '02', 'DIRECT', 2013, 2, '07', 911.86, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(66575, '60', '6004', 'S04313', 'SAHARA TOURS', 71027, '02', 'DIRECT', 2013, 2, '07', 1139.84, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(66576, '60', '6004', 'S04313', 'SAHARA TOURS', 72470, '19', 'DIRECT', 2013, 2, '07', 273.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(66577, '60', '6004', 'S04313', 'SAHARA TOURS', 72504, '19', 'DIRECT', 2013, 2, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(66578, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 2, '07', 1504.58, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(66579, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 2, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(66580, '60', '6005', 'C04309', 'CROWNE PLAZA', 71019, '02', 'AGA MEDIA', 2013, 2, '07', 4274.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(66581, '60', '6005', 'G02607', 'GREEN VILLAGE', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66582, '60', '6005', 'G02607', 'GREEN VILLAGE', 72728, '19', 'DIRECT', 2013, 2, '07', 4488.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66583, '60', '6005', 'M80193', 'MOVENPICK', 71019, '02', 'BRAND CONNECTION', 2013, 2, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(66584, '60', '6005', 'M80193', 'MOVENPICK', 71043, '02', 'BRAND CONNECTION', 2013, 2, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(66585, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66586, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 2, '07', 17553.45, 3.56, 12, 0.00, 0.00, 0.00, 0.00),
	(66587, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 2, '07', 39039.44, 3.46, 11, 0.00, 0.00, 0.00, 0.00),
	(66588, '60', '6009', 'A15710', 'AL MOGHAMARAH', 72728, '19', 'GLOBAL ACCESS', 2013, 2, '07', 5385.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66589, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 2, '07', 2051.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(66590, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66591, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 2, '07', 4844.27, 1.52, 7, 0.00, 0.00, 0.00, 0.00),
	(66592, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 2, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(66593, '60', '6009', 'G02451', 'GREEN ARROW', 71019, '02', 'DIRECT', 2013, 2, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(66594, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 2, '07', 19576.72, 6.54, 19, 0.00, 0.00, 0.00, 0.00),
	(66595, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 2, '07', 6682.28, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(66596, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66597, '60', '6009', 'J01499', 'JORDAN HOLIDAY T', 72504, '19', 'UM7', 2013, 2, '07', 2051.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(66598, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 2, '07', 1235.29, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(66599, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66600, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 2, '07', 1094.23, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(66601, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 2, '07', 8621.41, 3.48, 14, 0.00, 0.00, 0.00, 0.00),
	(66602, '60', '6013', 'A35946', 'ASRAR', 71142, '02', 'DIRECT', 2013, 2, '07', 769.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66603, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66604, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 2, '07', 4240.17, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(66605, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 2, '07', 11284.38, 1.86, 8, 0.00, 0.00, 0.00, 0.00),
	(66606, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 2, '07', 3504.99, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(66607, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66608, '60', '6013', 'B12367', 'BATONIA', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66609, '60', '6013', 'M80707', 'MAWAKIB', 71019, '02', 'DIRECT', 2013, 2, '07', 4079.19, 1.38, 7, 0.00, 0.00, 0.00, 0.00),
	(66610, '60', '6013', 'M80707', 'MAWAKIB', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66611, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 2, '07', 3120.28, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(66612, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 2, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66613, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66614, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 71027, '02', 'DIRECT', 2013, 2, '07', 2550.38, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(66615, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 71092, '02', 'DIRECT', 2013, 2, '07', 920.40, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(66616, '60', '6013', 'M82548', 'MURJAN', 72504, '19', 'ELITE', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66617, '60', '6013', 'R00570', 'RUM', 72470, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66618, '60', '6013', 'R00570', 'RUM', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66619, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71019, '02', 'DIRECT', 2013, 2, '07', 5676.37, 2.53, 11, 0.00, 0.00, 0.00, 0.00),
	(66620, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 2, '07', 1017.28, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(66621, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66622, '60', '6015', '601564', 'LE ROYAL', 71019, '02', 'DIRECT', 2013, 2, '07', 7551.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(66623, '60', '6015', '601564', 'LE ROYAL', 71142, '02', 'DIRECT', 2013, 2, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66624, '60', '6015', '601564', 'LE ROYAL', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66625, '60', '6015', '601564', 'LE ROYAL', 74336, '01', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66626, '60', '6015', '601564', 'LE ROYAL', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66627, '60', '6015', '601564', 'LE ROYAL', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66628, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66629, '60', '6017', '601780', 'AL ENSIAB', 72470, '19', 'DIRECT', 2013, 2, '07', 410.34, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(66630, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66631, '60', '6017', '601738', 'AL JAZEERAH', 71142, '02', 'DIRECT', 2013, 2, '07', 24919.65, 5.00, 15, 0.00, 0.00, 0.00, 0.00),
	(66632, '60', '6017', '601738', 'AL JAZEERAH', 72470, '19', 'DIRECT', 2013, 2, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66633, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66634, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 2, '07', 5023.76, 12.58, 19, 0.00, 0.00, 0.00, 0.00),
	(66635, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66636, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66637, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 2, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66638, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66639, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 2, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66640, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66641, '60', '6017', '601745', 'DESIGNERS TRAVEL', 71019, '02', 'DIRECT', 2013, 2, '07', 1196.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(66642, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 2, '07', 3419.47, 2.47, 8, 0.00, 0.00, 0.00, 0.00),
	(66643, '60', '6017', '601774', 'ELEMENTS', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66644, '60', '6017', '601764', 'EMPIRE TRAVEL', 71019, '02', 'DIRECT', 2013, 2, '07', 1453.28, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(66645, '60', '6017', '601764', 'EMPIRE TRAVEL', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66646, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 2, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66647, '60', '6017', '601763', 'HALF MOON', 72504, '19', 'DIRECT', 2013, 2, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66648, '60', '6017', 'J03292', 'JABAL AL NOOR', 72470, '19', 'DIRECT', 2013, 2, '07', 1154.08, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(66649, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 2, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66650, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 2, '07', 3975.18, 3.75, 6, 0.00, 0.00, 0.00, 0.00),
	(66651, '60', '6017', '601783', 'KEYS', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66652, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 2, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66653, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66654, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 2, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66655, '61', '6101', 'I01434', 'IBN AL HAYTHAM H', 71019, '02', 'TOP', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66656, '61', '6103', 'B13368', 'BADAN CENTER', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66657, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 2, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(66658, '61', '6103', 'S14765', 'SERENITY', 74534, '03', 'DIRECT', 2013, 2, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66659, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66660, '61', '6103', 'Z01657', 'ZARA SPA', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66661, '61', '6103', 'Z01657', 'ZARA SPA', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66662, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 2, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(66663, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 2, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66664, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 2, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66665, '61', '6112', '611200', 'ARAB MEDICAL CNT', 71019, '02', 'DIRECT', 2013, 2, '07', 159.57, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(66666, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 2, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66667, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 2, '07', 911.86, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(66668, '61', '6112', '611206', 'INT\'L EYE CENTER', 71019, '02', 'DIRECT', 2013, 2, '07', 2279.68, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(66669, '61', '6112', '611201', 'SHARIF EYE CENTR', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66670, '61', '6116', '611604', 'BIOLAB', 71019, '02', 'DIRECT', 2013, 2, '07', 2735.61, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(66671, '61', '6120', '612002', 'SARA SAUDI', 71019, '02', 'DIRECT', 2013, 2, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(66672, '61', '6120', '612002', 'SARA SAUDI', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66673, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 2, '07', 1082.84, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(66674, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66675, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66676, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 2, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(66677, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 2, '07', 1282.32, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(66678, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 2, '07', 47267.66, 13.39, 32, 0.00, 0.00, 0.00, 0.00),
	(66679, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66680, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 2, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66681, '62', '6202', 'A08492', 'AL RAI MAG.', 71142, '02', 'BOURI', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66682, '62', '6202', 'A08762', 'AL WASEET', 71142, '02', 'MEDIAEDGE', 2013, 2, '07', 27185.16, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(66683, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66684, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 2, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(66685, '62', '6202', 'F01680', 'FARES', 71167, '02', 'DIRECT', 2013, 2, '07', 3334.02, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(66686, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 2, '07', 4260.10, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(66687, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 2, '07', 179.52, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(66688, '62', '6203', 'A96206', 'AL BALAD', 71092, '02', 'DIRECT', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66689, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66690, '62', '6203', 'A97679', 'AYYAM FM', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66691, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66692, '62', '6203', '620357', 'JBC', 72470, '19', 'DIRECT', 2013, 2, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66693, '62', '6203', 'M82664', 'MAZAJ FM', 71092, '02', 'DIRECT', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66694, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66695, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66696, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66697, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66698, '62', '6203', '620350', 'ROTANA', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66699, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66700, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66701, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66702, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 2, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66703, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66704, '62', '6207', 'A39425', 'AL FARIDAH', 74377, '08', 'DIRECT', 2013, 2, '07', 3526.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66705, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 2, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66706, '62', '6207', 'A39425', 'AL FARIDAH', 74617, '18', 'DIRECT', 2013, 2, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66707, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66708, '62', '6207', 'A39425', 'AL FARIDAH', 74658, '11', 'DIRECT', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66709, '62', '6207', 'F39068', 'FRONT ROW', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66710, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71019, '02', 'ASRI', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66711, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66712, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 2, '07', 13573.99, 3.50, 16, 0.00, 0.00, 0.00, 0.00),
	(66713, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71142, '02', 'ASRI', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66714, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74377, '08', 'ASRI', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66715, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74617, '18', 'ASRI', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66716, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66717, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 2, '07', 18458.18, 6.10, 20, 0.00, 0.00, 0.00, 0.00),
	(66718, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 2, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66719, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66720, '62', '6210', 'A12393', 'AL DOSTOOR', 74591, '10', 'BOURI', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66721, '62', '6210', 'A12393', 'AL DOSTOOR', 74609, '10', 'BOURI', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66722, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 2, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66723, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 2, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66724, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 2, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66725, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 2, '07', 3514.94, 0.80, 9, 0.00, 0.00, 0.00, 0.00),
	(66726, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 2, '07', 2279.68, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(66727, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66728, '62', '6210', 'A21979', 'AL QUDS', 71019, '02', 'DIRECT', 2013, 2, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(66729, '62', '6210', 'H02437', 'HATIM', 71019, '02', 'DIRECT', 2013, 2, '07', 19776.12, 7.93, 27, 0.00, 0.00, 0.00, 0.00),
	(66730, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 2, '07', 1510.26, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(66731, '62', '6210', 'U00652', 'U MAGAZINE', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66732, '62', '6210', 'U00652', 'U MAGAZINE', 74518, '03', 'DIRECT', 2013, 2, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66733, '62', '6210', 'U00652', 'U MAGAZINE', 74575, '03', 'DIRECT', 2013, 2, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66734, '62', '6210', 'U00652', 'U MAGAZINE', 74641, '04', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66735, '62', '6211', 'J03369', 'JCS', 71027, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66736, '62', '6214', 'A32213', 'AL MASHHAD', 71027, '02', 'DIRECT', 2013, 2, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(66737, '62', '6214', 'L04260', 'LIVING WELL', 74336, '01', 'DIRECT', 2013, 2, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66738, '62', '6214', 'L04260', 'LIVING WELL', 74534, '03', 'DIRECT', 2013, 2, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66739, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66740, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 2, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66741, '62', '6218', 'S21476', 'SAHTAIN W HANA', 76018, '01', 'DIRECT', 2013, 2, '07', 170.97, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(66742, '62', '6220', 'C10190', 'CINEMA CITY', 71092, '02', 'ELITE', 2013, 2, '07', 1065.75, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(66743, '62', '6220', 'G04073', 'GRAND CINEMA', 71019, '02', 'DIRECT', 2013, 2, '07', 15456.18, 5.46, 10, 0.00, 0.00, 0.00, 0.00),
	(66744, '62', '6220', 'G04073', 'GRAND CINEMA', 71092, '02', 'DIRECT', 2013, 2, '07', 9446.39, 3.69, 4, 0.00, 0.00, 0.00, 0.00),
	(66745, '62', '6220', 'P42986', 'PRIME CINEMAS', 71092, '02', 'DIRECT', 2013, 2, '07', 9446.39, 3.69, 4, 0.00, 0.00, 0.00, 0.00),
	(66746, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 2, '07', 63734.03, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(66747, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66748, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66749, '62', '6221', 'J03523', 'JORDAN BUSINESS', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66750, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 2, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(66751, '62', '6223', '622391', 'AL RAI ADVERT.', 71019, '02', 'DIRECT', 2013, 2, '07', 498.68, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66752, '62', '6223', 'E08752', 'EMPIRE', 71019, '02', 'DIRECT', 2013, 2, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66753, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66754, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66755, '62', '6225', '622542', 'AL BADAWIYAH TV', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66756, '62', '6225', '622541', 'EDHAK TV', 71019, '02', 'DIRECT', 2013, 2, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66757, '62', '6225', '622541', 'EDHAK TV', 71043, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66758, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 2, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66759, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 2, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66760, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 2, '07', 42.72, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(66761, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 2, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66762, '62', '6225', '622542', 'ROYAL SECRETS', 71043, '02', 'DIRECT', 2013, 2, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66763, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 2, '07', 18059.34, 5.36, 8, 0.00, 0.00, 0.00, 0.00),
	(66764, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 2, '07', 10044.84, 3.36, 5, 0.00, 0.00, 0.00, 0.00),
	(66765, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 2, '07', 1481.78, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(66766, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66767, '62', '6228', '622819', 'TRENDESIGN', 74518, '03', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66768, '62', '6228', 'U02630', 'U MEN', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66769, '62', '6228', 'U02630', 'U MEN', 74575, '03', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66770, '62', '6228', '622862', 'VIV MAG', 71092, '02', 'DIRECT', 2013, 2, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66771, '62', '6228', '622862', 'VIV MAG', 71142, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66772, '62', '6228', '622862', 'VIV MAG', 74377, '08', 'DIRECT', 2013, 2, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66773, '62', '6228', '622862', 'VIV MAG', 74575, '03', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66774, '62', '6228', '622862', 'VIV MAG', 74641, '04', 'DIRECT', 2013, 2, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66775, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 2, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66776, '62', '6233', '623333', 'GAMBIT', 71019, '02', 'DIRECT', 2013, 2, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(66777, '62', '6233', '623330', 'PARKER', 71019, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66778, '63', '6302', 'A28599', 'AB MARITIME', 76018, '01', 'MEDIAEDGE', 2013, 2, '07', 1225.26, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(66779, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71019, '02', 'DIRECT', 2013, 2, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(66780, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 2, '07', 2393.59, 6.94, 10, 0.00, 0.00, 0.00, 0.00),
	(66781, '64', '6401', 'R00409', 'ROBINA', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66782, '64', '6402', 'A09584', 'AL WEFAQ', 71142, '02', 'DIRECT', 2013, 2, '07', 6041.14, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66783, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 2, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66784, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 2, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66785, '65', '6504', 'P42145', 'PRESTONE', 72504, '19', 'DIRECT', 2013, 2, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66786, '65', '6504', '650455', 'SUBHI ABU GHALLOUS', 72470, '19', 'DIRECT', 2013, 2, '07', 3630.39, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(66787, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 2, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(66788, '65', '6511', '651109', 'SUPER DOORS', 72470, '19', 'DIRECT', 2013, 2, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66789, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66790, '66', '6601', 'I01213', 'INDA', 74542, '11', 'DIRECT', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66791, '66', '6603', '660318', 'HACE', 71027, '02', 'DIRECT', 2013, 2, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66792, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71019, '02', 'DIRECT', 2013, 2, '07', 4103.42, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(66793, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71043, '02', 'DIRECT', 2013, 2, '07', 4103.42, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(66794, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71142, '02', 'DIRECT', 2013, 2, '07', 4103.42, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(66795, '69', '6903', 'S00561', 'SOMFY', 74542, '11', 'OPTIMEDIA', 2013, 2, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66796, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 2, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(66797, '73', '7311', 'A93062', 'ALISSAR', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66798, '81', '8101', 'A34894', 'AMERICAN EDUC', 71019, '02', 'DIRECT', 2013, 2, '07', 689.59, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(66799, '81', '8101', 'A34894', 'AMERICAN EDUC', 71142, '02', 'DIRECT', 2013, 2, '07', 940.36, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(66800, '81', '8104', 'K06023', 'KIDS EXPO', 74591, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66801, '81', '8104', 'K06023', 'KIDS EXPO', 74609, '10', 'DIRECT', 2013, 2, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66802, '81', '8104', 'M84398', 'MOTHER & BABY', 71092, '02', 'DIRECT', 2013, 2, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66803, '81', '8104', 'W03537', 'WEDDING EXPO', 74377, '08', 'DIRECT', 2013, 2, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66804, '81', '8107', 'M88134', 'MENA ICT', 71142, '02', 'DIRECT', 2013, 2, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66805, '81', '8107', 'M88134', 'MENA ICT', 74617, '18', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66806, '81', '8107', 'M88134', 'MENA ICT', 74641, '04', 'DIRECT', 2013, 2, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66807, '81', '8109', '810932', 'MADE IN LEBANON', 72504, '19', 'DIRECT', 2013, 2, '07', 273.56, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(66808, '81', '8110', 'W04332', 'WAN IFRA', 71142, '02', 'DIRECT', 2013, 2, '07', 9061.68, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(66809, '81', '8111', '811136', 'INT\'L FURNITURE', 74658, '11', 'DIRECT', 2013, 2, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66810, '81', '8111', '811127', 'SPARK EXHIBITION', 71019, '02', 'DIRECT', 2013, 2, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(66811, '81', '8114', '811407', 'ERBIL INT\'L ECONOMIC', 71027, '02', 'DIRECT', 2013, 2, '07', 2671.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(66812, '01', '0101', 'P00012', 'PAGANI', 83089, '29', 'DIRECT', 2013, 2, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66813, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 258850.00, 25.89, 48, 0.00, 0.00, 0.00, 0.00),
	(66814, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 91920.00, 22.24, 41, 0.00, 0.00, 0.00, 0.00),
	(66815, '01', '0103', 'D00363', 'D\'ARBO', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66816, '01', '0104', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 2, '08', 543180.00, 75.48, 67, 0.00, 0.00, 0.00, 0.00),
	(66817, '01', '0105', 'M00022', 'MAGGI', 83261, '03', 'MEDIAEDGE', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66818, '01', '0105', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 1544800.00, 149.80, 382, 0.00, 0.00, 0.00, 0.00),
	(66819, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 1854960.00, 147.32, 513, 0.00, 0.00, 0.00, 0.00),
	(66820, '01', '0105', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 2, '08', 96750.00, 27.50, 38, 0.00, 0.00, 0.00, 0.00),
	(66821, '01', '0105', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 2, '08', 55000.00, 18.00, 25, 0.00, 0.00, 0.00, 0.00),
	(66822, '01', '0105', 'M00022', 'MAGGI', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 115350.00, 20.50, 25, 0.00, 0.00, 0.00, 0.00),
	(66823, '01', '0105', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 248480.00, 44.00, 61, 0.00, 0.00, 0.00, 0.00),
	(66824, '01', '0105', 'M00022', 'MAGGI', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 112500.00, 22.50, 32, 0.00, 0.00, 0.00, 0.00),
	(66825, '01', '0105', 'M00022', 'MAGGI', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 61200.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(66826, '01', '0105', 'M00022', 'MAGGI', 86900, '12', 'MEDIAEDGE', 2013, 2, '08', 120800.00, 48.50, 70, 0.00, 0.00, 0.00, 0.00),
	(66827, '01', '0105', 'M00022', 'MAGGI', 86926, '08', 'MEDIAEDGE', 2013, 2, '08', 41000.00, 12.50, 16, 0.00, 0.00, 0.00, 0.00),
	(66828, '01', '0108', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 2, '08', 133320.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(66829, '01', '0108', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 2, '08', 44420.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(66830, '01', '0108', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 2, '08', 49950.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(66831, '01', '0108', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 2, '08', 18300.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(66832, '01', '0109', 'C00490', 'COUNTRY', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 109160.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(66833, '01', '0109', 'C00490', 'COUNTRY', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 72500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(66834, '01', '0109', 'C00490', 'COUNTRY', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 54000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(66835, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 2, '08', 50730.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(66836, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 2, '08', 199490.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(66837, '01', '0109', 'K00038', 'KELLOGG\'S', 86064, '01', 'CARAT', 2013, 2, '08', 109510.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(66838, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 2, '08', 198590.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(66839, '01', '0109', 'N00096', 'NESQUICK', 86306, '05', 'MEDIAEDGE', 2013, 2, '08', 28000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(66840, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIAEDGE', 2013, 2, '08', 75020.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(66841, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 2, '08', 159520.00, 158.85, 96, 0.00, 0.00, 0.00, 0.00),
	(66842, '01', '0109', 'T02477', 'TEMMY\'S', 86106, '07', 'DIRECT', 2013, 2, '08', 3680.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(66843, '01', '0109', 'T02477', 'TEMMY\'S', 86167, '01', 'DIRECT', 2013, 2, '08', 6260.00, 5.98, 10, 0.00, 0.00, 0.00, 0.00),
	(66844, '01', '0109', 'T02477', 'TEMMY\'S', 86216, '41', 'DIRECT', 2013, 2, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(66845, '01', '0109', 'T02477', 'TEMMY\'S', 86959, '01', 'DIRECT', 2013, 2, '08', 22180.00, 8.85, 30, 0.00, 0.00, 0.00, 0.00),
	(66846, '01', '0115', 'I00145', 'INDOMIE', 86167, '01', 'MINDSHARE', 2013, 2, '08', 4200.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(66847, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 2, '08', 233780.00, 32.14, 103, 0.00, 0.00, 0.00, 0.00),
	(66848, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 2, '08', 892540.00, 202.36, 663, 0.00, 0.00, 0.00, 0.00),
	(66849, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86160, '41', 'DIRECT', 2013, 2, '08', 24480.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(66850, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 2, '08', 181330.00, 171.70, 686, 0.00, 0.00, 0.00, 0.00),
	(66851, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 2, '08', 44030.00, 41.44, 259, 0.00, 0.00, 0.00, 0.00),
	(66852, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86298, '01', 'DIRECT', 2013, 2, '08', 5200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66853, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 2, '08', 349690.00, 138.42, 430, 0.00, 0.00, 0.00, 0.00),
	(66854, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86959, '01', 'DIRECT', 2013, 2, '08', 8580.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(66855, '01', '0127', '012700', 'AL BAWADI', 86012, '41', 'DIRECT', 2013, 2, '08', 6020.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(66856, '01', '0127', '012700', 'AL BAWADI', 86013, '01', 'DIRECT', 2013, 2, '08', 67830.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(66857, '01', '0127', '012700', 'AL BAWADI', 86160, '41', 'DIRECT', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(66858, '01', '0127', '012700', 'AL BAWADI', 86686, '07', 'DIRECT', 2013, 2, '08', 7890.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(66859, '01', '0127', '012700', 'AL BAWADI', 86868, '01', 'DIRECT', 2013, 2, '08', 1500.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(66860, '01', '0127', '012700', 'AL BAWADI', 86959, '01', 'DIRECT', 2013, 2, '08', 39770.00, 15.30, 45, 0.00, 0.00, 0.00, 0.00),
	(66861, '01', '0127', '012700', 'AL BAWADI', 86975, '41', 'DIRECT', 2013, 2, '08', 129760.00, 67.62, 208, 0.00, 0.00, 0.00, 0.00),
	(66862, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 2, '08', 557330.00, 76.28, 294, 0.00, 0.00, 0.00, 0.00),
	(66863, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 2, '08', 561150.00, 129.23, 196, 0.00, 0.00, 0.00, 0.00),
	(66864, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 2, '08', 29230.00, 27.89, 42, 0.00, 0.00, 0.00, 0.00),
	(66865, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86298, '01', 'DIRECT', 2013, 2, '08', 8950.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66866, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 2, '08', 261340.00, 103.69, 252, 0.00, 0.00, 0.00, 0.00),
	(66867, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 2, '08', 353510.00, 36.00, 55, 0.00, 0.00, 0.00, 0.00),
	(66868, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 2, '08', 101900.00, 15.00, 24, 0.00, 0.00, 0.00, 0.00),
	(66869, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 2, '08', 1640.00, 6.98, 4, 0.00, 0.00, 0.00, 0.00),
	(66870, '02', '0205', 'B00522', 'BAKARA HALOUB', 86134, '01', 'DIRECT', 2013, 2, '08', 46400.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(66871, '02', '0205', 'B00522', 'BAKARA HALOUB', 86167, '01', 'DIRECT', 2013, 2, '08', 7700.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(66872, '02', '0205', 'B00522', 'BAKARA HALOUB', 86868, '01', 'DIRECT', 2013, 2, '08', 32850.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(66873, '02', '0205', '020531', 'CRYSTAL', 86012, '41', 'DIRECT', 2013, 2, '08', 16210.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(66874, '02', '0205', '020531', 'CRYSTAL', 86686, '07', 'DIRECT', 2013, 2, '08', 14380.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(66875, '02', '0215', 'M83648', 'MONIN', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66876, '02', '0215', 'M83648', 'MONIN', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66877, '02', '0216', '021618', 'ZAFARAN AL JABRI', 86934, '15', 'DIRECT', 2013, 2, '08', 36000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(66878, '02', '0217', 'N00342', 'NEZO', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66879, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 115680.00, 11.92, 15, 0.00, 0.00, 0.00, 0.00),
	(66880, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 91420.00, 18.15, 22, 0.00, 0.00, 0.00, 0.00),
	(66881, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 115420.00, 21.31, 26, 0.00, 0.00, 0.00, 0.00),
	(66882, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 31360.00, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(66883, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 2, '08', 60160.00, 21.84, 28, 0.00, 0.00, 0.00, 0.00),
	(66884, '02', '0218', '021801', 'CAKE CHEF', 86167, '01', 'DIRECT', 2013, 2, '08', 277930.00, 255.04, 887, 0.00, 0.00, 0.00, 0.00),
	(66885, '02', '0218', '021801', 'CAKE CHEF', 86216, '41', 'DIRECT', 2013, 2, '08', 25160.00, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(66886, '02', '0218', '021801', 'CAKE CHEF', 86868, '01', 'DIRECT', 2013, 2, '08', 255930.00, 162.38, 411, 0.00, 0.00, 0.00, 0.00),
	(66887, '02', '0223', '022311', 'JUMBO', 86047, '01', 'DIRECT', 2013, 2, '08', 104250.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(66888, '02', '0223', '022311', 'JUMBO', 86603, '01', 'DIRECT', 2013, 2, '08', 98800.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(66889, '02', '0223', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 405140.00, 38.74, 52, 0.00, 0.00, 0.00, 0.00),
	(66890, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 122960.00, 20.90, 26, 0.00, 0.00, 0.00, 0.00),
	(66891, '02', '0223', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 96220.00, 24.22, 30, 0.00, 0.00, 0.00, 0.00),
	(66892, '02', '0223', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 88640.00, 19.24, 24, 0.00, 0.00, 0.00, 0.00),
	(66893, '02', '0223', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 108320.00, 30.20, 37, 0.00, 0.00, 0.00, 0.00),
	(66894, '02', '0223', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 118620.00, 36.50, 45, 0.00, 0.00, 0.00, 0.00),
	(66895, '02', '0223', 'K01656', 'KNORR', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 11880.00, 12.26, 16, 0.00, 0.00, 0.00, 0.00),
	(66896, '02', '0223', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 27600.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(66897, '02', '0223', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 105920.00, 27.86, 35, 0.00, 0.00, 0.00, 0.00),
	(66898, '02', '0223', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 2, '08', 10700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66899, '02', '0223', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 2, '08', 8000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66900, '02', '0223', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 20080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66901, '02', '0223', 'M00022', 'MAGGI', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66902, '02', '0223', 'S22885', 'SACLA', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66903, '02', '0226', 'L07370', 'LES VERGERS BOI.', 84336, '12', 'DIRECT', 2013, 2, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66904, '02', '0227', 'S00210', 'SAUDIA', 86900, '12', 'ICOM', 2013, 2, '08', 409800.00, 143.51, 40, 0.00, 0.00, 0.00, 0.00),
	(66905, '02', '0228', 'N03333', 'NOOR', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 1226660.00, 75.92, 287, 0.00, 0.00, 0.00, 0.00),
	(66906, '02', '0228', 'N03333', 'NOOR', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 53810.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(66907, '02', '0228', 'N03333', 'NOOR', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 29640.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(66908, '02', '0228', 'N03333', 'NOOR', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 195890.00, 51.04, 44, 0.00, 0.00, 0.00, 0.00),
	(66909, '02', '0228', 'S12490', 'SUNNY', 86216, '41', 'DIRECT', 2013, 2, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(66910, '02', '0230', 'C00541', 'CRYSTAL', 86298, '01', 'UM7', 2013, 2, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(66911, '03', '0301', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 398100.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(66912, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 95640.00, 21.72, 42, 0.00, 0.00, 0.00, 0.00),
	(66913, '03', '0301', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(66914, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 33600.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(66915, '03', '0301', 'A00344', 'AL MARAI', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13310.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(66916, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18020.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(66917, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 37300.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(66918, '03', '0301', 'A00344', 'AL MARAI', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 130.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(66919, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18260.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(66920, '03', '0301', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(66921, '03', '0301', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 2000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(66922, '03', '0301', 'A00344', 'AL MARAI', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8800.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(66923, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 562910.00, 128.62, 181, 0.00, 0.00, 0.00, 0.00),
	(66924, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 84790.00, 80.45, 113, 0.00, 0.00, 0.00, 0.00),
	(66925, '03', '0301', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4990.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(66926, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 155000.00, 10.26, 16, 0.00, 0.00, 0.00, 0.00),
	(66927, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 225350.00, 96.50, 139, 0.00, 0.00, 0.00, 0.00),
	(66928, '03', '0301', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 81780.00, 40.39, 57, 0.00, 0.00, 0.00, 0.00),
	(66929, '03', '0301', 'L00030', 'LACNOR', 84075, '37', 'INITIATIVE MEDIA', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66930, '03', '0301', '030123', 'LAMAR', 86013, '01', 'DIRECT', 2013, 2, '08', 1289430.00, 181.69, 501, 0.00, 0.00, 0.00, 0.00),
	(66931, '03', '0301', '030123', 'LAMAR', 86134, '01', 'DIRECT', 2013, 2, '08', 994440.00, 234.98, 334, 0.00, 0.00, 0.00, 0.00),
	(66932, '03', '0301', '030123', 'LAMAR', 86160, '41', 'DIRECT', 2013, 2, '08', 864680.00, 199.24, 527, 0.00, 0.00, 0.00, 0.00),
	(66933, '03', '0301', '030123', 'LAMAR', 86167, '01', 'DIRECT', 2013, 2, '08', 190540.00, 186.36, 269, 0.00, 0.00, 0.00, 0.00),
	(66934, '03', '0301', '030123', 'LAMAR', 86298, '01', 'DIRECT', 2013, 2, '08', 4000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(66935, '03', '0301', '030123', 'LAMAR', 86299, '01', 'DIRECT', 2013, 2, '08', 275000.00, 19.13, 23, 0.00, 0.00, 0.00, 0.00),
	(66936, '03', '0301', '030123', 'LAMAR', 86579, '01', 'DIRECT', 2013, 2, '08', 75750.00, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(66937, '03', '0301', '030123', 'LAMAR', 86587, '01', 'DIRECT', 2013, 2, '08', 10560.00, 4.83, 8, 0.00, 0.00, 0.00, 0.00),
	(66938, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 2, '08', 122990.00, 12.04, 28, 0.00, 0.00, 0.00, 0.00),
	(66939, '03', '0304', 'A93748', 'ANLENE', 86064, '01', 'OMD', 2013, 2, '08', 40980.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(66940, '03', '0304', 'A93748', 'ANLENE', 86603, '01', 'OMD', 2013, 2, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66941, '03', '0304', 'K00109', 'KLIM', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 17110.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66942, '03', '0304', 'K00109', 'KLIM', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 20350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(66943, '03', '0304', 'K00109', 'KLIM', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(66944, '03', '0304', 'K00109', 'KLIM', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(66945, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 2, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(66946, '03', '0305', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 420540.00, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(66947, '03', '0305', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66948, '03', '0305', 'S00210', 'SAUDIA', 86900, '12', 'ICOM', 2013, 2, '08', 310500.00, 115.00, 30, 0.00, 0.00, 0.00, 0.00),
	(66949, '03', '0306', 'D08806', 'DANONE', 86603, '01', 'UM7', 2013, 2, '08', 199130.00, 21.05, 41, 0.00, 0.00, 0.00, 0.00),
	(66950, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 517700.00, 119.25, 135, 0.00, 0.00, 0.00, 0.00),
	(66951, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 90500.00, 85.96, 97, 0.00, 0.00, 0.00, 0.00),
	(66952, '03', '0306', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4990.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(66953, '03', '0306', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 225000.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(66954, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 253720.00, 110.28, 138, 0.00, 0.00, 0.00, 0.00),
	(66955, '03', '0306', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 84180.00, 42.22, 55, 0.00, 0.00, 0.00, 0.00),
	(66956, '03', '0306', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 2, '08', 149160.00, 20.62, 91, 0.00, 0.00, 0.00, 0.00),
	(66957, '03', '0306', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 2, '08', 23200.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(66958, '03', '0306', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 2, '08', 74260.00, 70.41, 296, 0.00, 0.00, 0.00, 0.00),
	(66959, '03', '0306', 'L07790', 'LACTEL', 86216, '41', 'DIRECT', 2013, 2, '08', 20400.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(66960, '03', '0306', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 2800.00, 2.64, 5, 0.00, 0.00, 0.00, 0.00),
	(66961, '03', '0307', '030743', 'OZMO', 86134, '01', 'CARAT', 2013, 2, '08', 182500.00, 41.78, 43, 0.00, 0.00, 0.00, 0.00),
	(66962, '03', '0307', '030743', 'OZMO', 86298, '01', 'CARAT', 2013, 2, '08', 117280.00, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(66963, '03', '0307', '030743', 'OZMO', 86306, '05', 'CARAT', 2013, 2, '08', 298130.00, 272.67, 270, 0.00, 0.00, 0.00, 0.00),
	(66964, '03', '0307', '030743', 'OZMO', 86595, '05', 'CARAT', 2013, 2, '08', 246720.00, 152.15, 195, 0.00, 0.00, 0.00, 0.00),
	(66965, '03', '0307', '030743', 'OZMO', 86603, '01', 'CARAT', 2013, 2, '08', 301210.00, 82.05, 103, 0.00, 0.00, 0.00, 0.00),
	(66966, '03', '0307', '030743', 'OZMO', 86868, '01', 'CARAT', 2013, 2, '08', 148650.00, 62.98, 67, 0.00, 0.00, 0.00, 0.00),
	(66967, '03', '0307', '030743', 'OZMO', 86975, '41', 'CARAT', 2013, 2, '08', 231080.00, 109.45, 110, 0.00, 0.00, 0.00, 0.00),
	(66968, '03', '0308', 'L00296', 'LURPAK', 83329, '02', 'PHD', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66969, '03', '0308', 'L00296', 'LURPAK', 83360, '14', 'PHD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(66970, '03', '0310', '031010', 'ABU AL WALAD', 86047, '01', 'ZENITH MEDIA', 2013, 2, '08', 252540.00, 32.67, 65, 0.00, 0.00, 0.00, 0.00),
	(66971, '03', '0310', '031010', 'ABU AL WALAD', 86064, '01', 'ZENITH MEDIA', 2013, 2, '08', 30750.00, 8.25, 16, 0.00, 0.00, 0.00, 0.00),
	(66972, '03', '0310', '031010', 'ABU AL WALAD', 86078, '41', 'ZENITH MEDIA', 2013, 2, '08', 27190.00, 7.92, 16, 0.00, 0.00, 0.00, 0.00),
	(66973, '03', '0310', '031010', 'ABU AL WALAD', 86280, '07', 'ZENITH MEDIA', 2013, 2, '08', 34000.00, 12.87, 26, 0.00, 0.00, 0.00, 0.00),
	(66974, '03', '0310', '031010', 'ABU AL WALAD', 86603, '01', 'ZENITH MEDIA', 2013, 2, '08', 84310.00, 20.79, 41, 0.00, 0.00, 0.00, 0.00),
	(66975, '03', '0310', '031010', 'ABU AL WALAD', 86926, '08', 'ZENITH MEDIA', 2013, 2, '08', 39880.00, 10.89, 22, 0.00, 0.00, 0.00, 0.00),
	(66976, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 2, '08', 147670.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(66977, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 2, '08', 37710.00, 6.64, 16, 0.00, 0.00, 0.00, 0.00),
	(66978, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 2, '08', 14700.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(66979, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 2, '08', 10200.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(66980, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 2, '08', 36700.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(66981, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 2, '08', 62250.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(66982, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86047, '01', 'ZENITH MEDIA', 2013, 2, '08', 364390.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(66983, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86064, '01', 'ZENITH MEDIA', 2013, 2, '08', 119460.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(66984, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86078, '41', 'ZENITH MEDIA', 2013, 2, '08', 30150.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(66985, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86215, '01', 'ZENITH MEDIA', 2013, 2, '08', 80100.00, 13.50, 14, 0.00, 0.00, 0.00, 0.00),
	(66986, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86280, '07', 'ZENITH MEDIA', 2013, 2, '08', 35000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(66987, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 2, '08', 50370.00, 36.44, 69, 0.00, 0.00, 0.00, 0.00),
	(66988, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 2, '08', 396290.00, 169.00, 547, 0.00, 0.00, 0.00, 0.00),
	(66989, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 2, '08', 45000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(66990, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 2, '08', 28000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(66991, '03', '0310', 'P00175', 'PICON', 86199, '01', 'ZENITH MEDIA', 2013, 2, '08', 81500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(66992, '03', '0310', 'T00461', 'TE\'MA', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 76480.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(66993, '03', '0310', 'T00461', 'TE\'MA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 20300.00, 21.16, 82, 0.00, 0.00, 0.00, 0.00),
	(66994, '03', '0310', 'T00461', 'TE\'MA', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(66995, '03', '0310', 'T00461', 'TE\'MA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 19520.00, 8.98, 31, 0.00, 0.00, 0.00, 0.00),
	(66996, '03', '0312', 'K00143', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 250040.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(66997, '03', '0312', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 239930.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(66998, '03', '0312', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96300.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(66999, '03', '0312', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 92500.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(67000, '03', '0312', 'K00143', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67001, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 2, '08', 205320.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(67002, '03', '0312', 'P00335', 'PUCK', 86064, '01', 'PHD', 2013, 2, '08', 67350.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(67003, '03', '0312', 'P00335', 'PUCK', 86078, '41', 'PHD', 2013, 2, '08', 189550.00, 63.64, 214, 0.00, 0.00, 0.00, 0.00),
	(67004, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 2, '08', 203090.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(67005, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 2, '08', 37940.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67006, '03', '0315', '031513', 'CHEESA', 86106, '07', 'DIRECT', 2013, 2, '08', 7930.00, 7.58, 20, 0.00, 0.00, 0.00, 0.00),
	(67007, '03', '0315', '031513', 'CHEESA', 86868, '01', 'DIRECT', 2013, 2, '08', 39970.00, 18.94, 31, 0.00, 0.00, 0.00, 0.00),
	(67008, '03', '0315', '031513', 'CHEESA', 86959, '01', 'DIRECT', 2013, 2, '08', 409810.00, 158.73, 489, 0.00, 0.00, 0.00, 0.00),
	(67009, '03', '0317', '031701', 'SAUDIA', 86900, '12', 'DIRECT', 2013, 2, '08', 283500.00, 101.60, 30, 0.00, 0.00, 0.00, 0.00),
	(67010, '03', '0320', '032004', 'DOMTY', 86868, '01', 'DIRECT', 2013, 2, '08', 274920.00, 114.65, 266, 0.00, 0.00, 0.00, 0.00),
	(67011, '03', '0320', 'K00143', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9040.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(67012, '03', '0320', 'P00276', 'PRESIDENT', 86013, '01', 'OPTIMEDIA', 2013, 2, '08', 172720.00, 23.73, 98, 0.00, 0.00, 0.00, 0.00),
	(67013, '03', '0320', 'P00276', 'PRESIDENT', 86134, '01', 'OPTIMEDIA', 2013, 2, '08', 20300.00, 4.62, 10, 0.00, 0.00, 0.00, 0.00),
	(67014, '03', '0320', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 2, '08', 84300.00, 79.41, 331, 0.00, 0.00, 0.00, 0.00),
	(67015, '03', '0320', 'P00276', 'PRESIDENT', 86216, '41', 'OPTIMEDIA', 2013, 2, '08', 20400.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(67016, '03', '0321', '032102', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13950.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67017, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1401230.00, 112.76, 395, 0.00, 0.00, 0.00, 0.00),
	(67018, '03', '0323', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 2, '08', 652820.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(67019, '03', '0323', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 2, '08', 110750.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(67020, '03', '0323', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 2, '08', 157350.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(67021, '03', '0323', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 2, '08', 181000.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(67022, '03', '0323', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 2, '08', 223000.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(67023, '03', '0323', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 2, '08', 129500.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(67024, '03', '0325', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 2, '08', 61640.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(67025, '03', '0325', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 2, '08', 12400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67026, '03', '0325', 'A22027', 'AL SAFI DANONE', 86306, '05', 'MINDSHARE', 2013, 2, '08', 3250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67027, '03', '0325', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 2, '08', 4060.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67028, '03', '0325', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 2, '08', 20070.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67029, '03', '0325', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 2, '08', 45000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(67030, '03', '0325', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 2, '08', 37000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67031, '03', '0325', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 2, '08', 34500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(67032, '03', '0325', 'A22027', 'AL SAFI DANONE', 86934, '15', 'MINDSHARE', 2013, 2, '08', 11000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67033, '03', '0326', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 2, '08', 511060.00, 115.86, 376, 0.00, 0.00, 0.00, 0.00),
	(67034, '03', '0326', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 2, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(67035, '03', '0326', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 2, '08', 25560.00, 24.42, 45, 0.00, 0.00, 0.00, 0.00),
	(67036, '03', '0326', 'D08806', 'DANONE', 86595, '05', 'UM7', 2013, 2, '08', 42140.00, 15.28, 28, 0.00, 0.00, 0.00, 0.00),
	(67037, '03', '0326', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 2, '08', 388470.00, 144.26, 333, 0.00, 0.00, 0.00, 0.00),
	(67038, '03', '0326', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 2, '08', 51500.00, 17.10, 31, 0.00, 0.00, 0.00, 0.00),
	(67039, '03', '0326', 'D08806', 'DANONE', 86975, '41', 'UM7', 2013, 2, '08', 16500.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(67040, '03', '0326', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 50750.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(67041, '03', '0326', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11600.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(67042, '03', '0326', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 31500.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(67043, '03', '0326', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 19050.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(67044, '03', '0326', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 34520.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(67045, '03', '0332', 'P00188', 'PINAR', 86047, '01', 'MINDSHARE', 2013, 2, '08', 81290.00, 10.50, 20, 0.00, 0.00, 0.00, 0.00),
	(67046, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MINDSHARE', 2013, 2, '08', 1782060.00, 141.82, 502, 0.00, 0.00, 0.00, 0.00),
	(67047, '03', '0332', 'P00188', 'PINAR', 86078, '41', 'MINDSHARE', 2013, 2, '08', 19070.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67048, '03', '0332', 'P00188', 'PINAR', 86215, '01', 'MINDSHARE', 2013, 2, '08', 40020.00, 9.50, 9, 0.00, 0.00, 0.00, 0.00),
	(67049, '03', '0332', 'P00188', 'PINAR', 86603, '01', 'MINDSHARE', 2013, 2, '08', 59900.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(67050, '03', '0332', 'P00188', 'PINAR', 86645, '07', 'MINDSHARE', 2013, 2, '08', 34000.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(67051, '04', '0407', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 2, '08', 313660.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(67052, '04', '0407', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 2, '08', 87000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(67053, '04', '0407', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 2, '08', 49430.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(67054, '04', '0407', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 2, '08', 84500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(67055, '04', '0407', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 2, '08', 73000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(67056, '04', '0407', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 2, '08', 98000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(67057, '04', '0407', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 2, '08', 78500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(67058, '05', '0502', 'E03482', 'EBLY', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67059, '06', '0602', '000021', '7 DAYS', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13280.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(67060, '06', '0602', '000021', '7 DAYS', 86209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 2290.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(67061, '06', '0602', '000021', '7 DAYS', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12510.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(67062, '06', '0602', '000021', '7 DAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8760.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(67063, '06', '0602', '000021', '7 DAYS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 39860.00, 17.77, 110, 0.00, 0.00, 0.00, 0.00),
	(67064, '06', '0602', '000021', '7 DAYS', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 330400.00, 113.83, 615, 0.00, 0.00, 0.00, 0.00),
	(67065, '06', '0602', '000021', '7 DAYS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9190.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(67066, '06', '0602', '060220', 'BARNI', 86595, '05', 'DIRECT', 2013, 2, '08', 256020.00, 51.00, 156, 0.00, 0.00, 0.00, 0.00),
	(67067, '06', '0602', '060220', 'FROSTED MIRACLES', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67068, '06', '0602', '060220', 'HALWIYATEK', 86934, '15', 'DIRECT', 2013, 2, '08', 103000.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(67069, '06', '0602', 'M04912', 'MOLTO', 86134, '01', 'TAREK NOUR ADV.', 2013, 2, '08', 5800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67070, '06', '0602', 'M04912', 'MOLTO', 86160, '41', 'TAREK NOUR ADV.', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67071, '06', '0602', 'M04912', 'MOLTO', 86868, '01', 'TAREK NOUR ADV.', 2013, 2, '08', 15590.00, 9.52, 25, 0.00, 0.00, 0.00, 0.00),
	(67072, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 376230.00, 24.98, 86, 0.00, 0.00, 0.00, 0.00),
	(67073, '06', '0604', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 26200.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(67074, '06', '0604', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 52840.00, 18.52, 52, 0.00, 0.00, 0.00, 0.00),
	(67075, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9500.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67076, '06', '0605', 'V03477', 'VAHINE', 83089, '29', 'DIRECT', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67077, '07', '0701', 'C00694', 'CHUPA CHUPS', 86306, '05', 'MEDIAEDGE', 2013, 2, '08', 41250.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(67078, '07', '0701', 'C00694', 'CHUPA CHUPS', 86595, '05', 'MEDIAEDGE', 2013, 2, '08', 36090.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(67079, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'AL ADEEB ADV.', 2013, 2, '08', 215780.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(67080, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'AL ADEEB ADV.', 2013, 2, '08', 52910.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67081, '07', '0701', 'T03347', 'TIK TAK', 86215, '01', 'AL ADEEB ADV.', 2013, 2, '08', 37450.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(67082, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'AL ADEEB ADV.', 2013, 2, '08', 157500.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(67083, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'AL ADEEB ADV.', 2013, 2, '08', 66360.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67084, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'AL ADEEB ADV.', 2013, 2, '08', 111250.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(67085, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'AL ADEEB ADV.', 2013, 2, '08', 423120.00, 161.10, 510, 0.00, 0.00, 0.00, 0.00),
	(67086, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 2, '08', 179930.00, 182.93, 147, 0.00, 0.00, 0.00, 0.00),
	(67087, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 948060.00, 215.28, 621, 0.00, 0.00, 0.00, 0.00),
	(67088, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 46800.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(67089, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 193900.00, 184.04, 767, 0.00, 0.00, 0.00, 0.00),
	(67090, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 49000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67091, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 51000.00, 48.00, 300, 0.00, 0.00, 0.00, 0.00),
	(67092, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 150000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67093, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 275900.00, 112.04, 212, 0.00, 0.00, 0.00, 0.00),
	(67094, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 110000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(67095, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 40140.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(67096, '07', '0703', 'C00020', 'CADBURY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 256650.00, 36.40, 44, 0.00, 0.00, 0.00, 0.00),
	(67097, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 321870.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(67098, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 296400.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(67099, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 974630.00, 225.16, 711, 0.00, 0.00, 0.00, 0.00),
	(67100, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 159350.00, 35.52, 222, 0.00, 0.00, 0.00, 0.00),
	(67101, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 182500.00, 174.78, 761, 0.00, 0.00, 0.00, 0.00),
	(67102, '07', '0703', 'C00020', 'CADBURY', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(67103, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 27160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67104, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 49470.00, 46.56, 291, 0.00, 0.00, 0.00, 0.00),
	(67105, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 122090.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(67106, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 88000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(67107, '07', '0703', 'C00020', 'CADBURY', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 670.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(67108, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 241020.00, 100.50, 212, 0.00, 0.00, 0.00, 0.00),
	(67109, '07', '0703', 'C00020', 'CADBURY', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24640.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(67110, '07', '0703', 'C00020', 'CADBURY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 91250.00, 33.16, 34, 0.00, 0.00, 0.00, 0.00),
	(67111, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 196960.00, 78.84, 168, 0.00, 0.00, 0.00, 0.00),
	(67112, '07', '0703', '070310', 'CHOCOLA', 86134, '01', 'DIRECT', 2013, 2, '08', 295260.00, 64.66, 279, 0.00, 0.00, 0.00, 0.00),
	(67113, '07', '0703', '070310', 'CHOCOLA', 86160, '41', 'DIRECT', 2013, 2, '08', 28080.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(67114, '07', '0703', '070310', 'CHOCOLA', 86167, '01', 'DIRECT', 2013, 2, '08', 163580.00, 152.02, 545, 0.00, 0.00, 0.00, 0.00),
	(67115, '07', '0703', '070310', 'CHOCOLA', 86216, '41', 'DIRECT', 2013, 2, '08', 12750.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(67116, '07', '0703', '070310', 'CHOCOLA', 86595, '05', 'DIRECT', 2013, 2, '08', 17630.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(67117, '07', '0703', '070310', 'CHOCOLA', 86868, '01', 'DIRECT', 2013, 2, '08', 106780.00, 51.04, 181, 0.00, 0.00, 0.00, 0.00),
	(67118, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 292600.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(67119, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 78470.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(67120, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 31280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67121, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 556770.00, 128.00, 131, 0.00, 0.00, 0.00, 0.00),
	(67122, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1040.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67123, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 63310.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(67124, '07', '0703', 'G00009', 'GALAXY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67125, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 120400.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(67126, '07', '0703', 'G00009', 'GALAXY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18930.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67127, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 92370.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(67128, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 171790.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(67129, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 134900.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(67130, '07', '0703', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4770.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(67131, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8150.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67132, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 254960.00, 101.98, 253, 0.00, 0.00, 0.00, 0.00),
	(67133, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 126500.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(67134, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14790.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(67135, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 79160.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(67136, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 2, '08', 1812560.00, 124.64, 424, 0.00, 0.00, 0.00, 0.00),
	(67137, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 2, '08', 66420.00, 12.28, 15, 0.00, 0.00, 0.00, 0.00),
	(67138, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 2, '08', 132640.00, 30.20, 37, 0.00, 0.00, 0.00, 0.00),
	(67139, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 2, '08', 64230.00, 13.32, 14, 0.00, 0.00, 0.00, 0.00),
	(67140, '07', '0703', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 2, '08', 44240.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67141, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 2, '08', 167890.00, 37.04, 52, 0.00, 0.00, 0.00, 0.00),
	(67142, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 2, '08', 89040.00, 32.70, 48, 0.00, 0.00, 0.00, 0.00),
	(67143, '07', '0703', 'L06926', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 2, '08', 12460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67144, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 147760.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(67145, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 26690.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67146, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28930.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67147, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 64480.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(67148, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15960.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(67149, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 71560.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(67150, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96590.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(67151, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 107780.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(67152, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 80860.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(67153, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 322040.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(67154, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 35270.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(67155, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28020.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67156, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 98280.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(67157, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 52450.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(67158, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 134450.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(67159, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 126590.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(67160, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 135990.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(67161, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 107190.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(67162, '07', '0705', '070528', 'FRESKA', 86134, '01', 'DIRECT', 2013, 2, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67163, '07', '0705', '070528', 'FRESKA', 86160, '41', 'DIRECT', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67164, '07', '0705', '070528', 'FRESKA', 86868, '01', 'DIRECT', 2013, 2, '08', 8180.00, 5.11, 14, 0.00, 0.00, 0.00, 0.00),
	(67165, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 170250.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(67166, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 49120.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(67167, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 61800.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(67168, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 36910.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(67169, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 109610.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(67170, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 103240.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(67171, '07', '0705', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1960.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(67172, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 135520.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(67173, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 74840.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(67174, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 575400.00, 54.78, 66, 0.00, 0.00, 0.00, 0.00),
	(67175, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 397520.00, 89.64, 108, 0.00, 0.00, 0.00, 0.00),
	(67176, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 236270.00, 37.84, 46, 0.00, 0.00, 0.00, 0.00),
	(67177, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 359550.00, 79.31, 190, 0.00, 0.00, 0.00, 0.00),
	(67178, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 238920.00, 32.37, 39, 0.00, 0.00, 0.00, 0.00),
	(67179, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 99280.00, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(67180, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIAEDGE', 2013, 2, '08', 2710.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(67181, '07', '0705', '070528', 'LOACKER', 86047, '01', 'OMD', 2013, 2, '08', 57830.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67182, '07', '0705', '070528', 'LOACKER', 86064, '01', 'OMD', 2013, 2, '08', 15140.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(67183, '07', '0705', '070528', 'LOACKER', 86280, '07', 'OMD', 2013, 2, '08', 8800.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(67184, '07', '0705', '070528', 'LOACKER', 86603, '01', 'OMD', 2013, 2, '08', 16600.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67185, '07', '0705', '070528', 'LOACKER', 86868, '01', 'OMD', 2013, 2, '08', 20330.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(67186, '07', '0705', '070528', 'LOACKER', 86926, '08', 'OMD', 2013, 2, '08', 14000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(67187, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 171230.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(67188, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 23540.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67189, '07', '0705', 'T00418', 'TWIX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9000.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67190, '07', '0705', 'T00418', 'TWIX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67191, '07', '0705', 'T00418', 'TWIX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 2080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67192, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28020.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67193, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 56440.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(67194, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 36250.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(67195, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 101110.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(67196, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96920.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(67197, '07', '0705', 'T00418', 'TWIX', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1210.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67198, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11950.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67199, '07', '0705', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10230.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(67200, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 109970.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(67201, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9740.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67202, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 83520.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(67203, '07', '0706', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 2, '08', 1254700.00, 104.96, 401, 0.00, 0.00, 0.00, 0.00),
	(67204, '07', '0706', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 2, '08', 102670.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(67205, '07', '0706', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 2, '08', 32050.00, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(67206, '07', '0706', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 2, '08', 51640.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(67207, '07', '0706', 'K00089', 'KINDER', 86280, '07', 'AL ADEEB ADV.', 2013, 2, '08', 274920.00, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(67208, '07', '0706', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 2, '08', 83000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(67209, '07', '0706', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 2, '08', 180500.00, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(67210, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 2, '08', 407550.00, 155.16, 549, 0.00, 0.00, 0.00, 0.00),
	(67211, '07', '0706', 'K00089', 'KINDER', 86892, '07', 'AL ADEEB ADV.', 2013, 2, '08', 195600.00, 38.00, 75, 0.00, 0.00, 0.00, 0.00),
	(67212, '07', '0706', 'K00089', 'KINDER', 86918, '07', 'AL ADEEB ADV.', 2013, 2, '08', 48720.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(67213, '07', '0706', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 2, '08', 82250.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(67214, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 2, '08', 690560.00, 65.17, 49, 0.00, 0.00, 0.00, 0.00),
	(67215, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 2, '08', 126050.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(67216, '07', '0706', 'K07223', 'KINDER JOY', 86078, '41', 'AL ADEEB ADV.', 2013, 2, '08', 194330.00, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(67217, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 2, '08', 57010.00, 12.31, 10, 0.00, 0.00, 0.00, 0.00),
	(67218, '07', '0706', 'K07223', 'KINDER JOY', 86306, '05', 'AL ADEEB ADV.', 2013, 2, '08', 127230.00, 121.50, 105, 0.00, 0.00, 0.00, 0.00),
	(67219, '07', '0706', 'K07223', 'KINDER JOY', 86595, '05', 'AL ADEEB ADV.', 2013, 2, '08', 85520.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(67220, '07', '0706', 'K07223', 'KINDER JOY', 86603, '01', 'AL ADEEB ADV.', 2013, 2, '08', 132030.00, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(67221, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 2, '08', 335720.00, 74.48, 56, 0.00, 0.00, 0.00, 0.00),
	(67222, '07', '0706', 'K07223', 'KINDER JOY', 86900, '12', 'AL ADEEB ADV.', 2013, 2, '08', 215920.00, 78.47, 59, 0.00, 0.00, 0.00, 0.00),
	(67223, '07', '0706', 'M06495', 'MORO', 86013, '01', 'UM7', 2013, 2, '08', 197840.00, 22.46, 68, 0.00, 0.00, 0.00, 0.00),
	(67224, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 2, '08', 180260.00, 35.38, 135, 0.00, 0.00, 0.00, 0.00),
	(67225, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 2, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(67226, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 2, '08', 54600.00, 44.34, 126, 0.00, 0.00, 0.00, 0.00),
	(67227, '07', '0706', 'M06495', 'MORO', 86280, '07', 'UM7', 2013, 2, '08', 119420.00, 20.84, 63, 0.00, 0.00, 0.00, 0.00),
	(67228, '07', '0706', 'M06495', 'MORO', 86299, '01', 'UM7', 2013, 2, '08', 10000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(67229, '07', '0706', 'M06495', 'MORO', 86868, '01', 'UM7', 2013, 2, '08', 109430.00, 43.13, 191, 0.00, 0.00, 0.00, 0.00),
	(67230, '07', '0706', 'M06495', 'MORO', 86959, '01', 'UM7', 2013, 2, '08', 76530.00, 34.84, 159, 0.00, 0.00, 0.00, 0.00),
	(67231, '07', '0706', '070619', 'PURE', 86011, '41', 'DIRECT', 2013, 2, '08', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67232, '07', '0706', '070619', 'PURE', 86035, '07', 'DIRECT', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67233, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 533570.00, 66.96, 86, 0.00, 0.00, 0.00, 0.00),
	(67234, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 40900.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(67235, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9000.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67236, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 23200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67237, '07', '0706', 'S00501', 'SNICKERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67238, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28020.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67239, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 90360.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(67240, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67241, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 86350.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(67242, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 116920.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(67243, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8150.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67244, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4460.00, 2.78, 10, 0.00, 0.00, 0.00, 0.00),
	(67245, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 104860.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(67246, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13550.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67247, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 224340.00, 60.02, 76, 0.00, 0.00, 0.00, 0.00),
	(67248, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 2, '08', 213250.00, 198.67, 211, 0.00, 0.00, 0.00, 0.00),
	(67249, '07', '0706', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67250, '07', '0707', 'F00357', 'FERRERO ROCHER', 86078, '41', 'AL ADEEB ADV.', 2013, 2, '08', 9700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67251, '07', '0707', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 70950.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(67252, '07', '0707', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17040.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67253, '07', '0707', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12750.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(67254, '07', '0707', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18430.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(67255, '07', '0707', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67256, '07', '0707', 'G00301', 'GODIVA', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67257, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 2, '08', 272670.00, 47.44, 76, 0.00, 0.00, 0.00, 0.00),
	(67258, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 2, '08', 11070.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(67259, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 2, '08', 7120.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(67260, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 2, '08', 36990.00, 7.33, 15, 0.00, 0.00, 0.00, 0.00),
	(67261, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 2, '08', 30720.00, 9.58, 15, 0.00, 0.00, 0.00, 0.00),
	(67262, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 2, '08', 32830.00, 9.58, 15, 0.00, 0.00, 0.00, 0.00),
	(67263, '07', '0707', 'H00070', 'HERSHEY\'S', 86686, '07', 'OMD', 2013, 2, '08', 13010.00, 12.56, 20, 0.00, 0.00, 0.00, 0.00),
	(67264, '07', '0707', 'L00156', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 2, '08', 72400.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(67265, '07', '0707', 'R02354', 'RAFFAELLO', 86047, '01', 'AL ADEEB ADV.', 2013, 2, '08', 494730.00, 41.48, 108, 0.00, 0.00, 0.00, 0.00),
	(67266, '07', '0707', 'R02354', 'RAFFAELLO', 86064, '01', 'AL ADEEB ADV.', 2013, 2, '08', 18420.00, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(67267, '07', '0707', 'R02354', 'RAFFAELLO', 86078, '41', 'AL ADEEB ADV.', 2013, 2, '08', 121780.00, 24.60, 33, 0.00, 0.00, 0.00, 0.00),
	(67268, '07', '0707', 'R02354', 'RAFFAELLO', 86160, '41', 'AL ADEEB ADV.', 2013, 2, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67269, '07', '0707', 'R02354', 'RAFFAELLO', 86215, '01', 'AL ADEEB ADV.', 2013, 2, '08', 12570.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(67270, '07', '0707', 'R02354', 'RAFFAELLO', 86280, '07', 'AL ADEEB ADV.', 2013, 2, '08', 24800.00, 5.16, 8, 0.00, 0.00, 0.00, 0.00),
	(67271, '07', '0707', 'R02354', 'RAFFAELLO', 86603, '01', 'AL ADEEB ADV.', 2013, 2, '08', 200570.00, 35.18, 201, 0.00, 0.00, 0.00, 0.00),
	(67272, '07', '0707', 'R02354', 'RAFFAELLO', 86645, '07', 'AL ADEEB ADV.', 2013, 2, '08', 217730.00, 44.92, 78, 0.00, 0.00, 0.00, 0.00),
	(67273, '07', '0707', 'R02354', 'RAFFAELLO', 86900, '12', 'AL ADEEB ADV.', 2013, 2, '08', 11560.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(67274, '07', '0708', '070851', 'BEN 10', 86306, '05', 'DIRECT', 2013, 2, '08', 55680.00, 51.04, 44, 0.00, 0.00, 0.00, 0.00),
	(67275, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 2, '08', 31420.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(67276, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 2, '08', 48790.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(67277, '07', '0708', 'L00343', 'LOACKER', 86215, '01', 'OMD', 2013, 2, '08', 29380.00, 4.33, 9, 0.00, 0.00, 0.00, 0.00),
	(67278, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 261610.00, 27.52, 35, 0.00, 0.00, 0.00, 0.00),
	(67279, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 851930.00, 73.82, 258, 0.00, 0.00, 0.00, 0.00),
	(67280, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 495900.00, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(67281, '07', '0708', 'O03167', 'OREO', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 78000.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(67282, '07', '0708', 'O03167', 'OREO', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67283, '07', '0708', 'O03167', 'OREO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 56460.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67284, '07', '0708', 'O03167', 'OREO', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67285, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 110800.00, 20.22, 26, 0.00, 0.00, 0.00, 0.00),
	(67286, '07', '0708', 'O03167', 'OREO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 113280.00, 22.56, 28, 0.00, 0.00, 0.00, 0.00),
	(67287, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 320310.00, 132.92, 332, 0.00, 0.00, 0.00, 0.00),
	(67288, '07', '0708', 'O03167', 'OREO', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 215410.00, 85.68, 189, 0.00, 0.00, 0.00, 0.00),
	(67289, '07', '0708', '070850', 'SUN BITES', 86134, '01', 'OMD', 2013, 2, '08', 1491000.00, 342.40, 397, 0.00, 0.00, 0.00, 0.00),
	(67290, '07', '0708', '070850', 'SUN BITES', 86160, '41', 'OMD', 2013, 2, '08', 3008270.00, 688.24, 1309, 0.00, 0.00, 0.00, 0.00),
	(67291, '07', '0708', '070850', 'SUN BITES', 86167, '01', 'OMD', 2013, 2, '08', 225820.00, 215.84, 530, 0.00, 0.00, 0.00, 0.00),
	(67292, '07', '0708', '070850', 'SUN BITES', 86216, '41', 'OMD', 2013, 2, '08', 193440.00, 186.00, 186, 0.00, 0.00, 0.00, 0.00),
	(67293, '07', '0708', '070850', 'SUN BITES', 86298, '01', 'OMD', 2013, 2, '08', 104040.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(67294, '07', '0708', '070850', 'SUN BITES', 86645, '07', 'OMD', 2013, 2, '08', 412210.00, 124.44, 300, 0.00, 0.00, 0.00, 0.00),
	(67295, '07', '0708', '070850', 'SUN BITES', 86868, '01', 'OMD', 2013, 2, '08', 17930.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67296, '07', '0708', '070850', 'SUN BITES', 86876, '06', 'OMD', 2013, 2, '08', 148000.00, 185.00, 185, 0.00, 0.00, 0.00, 0.00),
	(67297, '07', '0708', '070850', 'SUN BITES', 86959, '01', 'OMD', 2013, 2, '08', 25570.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67298, '07', '0708', '070850', 'SUN BITES', 86975, '41', 'OMD', 2013, 2, '08', 9200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67299, '07', '0708', 'T00520', 'TUC', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 333960.00, 76.48, 121, 0.00, 0.00, 0.00, 0.00),
	(67300, '07', '0708', 'T00520', 'TUC', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(67301, '07', '0708', 'T00520', 'TUC', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 65520.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(67302, '07', '0708', 'T00520', 'TUC', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 20000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67303, '07', '0708', 'T00520', 'TUC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 172000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(67304, '07', '0708', 'T00520', 'TUC', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 274790.00, 107.48, 236, 0.00, 0.00, 0.00, 0.00),
	(67305, '07', '0708', 'T00520', 'TUC', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 35680.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(67306, '07', '0709', 'C00272', 'CHIPSY', 86047, '01', 'OMD', 2013, 2, '08', 470.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67307, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 2, '08', 2543820.00, 578.16, 1587, 0.00, 0.00, 0.00, 0.00),
	(67308, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 2, '08', 2856830.00, 652.72, 1381, 0.00, 0.00, 0.00, 0.00),
	(67309, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 2, '08', 366930.00, 351.00, 792, 0.00, 0.00, 0.00, 0.00),
	(67310, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 2, '08', 131470.00, 126.32, 149, 0.00, 0.00, 0.00, 0.00),
	(67311, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 2, '08', 165420.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(67312, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 2, '08', 421590.00, 128.24, 287, 0.00, 0.00, 0.00, 0.00),
	(67313, '07', '0709', 'C00272', 'CHIPSY', 86686, '07', 'OMD', 2013, 2, '08', 7700.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67314, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 2, '08', 31080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67315, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 2, '08', 521310.00, 510.36, 1200, 0.00, 0.00, 0.00, 0.00),
	(67316, '07', '0709', 'C00272', 'CHIPSY', 86892, '07', 'OMD', 2013, 2, '08', 37000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(67317, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 2, '08', 62790.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(67318, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 2, '08', 50400.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(67319, '07', '0709', 'L03493', 'LAMB WESTON', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(67320, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 2, '08', 108640.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67321, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 2, '08', 25400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67322, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 2, '08', 48000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(67323, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 2, '08', 161600.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(67324, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 2, '08', 405000.00, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(67325, '07', '0709', 'L00350', 'LAY\'S', 86686, '07', 'OMD', 2013, 2, '08', 44960.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(67326, '07', '0709', 'L00350', 'LAY\'S', 86884, '41', 'OMD', 2013, 2, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67327, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 2, '08', 750440.00, 372.08, 1265, 0.00, 0.00, 0.00, 0.00),
	(67328, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 2, '08', 247540.00, 116.08, 442, 0.00, 0.00, 0.00, 0.00),
	(67329, '07', '0709', 'L03001', 'LION CHIPS', 86106, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 9240.00, 6.64, 12, 0.00, 0.00, 0.00, 0.00),
	(67330, '07', '0709', 'L03001', 'LION CHIPS', 86134, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 17400.00, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(67331, '07', '0709', 'L03001', 'LION CHIPS', 86160, '41', 'INITIATIVE MEDIA', 2013, 2, '08', 121360.00, 27.54, 53, 0.00, 0.00, 0.00, 0.00),
	(67332, '07', '0709', 'L03001', 'LION CHIPS', 86280, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 222440.00, 50.20, 77, 0.00, 0.00, 0.00, 0.00),
	(67333, '07', '0709', 'L03001', 'LION CHIPS', 86298, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 18930.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67334, '07', '0709', 'L03001', 'LION CHIPS', 86306, '05', 'INITIATIVE MEDIA', 2013, 2, '08', 65330.00, 54.90, 75, 0.00, 0.00, 0.00, 0.00),
	(67335, '07', '0709', 'L03001', 'LION CHIPS', 86595, '05', 'INITIATIVE MEDIA', 2013, 2, '08', 96320.00, 39.91, 58, 0.00, 0.00, 0.00, 0.00),
	(67336, '07', '0709', 'L03001', 'LION CHIPS', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 159170.00, 65.67, 302, 0.00, 0.00, 0.00, 0.00),
	(67337, '07', '0709', 'L03001', 'LION CHIPS', 86736, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 174410.00, 35.87, 62, 0.00, 0.00, 0.00, 0.00),
	(67338, '07', '0709', 'L03001', 'LION CHIPS', 86777, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 630.00, 2.33, 3, 0.00, 0.00, 0.00, 0.00),
	(67339, '07', '0709', 'L03001', 'LION CHIPS', 86868, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 101240.00, 35.18, 66, 0.00, 0.00, 0.00, 0.00),
	(67340, '07', '0709', 'L03001', 'LION CHIPS', 86876, '06', 'INITIATIVE MEDIA', 2013, 2, '08', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67341, '07', '0709', 'M78592', 'MASRAWY', 86013, '01', 'DIRECT', 2013, 2, '08', 1757280.00, 239.52, 1056, 0.00, 0.00, 0.00, 0.00),
	(67342, '07', '0709', 'M78592', 'MASRAWY', 86579, '01', 'DIRECT', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67343, '07', '0709', 'M78592', 'MASRAWY', 86587, '01', 'DIRECT', 2013, 2, '08', 87390.00, 46.00, 130, 0.00, 0.00, 0.00, 0.00),
	(67344, '07', '0709', 'M78592', 'MASRAWY', 86777, '01', 'DIRECT', 2013, 2, '08', 29510.00, 76.12, 229, 0.00, 0.00, 0.00, 0.00),
	(67345, '07', '0709', 'M78592', 'MASRAWY', 86868, '01', 'DIRECT', 2013, 2, '08', 134730.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(67346, '07', '0709', 'M78592', 'MASRAWY', 86959, '01', 'DIRECT', 2013, 2, '08', 141040.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(67347, '07', '0709', 'R08637', 'ROTATO', 86134, '01', 'DIRECT', 2013, 2, '08', 11600.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(67348, '07', '0709', 'R08637', 'ROTATO', 86167, '01', 'DIRECT', 2013, 2, '08', 229790.00, 218.74, 574, 0.00, 0.00, 0.00, 0.00),
	(67349, '07', '0709', 'R08637', 'ROTATO', 86216, '41', 'DIRECT', 2013, 2, '08', 24140.00, 22.72, 142, 0.00, 0.00, 0.00, 0.00),
	(67350, '07', '0709', 'R08637', 'ROTATO', 86868, '01', 'DIRECT', 2013, 2, '08', 231830.00, 87.10, 237, 0.00, 0.00, 0.00, 0.00),
	(67351, '07', '0709', 'R08637', 'ROTATO', 86876, '06', 'DIRECT', 2013, 2, '08', 10800.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(67352, '07', '0709', '070934', 'SLICE', 86013, '01', 'DIRECT', 2013, 2, '08', 36920.00, 5.32, 10, 0.00, 0.00, 0.00, 0.00),
	(67353, '07', '0709', '070934', 'SLICE', 86134, '01', 'DIRECT', 2013, 2, '08', 30450.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(67354, '07', '0709', '070934', 'SLICE', 86167, '01', 'DIRECT', 2013, 2, '08', 350.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(67355, '07', '0709', '070934', 'SLICE', 86216, '41', 'DIRECT', 2013, 2, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67356, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 2, '08', 15510.00, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(67357, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 2, '08', 39060.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(67358, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 2, '08', 4880.00, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(67359, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 2, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(67360, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 2, '08', 1714330.00, 233.58, 1084, 0.00, 0.00, 0.00, 0.00),
	(67361, '07', '0709', '070934', 'TRUE CHIPS', 86579, '01', 'DIRECT', 2013, 2, '08', 42000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67362, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 2, '08', 145570.00, 85.40, 249, 0.00, 0.00, 0.00, 0.00),
	(67363, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 2, '08', 57710.00, 97.20, 386, 0.00, 0.00, 0.00, 0.00),
	(67364, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 2, '08', 191480.00, 81.14, 261, 0.00, 0.00, 0.00, 0.00),
	(67365, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 2, '08', 276810.00, 131.88, 486, 0.00, 0.00, 0.00, 0.00),
	(67366, '07', '0709', '070934', 'V CUT', 86134, '01', 'DIRECT', 2013, 2, '08', 208800.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(67367, '07', '0709', '070934', 'V CUT', 86167, '01', 'DIRECT', 2013, 2, '08', 15600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67368, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 2, '08', 93700.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(67369, '07', '0710', 'C00232', 'CHEETOS', 86106, '07', 'OMD', 2013, 2, '08', 2770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67370, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 2, '08', 1717950.00, 394.60, 445, 0.00, 0.00, 0.00, 0.00),
	(67371, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 2, '08', 2952930.00, 674.84, 1283, 0.00, 0.00, 0.00, 0.00),
	(67372, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 2, '08', 228800.00, 220.00, 220, 0.00, 0.00, 0.00, 0.00),
	(67373, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 2, '08', 125840.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(67374, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 2, '08', 61000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(67375, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 2, '08', 37880.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67376, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 2, '08', 154570.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(67377, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 2, '08', 619500.00, 227.00, 227, 0.00, 0.00, 0.00, 0.00),
	(67378, '07', '0710', 'C00232', 'CHEETOS', 86736, '07', 'OMD', 2013, 2, '08', 54060.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(67379, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 2, '08', 10760.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67380, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 2, '08', 139200.00, 174.00, 174, 0.00, 0.00, 0.00, 0.00),
	(67381, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 2, '08', 314000.00, 159.00, 159, 0.00, 0.00, 0.00, 0.00),
	(67382, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 2, '08', 22490.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(67383, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 2, '08', 26850.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67384, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 2, '08', 68440.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67385, '07', '0710', 'D00468', 'DORITOS', 86106, '07', 'OMD', 2013, 2, '08', 9010.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(67386, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 2, '08', 2682600.00, 611.20, 1447, 0.00, 0.00, 0.00, 0.00),
	(67387, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 2, '08', 3515290.00, 804.12, 1545, 0.00, 0.00, 0.00, 0.00),
	(67388, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 2, '08', 275280.00, 260.80, 433, 0.00, 0.00, 0.00, 0.00),
	(67389, '07', '0710', 'D00468', 'DORITOS', 86181, '01', 'OMD', 2013, 2, '08', 335050.00, 52.48, 328, 0.00, 0.00, 0.00, 0.00),
	(67390, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 2, '08', 219110.00, 208.00, 859, 0.00, 0.00, 0.00, 0.00),
	(67391, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 2, '08', 30000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(67392, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 2, '08', 169350.00, 78.68, 140, 0.00, 0.00, 0.00, 0.00),
	(67393, '07', '0710', 'D00468', 'DORITOS', 86363, '08', 'OMD', 2013, 2, '08', 113660.00, 52.80, 330, 0.00, 0.00, 0.00, 0.00),
	(67394, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 2, '08', 558320.00, 201.20, 617, 0.00, 0.00, 0.00, 0.00),
	(67395, '07', '0710', 'D00468', 'DORITOS', 86660, '07', 'OMD', 2013, 2, '08', 27300.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(67396, '07', '0710', 'D00468', 'DORITOS', 86686, '07', 'OMD', 2013, 2, '08', 6550.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(67397, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 2, '08', 47160.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67398, '07', '0710', 'D00468', 'DORITOS', 86868, '01', 'OMD', 2013, 2, '08', 17930.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67399, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 2, '08', 342420.00, 394.56, 639, 0.00, 0.00, 0.00, 0.00),
	(67400, '07', '0710', 'D00468', 'DORITOS', 86884, '41', 'OMD', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67401, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 2, '08', 224160.00, 119.16, 120, 0.00, 0.00, 0.00, 0.00),
	(67402, '07', '0710', 'D00468', 'DORITOS', 86926, '08', 'OMD', 2013, 2, '08', 165910.00, 78.12, 378, 0.00, 0.00, 0.00, 0.00),
	(67403, '07', '0710', 'D00468', 'DORITOS', 86959, '01', 'OMD', 2013, 2, '08', 17530.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67404, '07', '0710', 'D00468', 'DORITOS', 86975, '41', 'OMD', 2013, 2, '08', 30880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67405, '07', '0710', 'D00468', 'DORITOS', 86983, '41', 'OMD', 2013, 2, '08', 1250.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(67406, '07', '0710', 'S24227', 'SO MUCH', 86013, '01', 'DIRECT', 2013, 2, '08', 722150.00, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(67407, '07', '0710', 'S24227', 'SO MUCH', 86579, '01', 'DIRECT', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67408, '07', '0710', 'S24227', 'SO MUCH', 86587, '01', 'DIRECT', 2013, 2, '08', 113330.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(67409, '07', '0710', 'S24227', 'SO MUCH', 86777, '01', 'DIRECT', 2013, 2, '08', 41600.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(67410, '07', '0710', 'S24227', 'SO MUCH', 86868, '01', 'DIRECT', 2013, 2, '08', 160990.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(67411, '07', '0710', 'S24227', 'SO MUCH', 86959, '01', 'DIRECT', 2013, 2, '08', 246240.00, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(67412, '07', '0710', '071022', 'TUBES', 86587, '01', 'DIRECT', 2013, 2, '08', 59200.00, 33.92, 212, 0.00, 0.00, 0.00, 0.00),
	(67413, '07', '0710', '071022', 'TUBES', 86777, '01', 'DIRECT', 2013, 2, '08', 47160.00, 37.28, 233, 0.00, 0.00, 0.00, 0.00),
	(67414, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86012, '41', 'OMD', 2013, 2, '08', 7020.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(67415, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86134, '01', 'OMD', 2013, 2, '08', 641580.00, 147.44, 155, 0.00, 0.00, 0.00, 0.00),
	(67416, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86160, '41', 'OMD', 2013, 2, '08', 1171360.00, 269.04, 537, 0.00, 0.00, 0.00, 0.00),
	(67417, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86167, '01', 'OMD', 2013, 2, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(67418, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86216, '41', 'OMD', 2013, 2, '08', 105850.00, 100.64, 377, 0.00, 0.00, 0.00, 0.00),
	(67419, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86686, '07', 'OMD', 2013, 2, '08', 7620.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(67420, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86876, '06', 'OMD', 2013, 2, '08', 52800.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(67421, '07', '0711', '071113', 'KRIKITA', 86645, '07', 'DIRECT', 2013, 2, '08', 32320.00, 10.50, 15, 0.00, 0.00, 0.00, 0.00),
	(67422, '07', '0711', '071113', 'KRIKITA', 86892, '07', 'DIRECT', 2013, 2, '08', 74400.00, 31.40, 34, 0.00, 0.00, 0.00, 0.00),
	(67423, '07', '0711', '071113', 'KRIKITA', 86926, '08', 'DIRECT', 2013, 2, '08', 96250.00, 39.60, 36, 0.00, 0.00, 0.00, 0.00),
	(67424, '08', '0804', '080405', 'SWIVA', 86047, '01', 'DIRECT', 2013, 2, '08', 190150.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(67425, '08', '0804', '080405', 'SWIVA', 86603, '01', 'DIRECT', 2013, 2, '08', 118020.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(67426, '09', '0908', '090802', 'GAIN PLUS', 86047, '01', 'OMD', 2013, 2, '08', 441710.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(67427, '09', '0908', '090802', 'GAIN PLUS', 86078, '41', 'OMD', 2013, 2, '08', 76790.00, 21.44, 134, 0.00, 0.00, 0.00, 0.00),
	(67428, '09', '0908', '090802', 'GAIN PLUS', 86306, '05', 'OMD', 2013, 2, '08', 139930.00, 154.36, 172, 0.00, 0.00, 0.00, 0.00),
	(67429, '09', '0908', '090802', 'GAIN PLUS', 86595, '05', 'OMD', 2013, 2, '08', 235500.00, 57.60, 360, 0.00, 0.00, 0.00, 0.00),
	(67430, '09', '0908', '090802', 'GAIN PLUS', 86603, '01', 'OMD', 2013, 2, '08', 124630.00, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(67431, '09', '0908', '090802', 'GAIN PLUS', 86918, '07', 'OMD', 2013, 2, '08', 71260.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(67432, '09', '0908', '090803', 'ILLUMA', 86047, '01', 'DIRECT', 2013, 2, '08', 377410.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(67433, '09', '0908', '090803', 'ILLUMA', 86280, '07', 'DIRECT', 2013, 2, '08', 94000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(67434, '09', '0908', '090803', 'ILLUMA', 86603, '01', 'DIRECT', 2013, 2, '08', 178300.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(67435, '09', '0908', '090803', 'ILLUMA', 86645, '07', 'DIRECT', 2013, 2, '08', 69000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(67436, '09', '0908', '090803', 'ILLUMA', 86892, '07', 'DIRECT', 2013, 2, '08', 54000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(67437, '09', '0908', '090803', 'ILLUMA', 86926, '08', 'DIRECT', 2013, 2, '08', 75000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67438, '09', '0908', '090800', 'MILUPA', 86134, '01', 'MEDIAEDGE', 2013, 2, '08', 52080.00, 11.84, 32, 0.00, 0.00, 0.00, 0.00),
	(67439, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 77060.00, 73.48, 223, 0.00, 0.00, 0.00, 0.00),
	(67440, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 2, '08', 27520.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67441, '09', '0908', '090800', 'MILUPA', 86959, '01', 'MEDIAEDGE', 2013, 2, '08', 11480.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67442, '09', '0908', '090802', 'NAN', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 211330.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(67443, '09', '0908', '090802', 'NAN', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 246350.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(67444, '09', '0908', '090802', 'NAN', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 71760.00, 13.38, 18, 0.00, 0.00, 0.00, 0.00),
	(67445, '09', '0908', '090802', 'NAN', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 59250.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(67446, '09', '0908', '090802', 'NAN', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 89910.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(67447, '09', '0908', '090802', 'NAN', 86926, '08', 'MEDIAEDGE', 2013, 2, '08', 31270.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(67448, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 275470.00, 29.12, 36, 0.00, 0.00, 0.00, 0.00),
	(67449, '09', '0908', 'N00122', 'NIDO', 86199, '01', 'MEDIAEDGE', 2013, 2, '08', 36000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67450, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 95330.00, 19.21, 22, 0.00, 0.00, 0.00, 0.00),
	(67451, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 99900.00, 19.87, 23, 0.00, 0.00, 0.00, 0.00),
	(67452, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIAEDGE', 2013, 2, '08', 95880.00, 27.22, 25, 0.00, 0.00, 0.00, 0.00),
	(67453, '09', '0908', 'P41590', 'PEDIASURE', 86900, '12', 'OMD', 2013, 2, '08', 125220.00, 44.28, 198, 0.00, 0.00, 0.00, 0.00),
	(67454, '09', '0908', '090801', 'RONAGRO', 86934, '15', 'DIRECT', 2013, 2, '08', 77690.00, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(67455, '10', '1001', '100108', 'VAL VENOSTA', 86587, '01', 'DIRECT', 2013, 2, '08', 150320.00, 63.79, 202, 0.00, 0.00, 0.00, 0.00),
	(67456, '10', '1001', '100108', 'VAL VENOSTA', 86645, '07', 'DIRECT', 2013, 2, '08', 144700.00, 53.23, 204, 0.00, 0.00, 0.00, 0.00),
	(67457, '10', '1001', '100108', 'VAL VENOSTA', 86868, '01', 'DIRECT', 2013, 2, '08', 48330.00, 16.45, 40, 0.00, 0.00, 0.00, 0.00),
	(67458, '10', '1006', 'A01265', 'AVIKO', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67459, '10', '1006', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 2, '08', 14280.00, 2.60, 12, 0.00, 0.00, 0.00, 0.00),
	(67460, '10', '1007', 'B05781', 'BONITA', 83089, '29', 'DIRECT', 2013, 2, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67461, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(67462, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86011, '41', 'DIRECT', 2013, 2, '08', 9100.00, 7.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67463, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 2, '08', 6090.00, 3.50, 1, 0.00, 0.00, 0.00, 0.00),
	(67464, '11', '1104', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 2, '08', 1322090.00, 177.76, 1111, 0.00, 0.00, 0.00, 0.00),
	(67465, '11', '1104', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 2, '08', 51970.00, 29.76, 186, 0.00, 0.00, 0.00, 0.00),
	(67466, '11', '1104', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 2, '08', 6440.00, 25.76, 161, 0.00, 0.00, 0.00, 0.00),
	(67467, '11', '1104', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 2, '08', 7130.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(67468, '11', '1104', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 2, '08', 5060.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(67469, '11', '1106', '110605', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 2, '08', 267750.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(67470, '11', '1106', '110605', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 2, '08', 42770.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(67471, '11', '1106', '110605', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 2, '08', 9000.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(67472, '11', '1106', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 31900.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(67473, '11', '1106', 'T05988', 'THREE CHEFS', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 7250.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(67474, '11', '1106', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 1750.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(67475, '11', '1106', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 2, '08', 10000.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(67476, '11', '1106', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 9150.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(67477, '11', '1114', 'B00701', 'BONITA FISH', 83089, '29', 'DIRECT', 2013, 2, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67478, '11', '1114', 'R00685', 'RIO MARE', 86900, '12', 'OPTIMEDIA', 2013, 2, '08', 211180.00, 82.84, 134, 0.00, 0.00, 0.00, 0.00),
	(67479, '11', '1117', 'H00326', 'HAWA MT/CHICK/POU', 86199, '01', 'DIRECT', 2013, 2, '08', 28800.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67480, '11', '1118', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 2, '08', 2980360.00, 414.54, 472, 0.00, 0.00, 0.00, 0.00),
	(67481, '11', '1118', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 2, '08', 726840.00, 166.76, 215, 0.00, 0.00, 0.00, 0.00),
	(67482, '11', '1118', 'M00172', 'MEATLAND', 86160, '41', 'DIRECT', 2013, 2, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(67483, '11', '1118', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 2, '08', 69000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67484, '11', '1118', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 2, '08', 469710.00, 269.94, 313, 0.00, 0.00, 0.00, 0.00),
	(67485, '11', '1118', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 2, '08', 161090.00, 279.56, 357, 0.00, 0.00, 0.00, 0.00),
	(67486, '11', '1118', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 2, '08', 433030.00, 234.74, 192, 0.00, 0.00, 0.00, 0.00),
	(67487, '11', '1118', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 2, '08', 438480.00, 214.04, 316, 0.00, 0.00, 0.00, 0.00),
	(67488, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 2, '08', 325470.00, 299.48, 828, 0.00, 0.00, 0.00, 0.00),
	(67489, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 2, '08', 25160.00, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(67490, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 2, '08', 73610.00, 26.00, 31, 0.00, 0.00, 0.00, 0.00),
	(67491, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 2, '08', 1097830.00, 550.40, 1715, 0.00, 0.00, 0.00, 0.00),
	(67492, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 2, '08', 28700.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(67493, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 2, '08', 338760.00, 187.04, 1169, 0.00, 0.00, 0.00, 0.00),
	(67494, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 2, '08', 266560.00, 35.84, 224, 0.00, 0.00, 0.00, 0.00),
	(67495, '11', '1124', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 2, '08', 295920.00, 65.76, 411, 0.00, 0.00, 0.00, 0.00),
	(67496, '11', '1124', 'M00172', 'MEATLAND', 86160, '41', 'DIRECT', 2013, 2, '08', 24480.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(67497, '11', '1124', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 2, '08', 32910.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(67498, '11', '1124', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 2, '08', 6880.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(67499, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 2, '08', 39970.00, 24.17, 127, 0.00, 0.00, 0.00, 0.00),
	(67500, '11', '1124', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 2, '08', 13790.00, 6.18, 29, 0.00, 0.00, 0.00, 0.00),
	(67501, '11', '1124', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 30450.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(67502, '11', '1124', 'T05988', 'THREE CHEFS', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 4350.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(67503, '11', '1124', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 1750.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(67504, '11', '1124', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 2, '08', 10000.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(67505, '11', '1124', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 9850.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(67506, '11', '1130', '113001', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 2, '08', 243950.00, 32.80, 205, 0.00, 0.00, 0.00, 0.00),
	(67507, '11', '1130', '113001', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 2, '08', 42610.00, 24.04, 151, 0.00, 0.00, 0.00, 0.00),
	(67508, '11', '1130', '113001', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 2, '08', 5640.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(67509, '11', '1131', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 30450.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(67510, '11', '1131', 'T05988', 'THREE CHEFS', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 5800.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(67511, '11', '1131', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 2100.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(67512, '11', '1131', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 2, '08', 10000.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(67513, '11', '1131', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 9430.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(67514, '11', '1142', 'P04420', 'PHIZER', 86280, '07', 'DIRECT', 2013, 2, '08', 6890.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(67515, '11', '1142', 'P04420', 'PHIZER', 86299, '01', 'DIRECT', 2013, 2, '08', 15000.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(67516, '11', '1142', 'P04420', 'PHIZER', 86868, '01', 'DIRECT', 2013, 2, '08', 4160.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67517, '12', '1201', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 32430.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(67518, '12', '1201', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 788400.00, 175.20, 1095, 0.00, 0.00, 0.00, 0.00),
	(67519, '12', '1201', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 430070.00, 95.68, 598, 0.00, 0.00, 0.00, 0.00),
	(67520, '12', '1201', 'L00163', 'LIPTON', 86181, '01', 'MAGNA GLOBAL', 2013, 2, '08', 15780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(67521, '12', '1201', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 32250.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(67522, '12', '1201', 'L00163', 'LIPTON', 86660, '07', 'MAGNA GLOBAL', 2013, 2, '08', 970.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(67523, '12', '1201', 'L00163', 'LIPTON', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 3770.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(67524, '12', '1201', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 2, '08', 80520.00, 58.56, 366, 0.00, 0.00, 0.00, 0.00),
	(67525, '12', '1201', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 8400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67526, '12', '1201', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 23000.00, 7.16, 15, 0.00, 0.00, 0.00, 0.00),
	(67527, '12', '1201', 'R00005', 'RABEA', 86047, '01', 'BRAND CONNECTION', 2013, 2, '08', 8840.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67528, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 2, '08', 73300.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(67529, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 2, '08', 449660.00, 139.08, 402, 0.00, 0.00, 0.00, 0.00),
	(67530, '12', '1202', 'A93001', 'ALI CAFE', 86892, '07', 'AGA MEDIA', 2013, 2, '08', 549820.00, 165.00, 501, 0.00, 0.00, 0.00, 0.00),
	(67531, '12', '1202', 'A93001', 'ALI CAFE', 86926, '08', 'AGA MEDIA', 2013, 2, '08', 147000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(67532, '12', '1202', 'C00838', 'CONTINENTAL COF.', 84084, '12', 'A.M.C', 2013, 2, '08', 2740.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(67533, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 2, '08', 311880.00, 42.42, 202, 0.00, 0.00, 0.00, 0.00),
	(67534, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 470.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67535, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIAEDGE', 2013, 2, '08', 1757820.00, 396.83, 1624, 0.00, 0.00, 0.00, 0.00),
	(67536, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 2, '08', 802390.00, 179.24, 994, 0.00, 0.00, 0.00, 0.00),
	(67537, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 513720.00, 486.95, 1995, 0.00, 0.00, 0.00, 0.00),
	(67538, '12', '1202', 'N00094', 'NESCAFE', 86181, '01', 'MEDIAEDGE', 2013, 2, '08', 15780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(67539, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 2, '08', 31500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(67540, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIAEDGE', 2013, 2, '08', 164300.00, 155.28, 763, 0.00, 0.00, 0.00, 0.00),
	(67541, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIAEDGE', 2013, 2, '08', 313470.00, 148.56, 614, 0.00, 0.00, 0.00, 0.00),
	(67542, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIAEDGE', 2013, 2, '08', 105790.00, 58.48, 296, 0.00, 0.00, 0.00, 0.00),
	(67543, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 226190.00, 111.28, 475, 0.00, 0.00, 0.00, 0.00),
	(67544, '12', '1202', 'N00094', 'NESCAFE', 86660, '07', 'MEDIAEDGE', 2013, 2, '08', 970.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(67545, '12', '1202', 'N00094', 'NESCAFE', 86876, '06', 'MEDIAEDGE', 2013, 2, '08', 80520.00, 58.56, 366, 0.00, 0.00, 0.00, 0.00),
	(67546, '12', '1202', 'N00094', 'NESCAFE', 86884, '41', 'MEDIAEDGE', 2013, 2, '08', 320610.00, 175.46, 682, 0.00, 0.00, 0.00, 0.00),
	(67547, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 78780.00, 50.00, 197, 0.00, 0.00, 0.00, 0.00),
	(67548, '12', '1202', 'N00094', 'NESCAFE', 86926, '08', 'MEDIAEDGE', 2013, 2, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67549, '12', '1202', 'N00094', 'NESCAFE', 86967, '01', 'MEDIAEDGE', 2013, 2, '08', 2280.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(67550, '12', '1205', '120506', 'JACK 3D', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67551, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 2, '08', 24170.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67552, '12', '1207', 'R02688', 'RANI', 86078, '41', 'MINDSHARE', 2013, 2, '08', 21400.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67553, '12', '1207', 'R02688', 'RANI', 86645, '07', 'MINDSHARE', 2013, 2, '08', 51000.00, 16.50, 20, 0.00, 0.00, 0.00, 0.00),
	(67554, '12', '1207', 'R02688', 'RANI', 86686, '07', 'MINDSHARE', 2013, 2, '08', 3360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67555, '12', '1207', 'R02688', 'RANI', 86736, '07', 'MINDSHARE', 2013, 2, '08', 14100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67556, '12', '1207', 'V00103', 'VIMTO', 86047, '01', 'MINDSHARE', 2013, 2, '08', 94520.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67557, '12', '1207', 'V00103', 'VIMTO', 86078, '41', 'MINDSHARE', 2013, 2, '08', 35100.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(67558, '12', '1207', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 2, '08', 136330.00, 33.88, 133, 0.00, 0.00, 0.00, 0.00),
	(67559, '12', '1207', 'V00103', 'VIMTO', 86603, '01', 'MINDSHARE', 2013, 2, '08', 9500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67560, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 45920.00, 9.90, 20, 0.00, 0.00, 0.00, 0.00),
	(67561, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 49570.00, 15.51, 32, 0.00, 0.00, 0.00, 0.00),
	(67562, '12', '1208', '120816', 'CAPPY', 86013, '01', 'UM7', 2013, 2, '08', 9520.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(67563, '12', '1208', '120816', 'CAPPY', 86056, '01', 'UM7', 2013, 2, '08', 14870.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(67564, '12', '1208', '120816', 'CAPPY', 86090, '06', 'UM7', 2013, 2, '08', 123820.00, 39.36, 98, 0.00, 0.00, 0.00, 0.00),
	(67565, '12', '1208', '120816', 'CAPPY', 86106, '07', 'UM7', 2013, 2, '08', 2070.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(67566, '12', '1208', '120816', 'CAPPY', 86299, '01', 'UM7', 2013, 2, '08', 364020.00, 31.98, 65, 0.00, 0.00, 0.00, 0.00),
	(67567, '12', '1208', '120816', 'CAPPY', 86579, '01', 'UM7', 2013, 2, '08', 12000.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(67568, '12', '1208', '120816', 'CAPPY', 86587, '01', 'UM7', 2013, 2, '08', 55570.00, 30.27, 64, 0.00, 0.00, 0.00, 0.00),
	(67569, '12', '1208', '120816', 'CAPPY', 86645, '07', 'UM7', 2013, 2, '08', 201550.00, 78.42, 332, 0.00, 0.00, 0.00, 0.00),
	(67570, '12', '1208', '120816', 'CAPPY', 86777, '01', 'UM7', 2013, 2, '08', 17740.00, 46.73, 89, 0.00, 0.00, 0.00, 0.00),
	(67571, '12', '1208', '120816', 'CAPPY', 86868, '01', 'UM7', 2013, 2, '08', 65770.00, 27.51, 55, 0.00, 0.00, 0.00, 0.00),
	(67572, '12', '1208', '120816', 'CAPPY', 86959, '01', 'UM7', 2013, 2, '08', 74630.00, 32.28, 73, 0.00, 0.00, 0.00, 0.00),
	(67573, '12', '1208', '120816', 'CAPPY', 86975, '41', 'UM7', 2013, 2, '08', 68720.00, 42.60, 44, 0.00, 0.00, 0.00, 0.00),
	(67574, '12', '1208', 'N00010', 'NADA', 86047, '01', 'AGA MEDIA', 2013, 2, '08', 84460.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(67575, '12', '1208', 'N00010', 'NADA', 86064, '01', 'AGA MEDIA', 2013, 2, '08', 14010.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67576, '12', '1208', 'N00010', 'NADA', 86215, '01', 'AGA MEDIA', 2013, 2, '08', 17640.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67577, '12', '1208', 'N00010', 'NADA', 86280, '07', 'AGA MEDIA', 2013, 2, '08', 21600.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(67578, '12', '1208', 'N00010', 'NADA', 86603, '01', 'AGA MEDIA', 2013, 2, '08', 41200.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67579, '12', '1208', 'N00010', 'NADA', 86900, '12', 'AGA MEDIA', 2013, 2, '08', 31100.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(67580, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 2, '08', 29330.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67581, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 2, '08', 17000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67582, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 2, '08', 48120.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(67583, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 2, '08', 124000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(67584, '12', '1208', 'T00557', 'TROPICANA JUICE', 86686, '07', 'OMD', 2013, 2, '08', 20180.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67585, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 2, '08', 166700.00, 85.52, 251, 0.00, 0.00, 0.00, 0.00),
	(67586, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67587, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 2, '08', 32000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67588, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 2, '08', 179470.00, 93.20, 320, 0.00, 0.00, 0.00, 0.00),
	(67589, '12', '1209', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4990.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67590, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 2, '08', 99160.00, 48.36, 212, 0.00, 0.00, 0.00, 0.00),
	(67591, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 2, '08', 150220.00, 49.42, 209, 0.00, 0.00, 0.00, 0.00),
	(67592, '12', '1211', 'A32734', 'AL NASR', 86249, '01', 'DIRECT', 2013, 2, '08', 640.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(67593, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 708650.00, 84.00, 64, 0.00, 0.00, 0.00, 0.00),
	(67594, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 766970.00, 76.92, 126, 0.00, 0.00, 0.00, 0.00),
	(67595, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 54300.00, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67596, '12', '1211', 'T00564', 'TANG', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 702510.00, 158.32, 633, 0.00, 0.00, 0.00, 0.00),
	(67597, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 223340.00, 57.00, 46, 0.00, 0.00, 0.00, 0.00),
	(67598, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 230000.00, 46.00, 37, 0.00, 0.00, 0.00, 0.00),
	(67599, '12', '1211', 'T00564', 'TANG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 23500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67600, '12', '1215', 'M86938', 'MONBANA', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67601, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 600300.00, 58.74, 89, 0.00, 0.00, 0.00, 0.00),
	(67602, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 238330.00, 58.74, 89, 0.00, 0.00, 0.00, 0.00),
	(67603, '12', '1216', 'L00163', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 76720.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(67604, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 176720.00, 40.08, 88, 0.00, 0.00, 0.00, 0.00),
	(67605, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 89900.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(67606, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 37100.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(67607, '12', '1216', 'L00163', 'LIPTON', 86249, '01', 'MAGNA GLOBAL', 2013, 2, '08', 17040.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(67608, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 109260.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(67609, '12', '1216', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 2, '08', 22170.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(67610, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 112120.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(67611, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 149560.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(67612, '12', '1216', 'L00163', 'LIPTON', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 13280.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(67613, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 2, '08', 20100.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(67614, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 54160.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(67615, '12', '1216', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 2, '08', 24200.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(67616, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 42340.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67617, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 130500.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(67618, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 2, '08', 34000.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(67619, '12', '1216', 'R00005', 'RABEA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41320.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(67620, '12', '1216', 'R00005', 'RABEA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6830.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(67621, '12', '1216', 'R00005', 'RABEA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6980.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(67622, '12', '1216', 'R00005', 'RABEA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12660.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(67623, '12', '1216', 'R00005', 'RABEA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 55520.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(67624, '12', '1216', 'R00005', 'RABEA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 131150.00, 24.09, 73, 0.00, 0.00, 0.00, 0.00),
	(67625, '12', '1216', 'R00005', 'RABEA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 198740.00, 70.29, 213, 0.00, 0.00, 0.00, 0.00),
	(67626, '12', '1217', 'R00005', 'RABEA', 86047, '01', 'BRAND CONNECTION', 2013, 2, '08', 20160.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(67627, '12', '1217', 'R00005', 'RABEA', 86064, '01', 'BRAND CONNECTION', 2013, 2, '08', 3180.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(67628, '12', '1217', 'R00005', 'RABEA', 86314, '02', 'BRAND CONNECTION', 2013, 2, '08', 3330.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(67629, '12', '1217', 'R00005', 'RABEA', 86645, '07', 'BRAND CONNECTION', 2013, 2, '08', 31580.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(67630, '12', '1217', 'R00005', 'RABEA', 86892, '07', 'BRAND CONNECTION', 2013, 2, '08', 52030.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(67631, '12', '1217', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 2, '08', 21210.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(67632, '12', '1224', '122400', 'HORLICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 163560.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(67633, '12', '1224', '122400', 'HORLICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 63380.00, 15.62, 18, 0.00, 0.00, 0.00, 0.00),
	(67634, '12', '1224', '122400', 'HORLICKS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 31580.00, 7.60, 11, 0.00, 0.00, 0.00, 0.00),
	(67635, '12', '1224', '122400', 'HORLICKS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 69370.00, 23.60, 27, 0.00, 0.00, 0.00, 0.00),
	(67636, '12', '1224', '122400', 'HORLICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 127300.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(67637, '12', '1224', '122400', 'HORLICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 65240.00, 18.00, 81, 0.00, 0.00, 0.00, 0.00),
	(67638, '12', '1224', '122400', 'HORLICKS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 110590.00, 29.64, 138, 0.00, 0.00, 0.00, 0.00),
	(67639, '12', '1224', '122400', 'HORLICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 76000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(67640, '12', '1224', '122400', 'XOCO WOWI', 84336, '12', 'DIRECT', 2013, 2, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(67641, '13', '1301', '000015', '7-UP', 86012, '41', 'OMD', 2013, 2, '08', 8380.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(67642, '13', '1301', '000015', '7-UP', 86047, '01', 'OMD', 2013, 2, '08', 103680.00, 13.16, 14, 0.00, 0.00, 0.00, 0.00),
	(67643, '13', '1301', '000015', '7-UP', 86078, '41', 'OMD', 2013, 2, '08', 20700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67644, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 2, '08', 2186520.00, 502.56, 516, 0.00, 0.00, 0.00, 0.00),
	(67645, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 2, '08', 2200760.00, 505.16, 737, 0.00, 0.00, 0.00, 0.00),
	(67646, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 2, '08', 253760.00, 244.00, 244, 0.00, 0.00, 0.00, 0.00),
	(67647, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 2, '08', 126030.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(67648, '13', '1301', '000015', '7-UP', 86280, '07', 'OMD', 2013, 2, '08', 30000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(67649, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 2, '08', 107550.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(67650, '13', '1301', '000015', '7-UP', 86603, '01', 'OMD', 2013, 2, '08', 40570.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67651, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 2, '08', 498750.00, 172.20, 546, 0.00, 0.00, 0.00, 0.00),
	(67652, '13', '1301', '000015', '7-UP', 86686, '07', 'OMD', 2013, 2, '08', 46810.00, 40.08, 135, 0.00, 0.00, 0.00, 0.00),
	(67653, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 2, '08', 18320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67654, '13', '1301', '000015', '7-UP', 86876, '06', 'OMD', 2013, 2, '08', 104000.00, 130.00, 130, 0.00, 0.00, 0.00, 0.00),
	(67655, '13', '1301', '000015', '7-UP', 86892, '07', 'OMD', 2013, 2, '08', 541640.00, 272.92, 976, 0.00, 0.00, 0.00, 0.00),
	(67656, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 2, '08', 177800.00, 94.60, 439, 0.00, 0.00, 0.00, 0.00),
	(67657, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 2, '08', 6050.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67658, '13', '1301', '000015', '7-UP', 86975, '41', 'OMD', 2013, 2, '08', 12070.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(67659, '13', '1301', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 2, '08', 186160.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(67660, '13', '1301', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 2, '08', 18940.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(67661, '13', '1301', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 2, '08', 5150.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67662, '13', '1301', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 2, '08', 245000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(67663, '13', '1301', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 2, '08', 18000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67664, '13', '1301', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 2, '08', 22020.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(67665, '13', '1301', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 2, '08', 95750.00, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(67666, '13', '1301', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 2, '08', 8080.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(67667, '13', '1301', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 2, '08', 90090.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(67668, '13', '1301', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 2, '08', 120330.00, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(67669, '13', '1301', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 2, '08', 83280.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(67670, '13', '1301', 'M00272', 'MIRINDA', 86106, '07', 'OMD', 2013, 2, '08', 2420.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67671, '13', '1301', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 2, '08', 1783500.00, 410.00, 410, 0.00, 0.00, 0.00, 0.00),
	(67672, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 2, '08', 2140200.00, 492.00, 492, 0.00, 0.00, 0.00, 0.00),
	(67673, '13', '1301', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 2, '08', 276640.00, 266.00, 266, 0.00, 0.00, 0.00, 0.00),
	(67674, '13', '1301', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 2, '08', 118560.00, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(67675, '13', '1301', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 2, '08', 53860.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(67676, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 2, '08', 124860.00, 47.44, 186, 0.00, 0.00, 0.00, 0.00),
	(67677, '13', '1301', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 2, '08', 40660.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67678, '13', '1301', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 2, '08', 75200.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(67679, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 2, '08', 18160.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(67680, '13', '1301', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 2, '08', 8920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67681, '13', '1301', 'M00272', 'MIRINDA', 86975, '41', 'OMD', 2013, 2, '08', 11500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(67682, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 2, '08', 227600.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(67683, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 2, '08', 159960.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(67684, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 2, '08', 19400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67685, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 2, '08', 3338550.00, 755.40, 2595, 0.00, 0.00, 0.00, 0.00),
	(67686, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 2, '08', 2702290.00, 614.68, 1642, 0.00, 0.00, 0.00, 0.00),
	(67687, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 2, '08', 299660.00, 287.92, 340, 0.00, 0.00, 0.00, 0.00),
	(67688, '13', '1301', 'P00108', 'PEPSI', 86181, '01', 'OMD', 2013, 2, '08', 920970.00, 192.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(67689, '13', '1301', 'P00108', 'PEPSI', 86209, '01', 'OMD', 2013, 2, '08', 400.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67690, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 2, '08', 166950.00, 42.97, 139, 0.00, 0.00, 0.00, 0.00),
	(67691, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 2, '08', 308970.00, 293.76, 1101, 0.00, 0.00, 0.00, 0.00),
	(67692, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 2, '08', 125000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(67693, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 2, '08', 205770.00, 94.08, 147, 0.00, 0.00, 0.00, 0.00),
	(67694, '13', '1301', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 2, '08', 478940.00, 216.48, 1353, 0.00, 0.00, 0.00, 0.00),
	(67695, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 2, '08', 186920.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(67696, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 2, '08', 1097860.00, 392.52, 1545, 0.00, 0.00, 0.00, 0.00),
	(67697, '13', '1301', 'P00108', 'PEPSI', 86660, '07', 'OMD', 2013, 2, '08', 140190.00, 156.64, 979, 0.00, 0.00, 0.00, 0.00),
	(67698, '13', '1301', 'P00108', 'PEPSI', 86686, '07', 'OMD', 2013, 2, '08', 25300.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(67699, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 2, '08', 37280.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(67700, '13', '1301', 'P00108', 'PEPSI', 86744, '06', 'OMD', 2013, 2, '08', 21000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67701, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 2, '08', 56550.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(67702, '13', '1301', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 2, '08', 717800.00, 792.60, 1557, 0.00, 0.00, 0.00, 0.00),
	(67703, '13', '1301', 'P00108', 'PEPSI', 86884, '41', 'OMD', 2013, 2, '08', 2610.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(67704, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 2, '08', 405530.00, 190.20, 396, 0.00, 0.00, 0.00, 0.00),
	(67705, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 2, '08', 707580.00, 338.60, 1691, 0.00, 0.00, 0.00, 0.00),
	(67706, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 2, '08', 7780.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67707, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 2, '08', 28720.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(67708, '13', '1301', 'P00108', 'PEPSI', 86983, '41', 'OMD', 2013, 2, '08', 320790.00, 76.96, 481, 0.00, 0.00, 0.00, 0.00),
	(67709, '13', '1301', 'P00108', 'PEPSI', 86991, '20', 'OMD', 2013, 2, '08', 620.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(67710, '13', '1301', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 2, '08', 29860.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(67711, '13', '1301', 'V00103', 'VIMTO', 86047, '01', 'MINDSHARE', 2013, 2, '08', 69630.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67712, '13', '1301', 'V00103', 'VIMTO', 86078, '41', 'MINDSHARE', 2013, 2, '08', 16100.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67713, '13', '1301', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 2, '08', 388120.00, 103.00, 206, 0.00, 0.00, 0.00, 0.00),
	(67714, '13', '1301', 'V00103', 'VIMTO', 86603, '01', 'MINDSHARE', 2013, 2, '08', 17800.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67715, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 2, '08', 550550.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(67716, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 2, '08', 786290.00, 94.00, 76, 0.00, 0.00, 0.00, 0.00),
	(67717, '13', '1302', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 2, '08', 28650.00, 22.64, 25, 0.00, 0.00, 0.00, 0.00),
	(67718, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 2, '08', 27060.00, 24.56, 38, 0.00, 0.00, 0.00, 0.00),
	(67719, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 2, '08', 108090.00, 21.00, 17, 0.00, 0.00, 0.00, 0.00),
	(67720, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 2, '08', 3520.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67721, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 2, '08', 631400.00, 135.00, 110, 0.00, 0.00, 0.00, 0.00),
	(67722, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 2, '08', 2130000.00, 190.00, 190, 0.00, 0.00, 0.00, 0.00),
	(67723, '13', '1302', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 2, '08', 34500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67724, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 2, '08', 85520.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(67725, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 2, '08', 388000.00, 136.00, 136, 0.00, 0.00, 0.00, 0.00),
	(67726, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 2, '08', 31790.00, 52.60, 60, 0.00, 0.00, 0.00, 0.00),
	(67727, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 2, '08', 703860.00, 338.56, 520, 0.00, 0.00, 0.00, 0.00),
	(67728, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 2, '08', 883700.00, 422.14, 571, 0.00, 0.00, 0.00, 0.00),
	(67729, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 2, '08', 814140.00, 437.08, 910, 0.00, 0.00, 0.00, 0.00),
	(67730, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 2, '08', 357980.00, 50.00, 98, 0.00, 0.00, 0.00, 0.00),
	(67731, '13', '1302', 'F00043', 'FANTA', 86056, '01', 'UM7', 2013, 2, '08', 4800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67732, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 2, '08', 8980.00, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67733, '13', '1302', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 2, '08', 99600.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(67734, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 2, '08', 542500.00, 48.50, 74, 0.00, 0.00, 0.00, 0.00),
	(67735, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 2, '08', 70840.00, 34.00, 49, 0.00, 0.00, 0.00, 0.00),
	(67736, '13', '1302', 'F00043', 'FANTA', 86603, '01', 'UM7', 2013, 2, '08', 114800.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(67737, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 2, '08', 145540.00, 59.64, 233, 0.00, 0.00, 0.00, 0.00),
	(67738, '13', '1302', 'F00043', 'FANTA', 86777, '01', 'UM7', 2013, 2, '08', 17150.00, 50.50, 77, 0.00, 0.00, 0.00, 0.00),
	(67739, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 2, '08', 153690.00, 58.00, 106, 0.00, 0.00, 0.00, 0.00),
	(67740, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 2, '08', 213120.00, 92.00, 153, 0.00, 0.00, 0.00, 0.00),
	(67741, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 2, '08', 192100.00, 98.00, 148, 0.00, 0.00, 0.00, 0.00),
	(67742, '13', '1302', 'M00272', 'MIRINDA', 86047, '01', 'OMD', 2013, 2, '08', 181970.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(67743, '13', '1302', 'M00272', 'MIRINDA', 86280, '07', 'OMD', 2013, 2, '08', 39000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67744, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 2, '08', 93780.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(67745, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 2, '08', 279000.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(67746, '13', '1302', 'M00272', 'MIRINDA', 86686, '07', 'OMD', 2013, 2, '08', 22660.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67747, '13', '1302', 'M00272', 'MIRINDA', 86736, '07', 'OMD', 2013, 2, '08', 28200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67748, '13', '1302', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 2, '08', 220500.00, 122.00, 122, 0.00, 0.00, 0.00, 0.00),
	(67749, '13', '1302', 'M00272', 'MIRINDA', 86918, '07', 'OMD', 2013, 2, '08', 25770.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67750, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 2, '08', 17000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67751, '13', '1302', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 2, '08', 15450.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(67752, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 2, '08', 100490.00, 66.00, 42, 0.00, 0.00, 0.00, 0.00),
	(67753, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 2, '08', 2736200.00, 1752.27, 1141, 0.00, 0.00, 0.00, 0.00),
	(67754, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 2, '08', 4760.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(67755, '13', '1302', 'S00635', 'SPRITE', 86056, '01', 'UM7', 2013, 2, '08', 8730.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(67756, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 2, '08', 126580.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(67757, '13', '1302', 'S00635', 'SPRITE', 86579, '01', 'UM7', 2013, 2, '08', 6000.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(67758, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 2, '08', 16140.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(67759, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 2, '08', 46810.00, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(67760, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 2, '08', 7590.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(67761, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 2, '08', 17030.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(67762, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 2, '08', 48050.00, 19.14, 58, 0.00, 0.00, 0.00, 0.00),
	(67763, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 2, '08', 40940.00, 20.79, 63, 0.00, 0.00, 0.00, 0.00),
	(67764, '13', '1303', 'S00635', 'SPRITE', 86056, '01', 'UM7', 2013, 2, '08', 2340.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(67765, '13', '1303', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 2, '08', 2760.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(67766, '13', '1303', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 2, '08', 131580.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(67767, '13', '1303', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 2, '08', 13700.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(67768, '13', '1303', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 2, '08', 87390.00, 30.57, 139, 0.00, 0.00, 0.00, 0.00),
	(67769, '13', '1303', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 2, '08', 4890.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(67770, '13', '1303', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 2, '08', 11350.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(67771, '13', '1303', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 2, '08', 30550.00, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(67772, '13', '1303', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 2, '08', 29600.00, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(67773, '13', '1304', 'B00048', 'BADOIT', 84336, '12', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67774, '13', '1304', 'E00244', 'EVIAN WATER', 84102, '21', 'MPG', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67775, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 2, '08', 1204500.00, 316.64, 1979, 0.00, 0.00, 0.00, 0.00),
	(67776, '13', '1304', 'H00151', 'HIGHLAND SPRING', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67777, '13', '1304', '130445', 'NORD WATER', 84102, '21', 'DIRECT', 2013, 2, '08', 1550.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(67778, '13', '1304', 'N03881', 'NOVA', 83261, '03', 'MEDIA INSIGHT', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67779, '13', '1304', 'N03881', 'NOVA', 83337, '03', 'MEDIA INSIGHT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67780, '13', '1305', 'P00562', 'PERRIER', 84084, '12', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67781, '13', '1305', 'P00562', 'PERRIER', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67782, '13', '1305', 'P00562', 'PERRIER', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67783, '13', '1305', 'P00562', 'PERRIER', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67784, '13', '1306', '130602', '7-UP FREE', 86959, '01', 'OMD', 2013, 2, '08', 1000.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(67785, '13', '1306', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 2, '08', 143550.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(67786, '13', '1306', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 2, '08', 139200.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(67787, '13', '1306', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 2, '08', 8320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67788, '13', '1306', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 2, '08', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67789, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 2, '08', 94080.00, 45.20, 172, 0.00, 0.00, 0.00, 0.00),
	(67790, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 2, '08', 188820.00, 67.76, 262, 0.00, 0.00, 0.00, 0.00),
	(67791, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MINDSHARE', 2013, 2, '08', 29990.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(67792, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MINDSHARE', 2013, 2, '08', 37600.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(67793, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MINDSHARE', 2013, 2, '08', 28140.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(67794, '13', '1313', '131305', 'BARIO', 86047, '01', 'OMD', 2013, 2, '08', 206140.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(67795, '13', '1313', '131305', 'BARIO', 86280, '07', 'OMD', 2013, 2, '08', 18000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67796, '13', '1313', '131305', 'BARIO', 86603, '01', 'OMD', 2013, 2, '08', 46070.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67797, '13', '1313', '131305', 'BARIO', 86645, '07', 'OMD', 2013, 2, '08', 319690.00, 116.00, 116, 0.00, 0.00, 0.00, 0.00),
	(67798, '13', '1313', '131305', 'BARIO', 86736, '07', 'OMD', 2013, 2, '08', 35250.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(67799, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 2, '08', 308720.00, 157.84, 178, 0.00, 0.00, 0.00, 0.00),
	(67800, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 2, '08', 84000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(67801, '13', '1313', 'F02711', 'FAYROUZ', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 427500.00, 97.20, 90, 0.00, 0.00, 0.00, 0.00),
	(67802, '13', '1313', 'F02711', 'FAYROUZ', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 60900.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67803, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 2, '08', 5300.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(67804, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 2, '08', 1320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(67805, '13', '1313', 'F02711', 'FAYROUZ', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 114880.00, 33.92, 32, 0.00, 0.00, 0.00, 0.00),
	(67806, '13', '1313', '131305', 'FREEZ', 86199, '01', 'DIRECT', 2013, 2, '08', 2133420.00, 823.02, 582, 0.00, 0.00, 0.00, 0.00),
	(67807, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 2, '08', 854210.00, 302.64, 246, 0.00, 0.00, 0.00, 0.00),
	(67808, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 2, '08', 823890.00, 422.42, 317, 0.00, 0.00, 0.00, 0.00),
	(67809, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 2, '08', 742930.00, 355.92, 339, 0.00, 0.00, 0.00, 0.00),
	(67810, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 2, '08', 627240.00, 37.78, 133, 0.00, 0.00, 0.00, 0.00),
	(67811, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 2, '08', 65580.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(67812, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 2, '08', 41280.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(67813, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 2, '08', 123570.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(67814, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 2, '08', 262080.00, 58.24, 364, 0.00, 0.00, 0.00, 0.00),
	(67815, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 2, '08', 417600.00, 92.80, 580, 0.00, 0.00, 0.00, 0.00),
	(67816, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 2, '08', 89590.00, 84.32, 527, 0.00, 0.00, 0.00, 0.00),
	(67817, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 2, '08', 4590.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(67818, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(67819, '13', '1321', 'C00370', 'COCA COLA', 86012, '41', 'UM7', 2013, 2, '08', 5730.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(67820, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 2, '08', 4760.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(67821, '13', '1321', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 2, '08', 7800.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(67822, '13', '1321', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 2, '08', 6800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(67823, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 2, '08', 2720.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(67824, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 2, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(67825, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 2, '08', 84110.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(67826, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 2, '08', 4560600.00, 73.60, 460, 0.00, 0.00, 0.00, 0.00),
	(67827, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 2, '08', 597600.00, 328.96, 2056, 0.00, 0.00, 0.00, 0.00),
	(67828, '13', '1321', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 2, '08', 336190.00, 130.08, 813, 0.00, 0.00, 0.00, 0.00),
	(67829, '13', '1321', 'C00370', 'COCA COLA', 86686, '07', 'UM7', 2013, 2, '08', 810.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(67830, '13', '1321', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 2, '08', 18600.00, 70.72, 442, 0.00, 0.00, 0.00, 0.00),
	(67831, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 2, '08', 63010.00, 36.32, 227, 0.00, 0.00, 0.00, 0.00),
	(67832, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 2, '08', 171650.00, 89.44, 559, 0.00, 0.00, 0.00, 0.00),
	(67833, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 2, '08', 90610.00, 52.64, 329, 0.00, 0.00, 0.00, 0.00),
	(67834, '13', '1321', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 2, '08', 23040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(67835, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 2, '08', 511920.00, 113.76, 711, 0.00, 0.00, 0.00, 0.00),
	(67836, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 2, '08', 108120.00, 101.76, 636, 0.00, 0.00, 0.00, 0.00),
	(67837, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 2, '08', 24650.00, 23.20, 145, 0.00, 0.00, 0.00, 0.00),
	(67838, '13', '1321', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 2, '08', 430.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(67839, '13', '1321', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 2, '08', 14560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67840, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 2, '08', 1313700.00, 303.01, 451, 0.00, 0.00, 0.00, 0.00),
	(67841, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 2, '08', 929310.00, 211.76, 503, 0.00, 0.00, 0.00, 0.00),
	(67842, '13', '1321', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 2, '08', 235950.00, 226.56, 303, 0.00, 0.00, 0.00, 0.00),
	(67843, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 2, '08', 106270.00, 101.06, 335, 0.00, 0.00, 0.00, 0.00),
	(67844, '13', '1321', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 2, '08', 164100.00, 75.94, 88, 0.00, 0.00, 0.00, 0.00),
	(67845, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 2, '08', 133050.00, 58.88, 368, 0.00, 0.00, 0.00, 0.00),
	(67846, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 2, '08', 69630.00, 47.68, 298, 0.00, 0.00, 0.00, 0.00),
	(67847, '13', '1321', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 2, '08', 372000.00, 112.00, 112, 0.00, 0.00, 0.00, 0.00),
	(67848, '13', '1321', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 2, '08', 85630.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(67849, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 2, '08', 226820.00, 215.48, 478, 0.00, 0.00, 0.00, 0.00),
	(67850, '13', '1321', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 2, '08', 15000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67851, '13', '1321', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 2, '08', 17530.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67852, '13', '1321', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 2, '08', 36220.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(67853, '14', '1403', 'C00896', 'CHIVAS REGAL', 83014, '02', 'DIRECT', 2013, 2, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67854, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 2, '08', 313200.00, 116.60, 80, 0.00, 0.00, 0.00, 0.00),
	(67855, '15', '1507', 'A38949', 'ANTI-DRUGS', 86047, '01', 'DIRECT', 2013, 2, '08', 833880.00, 102.41, 77, 0.00, 0.00, 0.00, 0.00),
	(67856, '15', '1507', 'A38949', 'ANTI-DRUGS', 86078, '41', 'DIRECT', 2013, 2, '08', 392810.00, 95.76, 72, 0.00, 0.00, 0.00, 0.00),
	(67857, '15', '1507', 'A38949', 'ANTI-DRUGS', 86280, '07', 'DIRECT', 2013, 2, '08', 430340.00, 102.41, 77, 0.00, 0.00, 0.00, 0.00),
	(67858, '15', '1507', 'A38949', 'ANTI-DRUGS', 86314, '02', 'DIRECT', 2013, 2, '08', 245560.00, 63.84, 48, 0.00, 0.00, 0.00, 0.00),
	(67859, '15', '1507', 'A38949', 'ANTI-DRUGS', 86603, '01', 'DIRECT', 2013, 2, '08', 467310.00, 102.41, 77, 0.00, 0.00, 0.00, 0.00),
	(67860, '15', '1507', 'A38949', 'ANTI-DRUGS', 86736, '07', 'DIRECT', 2013, 2, '08', 378520.00, 97.09, 73, 0.00, 0.00, 0.00, 0.00),
	(67861, '15', '1507', 'A38949', 'ANTI-DRUGS', 86918, '07', 'DIRECT', 2013, 2, '08', 318820.00, 103.74, 78, 0.00, 0.00, 0.00, 0.00),
	(67862, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67863, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 2, '08', 12700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67864, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67865, '15', '1510', 'E04333', 'EASTERN COMPANY', 84145, '18', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67866, '16', '1601', 'D00171', 'DERMALOGICA', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67867, '16', '1601', 'D00171', 'DERMALOGICA', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67868, '16', '1601', 'D00171', 'DERMALOGICA', 84076, '01', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67869, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 345920.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(67870, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 106540.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(67871, '16', '1601', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 56400.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(67872, '16', '1601', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 54400.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(67873, '16', '1601', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 70700.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(67874, '16', '1601', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 79500.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(67875, '16', '1601', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 6950.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(67876, '16', '1601', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 22800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(67877, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 56000.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(67878, '16', '1601', 'E00137', 'EVA', 86298, '01', 'DIRECT', 2013, 2, '08', 6970.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(67879, '16', '1601', 'E00137', 'EVA', 86587, '01', 'DIRECT', 2013, 2, '08', 5980.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(67880, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 212200.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(67881, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 14510.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67882, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 95500.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(67883, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 81500.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(67884, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 2, '08', 37860.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(67885, '16', '1601', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 2, '08', 4290.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67886, '16', '1601', 'T00195', 'THE BODY SHOP', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67887, '16', '1601', 'V00025', 'VASELINE', 84067, '03', 'MAGNA GLOBAL', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67888, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 353800.00, 35.32, 70, 0.00, 0.00, 0.00, 0.00),
	(67889, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 112020.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(67890, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 55750.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(67891, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 56200.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(67892, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 74050.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(67893, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 79500.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(67894, '16', '1601', 'V00025', 'VASELINE', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 6350.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(67895, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 22800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(67896, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 53000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(67897, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 2, '08', 227340.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(67898, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 2, '08', 1980.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(67899, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 863020.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(67900, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 210540.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(67901, '16', '1602', 'F00021', 'FAIR & LOVELY', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 202100.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(67902, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 168000.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(67903, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 233910.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(67904, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 243500.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(67905, '16', '1602', 'F00021', 'FAIR & LOVELY', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 21380.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(67906, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 89000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(67907, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 255000.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(67908, '16', '1602', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 2, '08', 258860.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(67909, '16', '1602', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 2, '08', 454920.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(67910, '16', '1602', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 2, '08', 292000.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(67911, '16', '1602', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 2, '08', 114000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(67912, '16', '1602', 'N04701', 'NATURAL CARE', 84997, '03', 'DIRECT', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67913, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 392810.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(67914, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 203720.00, 49.56, 43, 0.00, 0.00, 0.00, 0.00),
	(67915, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 27960.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(67916, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 127810.00, 30.99, 27, 0.00, 0.00, 0.00, 0.00),
	(67917, '16', '1602', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 63860.00, 13.44, 12, 0.00, 0.00, 0.00, 0.00),
	(67918, '16', '1602', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 164180.00, 41.44, 36, 0.00, 0.00, 0.00, 0.00),
	(67919, '16', '1602', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 50950.00, 18.40, 16, 0.00, 0.00, 0.00, 0.00),
	(67920, '16', '1602', 'O04445', 'OLAY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 22030.00, 19.40, 17, 0.00, 0.00, 0.00, 0.00),
	(67921, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 186560.00, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(67922, '16', '1604', 'C06597', 'CHANEL', 83261, '03', 'MPG', 2013, 2, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67923, '16', '1604', 'C06597', 'CHANEL', 84111, '03', 'MPG', 2013, 2, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67924, '16', '1604', 'C06597', 'CHANEL', 86047, '01', 'MPG', 2013, 2, '08', 67640.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67925, '16', '1604', 'C06597', 'CHANEL', 86064, '01', 'MPG', 2013, 2, '08', 24430.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67926, '16', '1604', 'C06597', 'CHANEL', 86280, '07', 'MPG', 2013, 2, '08', 112000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(67927, '16', '1604', 'C06597', 'CHANEL', 86603, '01', 'MPG', 2013, 2, '08', 54020.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(67928, '16', '1604', 'C06597', 'CHANEL', 86645, '07', 'MPG', 2013, 2, '08', 13000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67929, '16', '1604', 'G00209', 'GUCCI', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67930, '16', '1604', 'G00209', 'GUCCI', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67931, '16', '1604', 'G00209', 'GUCCI', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67932, '16', '1604', 'G00209', 'GUCCI', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67933, '16', '1604', 'G00209', 'GUCCI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 20740.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(67934, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67935, '16', '1604', 'G00210', 'GUERLAIN', 83491, '03', 'OMD', 2013, 2, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67936, '16', '1604', 'G00210', 'GUERLAIN', 84058, '37', 'OMD', 2013, 2, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67937, '16', '1604', 'G00210', 'GUERLAIN', 84111, '03', 'OMD', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67938, '16', '1604', 'H02483', 'HYPNOTIC POISON', 83261, '03', 'MPG', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67939, '16', '1604', 'H02483', 'HYPNOTIC POISON', 84058, '37', 'MPG', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67940, '16', '1604', 'L00032', 'LACOSTE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(67941, '16', '1604', 'L00032', 'LACOSTE', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 32250.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67942, '16', '1604', 'L00032', 'LACOSTE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(67943, '16', '1604', 'L00032', 'LACOSTE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67944, '16', '1604', 'L00032', 'LACOSTE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67945, '16', '1604', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 630050.00, 60.72, 92, 0.00, 0.00, 0.00, 0.00),
	(67946, '16', '1604', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 297810.00, 73.92, 112, 0.00, 0.00, 0.00, 0.00),
	(67947, '16', '1604', 'L00032', 'LACOSTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 66560.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(67948, '16', '1604', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 122480.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(67949, '16', '1604', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 194620.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(67950, '16', '1604', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 258850.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(67951, '16', '1604', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 59940.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(67952, '16', '1604', 'L00032', 'LACOSTE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41270.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(67953, '16', '1604', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 112730.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(67954, '16', '1604', 'S14748', 'SCENT', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67955, '16', '1608', '160817', 'MELIA', 83105, '29', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67956, '16', '1609', '160970', 'M.A.C.', 83261, '03', 'DIRECT', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67957, '16', '1609', 'S13679', 'SEPHORA', 84092, '10', 'OMD', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67958, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 325190.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(67959, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 99320.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(67960, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(67961, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 23870.00, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(67962, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 119200.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(67963, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 127330.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(67964, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 62000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(67965, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 55000.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(67966, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 50120.00, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(67967, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 77650.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(67968, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29400.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(67969, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 56550.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(67970, '16', '1612', 'A01687', 'ALEXANDER JULIAN', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67971, '16', '1612', 'A00803', 'AZZARO', 84137, '16', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67972, '16', '1612', 'A00803', 'AZZARO', 84368, '16', 'OMD', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67973, '16', '1612', 'A00803', 'AZZARO', 84716, '01', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67974, '16', '1612', 'H00425', 'HERRERA', 84039, '04', 'MPG', 2013, 2, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67975, '16', '1612', 'H00425', 'HERRERA', 84060, '18', 'MPG', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67976, '16', '1612', 'H00425', 'HERRERA', 84103, '18', 'MPG', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67977, '16', '1612', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 49760.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(67978, '16', '1612', 'J01902', 'J. DEL POZO', 84137, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67979, '16', '1613', 'A00606', 'ANGEL', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67980, '16', '1613', 'A00606', 'ANGEL', 83491, '03', 'DIRECT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67981, '16', '1613', 'A00606', 'ANGEL', 86047, '01', 'DIRECT', 2013, 2, '08', 195900.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(67982, '16', '1613', 'A00606', 'ANGEL', 86064, '01', 'DIRECT', 2013, 2, '08', 67680.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(67983, '16', '1613', 'A00606', 'ANGEL', 86215, '01', 'DIRECT', 2013, 2, '08', 170150.00, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(67984, '16', '1613', 'A00606', 'ANGEL', 86603, '01', 'DIRECT', 2013, 2, '08', 89550.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(67985, '16', '1613', 'A00606', 'ANGEL', 86926, '08', 'DIRECT', 2013, 2, '08', 97130.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(67986, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84698, '37', 'MPG', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67987, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84780, '03', 'MPG', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67988, '16', '1613', 'C00273', 'CHLOE', 86047, '01', 'DIRECT', 2013, 2, '08', 13850.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(67989, '16', '1613', 'F00242', 'FENDI', 84997, '03', 'OMD', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67990, '16', '1614', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67991, '16', '1614', 'R02941', 'RIMMEL', 85779, '03', 'MPG', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67992, '16', '1615', 'B00406', 'BOURJOIS', 86047, '01', 'MPG', 2013, 2, '08', 318500.00, 28.60, 85, 0.00, 0.00, 0.00, 0.00),
	(67993, '16', '1615', 'B00406', 'BOURJOIS', 86064, '01', 'MPG', 2013, 2, '08', 41910.00, 9.98, 28, 0.00, 0.00, 0.00, 0.00),
	(67994, '16', '1615', 'B00406', 'BOURJOIS', 86603, '01', 'MPG', 2013, 2, '08', 191410.00, 61.28, 308, 0.00, 0.00, 0.00, 0.00),
	(67995, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67996, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 2, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67997, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 84067, '03', 'OMD', 2013, 2, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67998, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'OMD', 2013, 2, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(67999, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'OMD', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68000, '16', '1615', 'E00120', 'ESTEE LAUDER', 83261, '03', 'PHD', 2013, 2, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68001, '16', '1615', 'E00120', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 2, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68002, '16', '1615', 'E00120', 'ESTEE LAUDER', 84111, '03', 'PHD', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68003, '16', '1615', 'M00145', 'MAX FACTOR', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68004, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 50570.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(68005, '16', '1615', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9950.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68006, '16', '1615', 'P00342', 'PUPA', 84997, '03', 'DIRECT', 2013, 2, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68007, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68008, '16', '1615', 'R02941', 'RIMMEL', 86160, '41', 'MPG', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68009, '16', '1615', 'R02941', 'RIMMEL', 86181, '01', 'MPG', 2013, 2, '08', 328080.00, 49.92, 312, 0.00, 0.00, 0.00, 0.00),
	(68010, '16', '1615', 'R02941', 'RIMMEL', 86363, '08', 'MPG', 2013, 2, '08', 129780.00, 60.96, 381, 0.00, 0.00, 0.00, 0.00),
	(68011, '16', '1615', 'R02941', 'RIMMEL', 86645, '07', 'MPG', 2013, 2, '08', 100200.00, 44.00, 275, 0.00, 0.00, 0.00, 0.00),
	(68012, '16', '1615', 'R02941', 'RIMMEL', 86660, '07', 'MPG', 2013, 2, '08', 38110.00, 42.40, 265, 0.00, 0.00, 0.00, 0.00),
	(68013, '16', '1615', 'R02941', 'RIMMEL', 86884, '41', 'MPG', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68014, '16', '1615', 'R02941', 'RIMMEL', 86892, '07', 'MPG', 2013, 2, '08', 5100.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(68015, '16', '1615', 'R02941', 'RIMMEL', 86926, '08', 'MPG', 2013, 2, '08', 131740.00, 65.28, 358, 0.00, 0.00, 0.00, 0.00),
	(68016, '16', '1615', 'R02941', 'RIMMEL', 86983, '41', 'MPG', 2013, 2, '08', 15210.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(68017, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 2, '08', 170810.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(68018, '16', '1616', 'C00345', 'CLEARASIL', 86047, '01', 'REFLECTION', 2013, 2, '08', 221820.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(68019, '16', '1616', 'C00345', 'CLEARASIL', 86064, '01', 'REFLECTION', 2013, 2, '08', 61640.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(68020, '16', '1616', 'C00345', 'CLEARASIL', 86078, '41', 'REFLECTION', 2013, 2, '08', 123000.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(68021, '16', '1616', 'C00345', 'CLEARASIL', 86280, '07', 'REFLECTION', 2013, 2, '08', 140720.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68022, '16', '1616', 'C00345', 'CLEARASIL', 86603, '01', 'REFLECTION', 2013, 2, '08', 182620.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(68023, '16', '1616', 'C00345', 'CLEARASIL', 86900, '12', 'REFLECTION', 2013, 2, '08', 52800.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68024, '16', '1616', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 2, '08', 261000.00, 55.80, 60, 0.00, 0.00, 0.00, 0.00),
	(68025, '16', '1616', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 2, '08', 12480.00, 11.16, 12, 0.00, 0.00, 0.00, 0.00),
	(68026, '16', '1616', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 2, '08', 62980.00, 20.46, 22, 0.00, 0.00, 0.00, 0.00),
	(68027, '16', '1616', 'N00102', 'NEUTROGENA', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 157590.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68028, '16', '1616', 'N00102', 'NEUTROGENA', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 148000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(68029, '16', '1618', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 661370.00, 56.18, 148, 0.00, 0.00, 0.00, 0.00),
	(68030, '16', '1618', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 125640.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(68031, '16', '1618', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 171800.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(68032, '16', '1618', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 111020.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(68033, '16', '1618', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 67980.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(68034, '16', '1618', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 112060.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68035, '16', '1618', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 37930.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(68036, '16', '1618', 'M00145', 'MAX FACTOR', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15200.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(68037, '16', '1618', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 69230.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(68038, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68039, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 2, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68040, '16', '1619', 'C00324', 'CLARINS', 83261, '03', 'OMD', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68041, '16', '1619', 'C00324', 'CLARINS', 83360, '14', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68042, '16', '1619', 'C00324', 'CLARINS', 83491, '03', 'OMD', 2013, 2, '08', 30060.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68043, '16', '1619', 'C00324', 'CLARINS', 84111, '03', 'OMD', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68044, '16', '1619', 'C00324', 'CLARINS', 84780, '03', 'OMD', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68045, '16', '1619', '161929', 'EVA COLLAGEN', 86298, '01', 'DIRECT', 2013, 2, '08', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68046, '16', '1619', '161929', 'EVA COLLAGEN', 86587, '01', 'DIRECT', 2013, 2, '08', 3850.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68047, '16', '1619', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 393810.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(68048, '16', '1619', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 147260.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(68049, '16', '1619', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68050, '16', '1619', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 113210.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(68051, '16', '1619', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 58000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68052, '16', '1619', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 122290.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(68053, '16', '1619', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 36000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68054, '16', '1619', 'O04445', 'OLAY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 22620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(68055, '16', '1619', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 68000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68056, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 338190.00, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(68057, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 99640.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(68058, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 54250.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68059, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 61600.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68060, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 75400.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(68061, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 78500.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(68062, '16', '1619', 'P00246', 'PONDS', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 7240.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(68063, '16', '1619', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 22800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(68064, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 64500.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(68065, '16', '1625', 'A94551', 'ARMANI CODE', 86314, '02', 'UM7', 2013, 2, '08', 301110.00, 78.28, 230, 0.00, 0.00, 0.00, 0.00),
	(68066, '16', '1625', '162565', 'CH', 84081, '01', 'MPG', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68067, '16', '1625', '162565', 'CH', 84764, '19', 'MPG', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68068, '16', '1625', '162565', 'CH', 84940, '02', 'MPG', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68069, '16', '1625', 'C00208', 'CHANEL', 84057, '16', 'MPG', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68070, '16', '1625', 'C00208', 'CHANEL', 84060, '18', 'MPG', 2013, 2, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68071, '16', '1625', 'C00208', 'CHANEL', 84081, '01', 'MPG', 2013, 2, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68072, '16', '1625', 'C00208', 'CHANEL', 84764, '19', 'MPG', 2013, 2, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68073, '16', '1625', 'C00208', 'CHANEL', 84940, '02', 'MPG', 2013, 2, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68074, '16', '1625', 'C00208', 'CHANEL', 86047, '01', 'MPG', 2013, 2, '08', 250000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(68075, '16', '1625', 'C00208', 'CHANEL', 86280, '07', 'MPG', 2013, 2, '08', 220000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(68076, '16', '1625', 'C00208', 'CHANEL', 86314, '02', 'MPG', 2013, 2, '08', 153750.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68077, '16', '1625', '162573', 'DAVIDOFF CHAMP.', 84089, '16', 'MPG', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68078, '16', '1625', '162586', 'ENCOUNTER', 84073, '37', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68079, '16', '1625', '162567', 'HOT WATER', 84060, '18', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68080, '16', '1625', '162589', 'HUGO RED', 86047, '01', 'DIRECT', 2013, 2, '08', 429160.00, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(68081, '16', '1625', '162589', 'HUGO RED', 86064, '01', 'DIRECT', 2013, 2, '08', 110410.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(68082, '16', '1625', '162589', 'HUGO RED', 86280, '07', 'DIRECT', 2013, 2, '08', 109800.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68083, '16', '1625', '162589', 'HUGO RED', 86314, '02', 'DIRECT', 2013, 2, '08', 87860.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(68084, '16', '1625', '162589', 'HUGO RED', 86603, '01', 'DIRECT', 2013, 2, '08', 209780.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(68085, '16', '1625', '162589', 'HUGO RED', 86645, '07', 'DIRECT', 2013, 2, '08', 45310.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(68086, '16', '1625', '162589', 'HUGO RED', 86686, '07', 'DIRECT', 2013, 2, '08', 21460.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(68087, '16', '1625', '162589', 'HUGO RED', 86736, '07', 'DIRECT', 2013, 2, '08', 98440.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68088, '16', '1625', '162589', 'HUGO RED', 86892, '07', 'DIRECT', 2013, 2, '08', 86140.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(68089, '16', '1625', '162589', 'HUGO RED', 86926, '08', 'DIRECT', 2013, 2, '08', 94990.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(68090, '16', '1625', '162583', 'KHASHAB AL OUD', 86047, '01', 'DIRECT', 2013, 2, '08', 522610.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(68091, '16', '1625', '162583', 'KHASHAB AL OUD', 86078, '41', 'DIRECT', 2013, 2, '08', 232800.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(68092, '16', '1625', '162583', 'KHASHAB AL OUD', 86314, '02', 'DIRECT', 2013, 2, '08', 185000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(68093, '16', '1625', '162583', 'KHASHAB AL OUD', 86603, '01', 'DIRECT', 2013, 2, '08', 208830.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(68094, '16', '1625', '162583', 'KHASHAB AL OUD', 86645, '07', 'DIRECT', 2013, 2, '08', 138000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(68095, '16', '1625', '162583', 'KHASHAB AL OUD', 86892, '07', 'DIRECT', 2013, 2, '08', 101000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(68096, '16', '1625', '162583', 'KHASHAB AL OUD', 86926, '08', 'DIRECT', 2013, 2, '08', 103000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(68097, '16', '1625', 'K08598', 'KILIAN', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68098, '16', '1625', '162588', 'LUNA ROSSA', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68099, '16', '1625', '162588', 'LUNA ROSSA', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68100, '16', '1625', 'O05665', 'OUD MALAKI', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68101, '16', '1626', 'C08506', 'CLIVE CHRISTIAN', 84064, '14', 'DIRECT', 2013, 2, '08', 3010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68102, '16', '1626', '162693', 'CUSTO BARCELONA', 83261, '03', 'OMD', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68103, '16', '1626', '162693', 'CUSTO BARCELONA', 83491, '03', 'OMD', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68104, '16', '1626', '162693', 'CUSTO BARCELONA', 84111, '03', 'OMD', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68105, '16', '1626', 'E06270', 'EUPHORIA', 86047, '01', 'MPG', 2013, 2, '08', 703600.00, 43.46, 181, 0.00, 0.00, 0.00, 0.00),
	(68106, '16', '1626', 'E06270', 'EUPHORIA', 86280, '07', 'MPG', 2013, 2, '08', 125030.00, 33.12, 132, 0.00, 0.00, 0.00, 0.00),
	(68107, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 83261, '03', 'MPG', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68108, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'MPG', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68109, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'MPG', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68110, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84111, '03', 'MPG', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68111, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84780, '03', 'MPG', 2013, 2, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68112, '16', '1626', '162692', 'SALMAN\'S CHOICE', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68113, '16', '1629', 'E06270', 'EUPHORIA', 84111, '03', 'MPG', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68114, '16', '1629', 'J01753', 'JOHN GALLIANO', 84111, '03', 'DIRECT', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68115, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 2, '08', 242850.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(68116, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 2, '08', 82880.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(68117, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 2, '08', 68500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(68118, '16', '1631', '163101', 'VASELINE', 86603, '01', 'DIRECT', 2013, 2, '08', 86510.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(68119, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 2, '08', 115000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(68120, '16', '1631', '163101', 'VASELINE', 86686, '07', 'DIRECT', 2013, 2, '08', 10200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(68121, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 2, '08', 25000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68122, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 2, '08', 56000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68123, '16', '1637', '163723', 'AMORINO', 84064, '14', 'DIRECT', 2013, 2, '08', 3010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68124, '16', '1637', '163734', 'BLING', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68125, '16', '1637', '163701', 'CUSTO BARCELONA', 83261, '03', 'OMD', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68126, '16', '1637', '163701', 'CUSTO BARCELONA', 83491, '03', 'OMD', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68127, '16', '1637', '163739', 'FATMA', 86047, '01', 'DIRECT', 2013, 2, '08', 631570.00, 75.40, 65, 0.00, 0.00, 0.00, 0.00),
	(68128, '16', '1637', '163739', 'FATMA', 86078, '41', 'DIRECT', 2013, 2, '08', 240780.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(68129, '16', '1637', '163739', 'FATMA', 86280, '07', 'DIRECT', 2013, 2, '08', 261450.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(68130, '16', '1637', '163739', 'FATMA', 86299, '01', 'DIRECT', 2013, 2, '08', 641390.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(68131, '16', '1637', '163739', 'FATMA', 86603, '01', 'DIRECT', 2013, 2, '08', 350660.00, 112.52, 97, 0.00, 0.00, 0.00, 0.00),
	(68132, '16', '1637', '163739', 'FATMA', 86918, '07', 'DIRECT', 2013, 2, '08', 204770.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(68133, '16', '1637', '163735', 'GUCCI PREMIERE', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68134, '16', '1637', '163735', 'GUCCI PREMIERE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 200360.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(68135, '16', '1637', '163735', 'GUCCI PREMIERE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 334160.00, 79.00, 158, 0.00, 0.00, 0.00, 0.00),
	(68136, '16', '1637', '163735', 'GUCCI PREMIERE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68137, '16', '1637', '163735', 'GUCCI PREMIERE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 201520.00, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(68138, '16', '1637', '163735', 'GUCCI PREMIERE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 135800.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(68139, '16', '1637', '163735', 'GUCCI PREMIERE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 77000.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(68140, '16', '1637', '163735', 'GUCCI PREMIERE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10540.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68141, '16', '1637', '163735', 'GUCCI PREMIERE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96250.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(68142, '16', '1637', '163720', 'JIMMY CHOO', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68143, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86047, '01', 'DIRECT', 2013, 2, '08', 197530.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(68144, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86064, '01', 'DIRECT', 2013, 2, '08', 60050.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(68145, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86280, '07', 'DIRECT', 2013, 2, '08', 48480.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(68146, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86603, '01', 'DIRECT', 2013, 2, '08', 37120.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(68147, '16', '1637', '163711', 'LAMAR', 86160, '41', 'DIRECT', 2013, 2, '08', 69120.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(68148, '16', '1637', '163733', 'LEGEND', 84997, '03', 'DIRECT', 2013, 2, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68149, '16', '1637', '163738', 'MIDNIGHT HEAT', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68150, '16', '1637', '163726', 'REMINISCENCE', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68152, '16', '1640', '164008', 'BULLION', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68153, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 225340.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(68154, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 80140.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(68155, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 45700.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(68156, '17', '1701', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 506900.00, 113.68, 569, 0.00, 0.00, 0.00, 0.00),
	(68157, '17', '1701', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 164200.00, 37.50, 92, 0.00, 0.00, 0.00, 0.00),
	(68158, '17', '1701', 'C00356', 'CLOSE UP', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 63440.00, 61.00, 87, 0.00, 0.00, 0.00, 0.00),
	(68159, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 53400.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(68160, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 43050.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(68161, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 95000.00, 22.50, 38, 0.00, 0.00, 0.00, 0.00),
	(68162, '17', '1701', 'C00356', 'CLOSE UP', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 4960.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(68163, '17', '1701', 'C00356', 'CLOSE UP', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 65950.00, 18.50, 28, 0.00, 0.00, 0.00, 0.00),
	(68164, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 11400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68165, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 57000.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(68166, '17', '1701', 'C00356', 'CLOSE UP', 86959, '01', 'MAGNA GLOBAL', 2013, 2, '08', 40570.00, 14.00, 17, 0.00, 0.00, 0.00, 0.00),
	(68167, '17', '1701', 'C00384', 'COLGATE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 111370.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68168, '17', '1701', 'C00384', 'COLGATE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 90000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(68169, '17', '1701', 'C00384', 'COLGATE', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 308000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(68170, '17', '1701', 'C00518', 'CREST', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68171, '17', '1701', 'C00518', 'CREST', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68172, '17', '1701', 'C00518', 'CREST', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68173, '17', '1701', 'C00518', 'CREST', 84067, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68174, '17', '1701', 'C00518', 'CREST', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68175, '17', '1701', 'C00518', 'CREST', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68176, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 578200.00, 62.50, 71, 0.00, 0.00, 0.00, 0.00),
	(68177, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 258010.00, 70.44, 82, 0.00, 0.00, 0.00, 0.00),
	(68178, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 37640.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(68179, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(68180, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(68181, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 76590.00, 14.30, 16, 0.00, 0.00, 0.00, 0.00),
	(68182, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 99520.00, 21.28, 24, 0.00, 0.00, 0.00, 0.00),
	(68183, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 65580.00, 22.16, 31, 0.00, 0.00, 0.00, 0.00),
	(68184, '17', '1701', 'C00518', 'CREST', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(68185, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 129510.00, 60.78, 136, 0.00, 0.00, 0.00, 0.00),
	(68186, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 241430.00, 54.48, 64, 0.00, 0.00, 0.00, 0.00),
	(68187, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 89600.00, 26.46, 37, 0.00, 0.00, 0.00, 0.00),
	(68188, '17', '1701', 'C00518', 'CREST', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 42430.00, 32.94, 36, 0.00, 0.00, 0.00, 0.00),
	(68189, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 920.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(68190, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 38590.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(68191, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1730.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(68192, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 103270.00, 32.58, 37, 0.00, 0.00, 0.00, 0.00),
	(68193, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9330.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(68194, '17', '1701', 'C00518', 'CREST', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(68195, '17', '1701', 'P04019', 'PARODONTAX', 86047, '01', 'DIRECT', 2013, 2, '08', 32320.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68196, '17', '1701', 'P04019', 'PARODONTAX', 86134, '01', 'DIRECT', 2013, 2, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68197, '17', '1701', 'P04019', 'PARODONTAX', 86167, '01', 'DIRECT', 2013, 2, '08', 28080.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68198, '17', '1701', 'P04019', 'PARODONTAX', 86298, '01', 'DIRECT', 2013, 2, '08', 48570.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(68199, '17', '1701', 'P04019', 'PARODONTAX', 86603, '01', 'DIRECT', 2013, 2, '08', 19020.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68200, '17', '1701', 'P04019', 'PARODONTAX', 86645, '07', 'DIRECT', 2013, 2, '08', 21640.00, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(68201, '17', '1701', 'P04019', 'PARODONTAX', 86868, '01', 'DIRECT', 2013, 2, '08', 91710.00, 39.28, 151, 0.00, 0.00, 0.00, 0.00),
	(68202, '17', '1701', 'P04019', 'PARODONTAX', 86959, '01', 'DIRECT', 2013, 2, '08', 20400.00, 9.28, 16, 0.00, 0.00, 0.00, 0.00),
	(68203, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 222450.00, 24.30, 26, 0.00, 0.00, 0.00, 0.00),
	(68204, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41620.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68205, '17', '1701', 'S00303', 'SENSODYNE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 26840.00, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(68206, '17', '1701', 'S00303', 'SENSODYNE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68207, '17', '1701', 'S00303', 'SENSODYNE', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68208, '17', '1701', 'S00303', 'SENSODYNE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 269310.00, 255.48, 1098, 0.00, 0.00, 0.00, 0.00),
	(68209, '17', '1701', 'S00303', 'SENSODYNE', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 49300.00, 46.40, 290, 0.00, 0.00, 0.00, 0.00),
	(68210, '17', '1701', 'S00303', 'SENSODYNE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 150450.00, 70.32, 324, 0.00, 0.00, 0.00, 0.00),
	(68211, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29810.00, 7.30, 9, 0.00, 0.00, 0.00, 0.00),
	(68212, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 100860.00, 31.30, 33, 0.00, 0.00, 0.00, 0.00),
	(68213, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 81720.00, 24.04, 103, 0.00, 0.00, 0.00, 0.00),
	(68214, '17', '1701', 'S00303', 'SENSODYNE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 133080.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(68215, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 65800.00, 18.16, 82, 0.00, 0.00, 0.00, 0.00),
	(68216, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 62000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68217, '17', '1701', 'S00303', 'SENSODYNE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 61860.00, 28.40, 62, 0.00, 0.00, 0.00, 0.00),
	(68218, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 288480.00, 32.66, 33, 0.00, 0.00, 0.00, 0.00),
	(68219, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 122810.00, 20.98, 22, 0.00, 0.00, 0.00, 0.00),
	(68220, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 73000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68221, '17', '1701', 'S00402', 'SIGNAL', 86314, '02', 'MAGNA GLOBAL', 2013, 2, '08', 94560.00, 25.62, 28, 0.00, 0.00, 0.00, 0.00),
	(68222, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 66500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68223, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 105000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68224, '17', '1701', 'S00402', 'SIGNAL', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 5150.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68225, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68226, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 94000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68227, '17', '1702', 'L00547', 'LISTERINE', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 39340.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(68228, '17', '1702', 'L00547', 'LISTERINE', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 93580.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(68229, '17', '1702', 'L00547', 'LISTERINE', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 30900.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68230, '17', '1703', 'C08850', 'COREGA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41290.00, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68231, '17', '1703', 'C08850', 'COREGA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6520.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(68232, '17', '1703', 'C08850', 'COREGA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 44720.00, 43.00, 49, 0.00, 0.00, 0.00, 0.00),
	(68233, '17', '1703', 'C08850', 'COREGA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 75140.00, 31.16, 121, 0.00, 0.00, 0.00, 0.00),
	(68234, '17', '1703', 'C08850', 'COREGA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68235, '17', '1703', 'C08850', 'COREGA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 224550.00, 89.46, 229, 0.00, 0.00, 0.00, 0.00),
	(68236, '17', '1703', 'C08850', 'COREGA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 67580.00, 30.96, 84, 0.00, 0.00, 0.00, 0.00),
	(68237, '17', '1704', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 609860.00, 64.68, 98, 0.00, 0.00, 0.00, 0.00),
	(68238, '17', '1704', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 136350.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(68239, '17', '1704', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 115020.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68240, '17', '1704', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 92220.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(68241, '17', '1704', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 139510.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(68242, '17', '1704', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 141150.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(68243, '17', '1704', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 10510.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(68244, '17', '1704', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 51570.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(68245, '17', '1704', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 143780.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(68246, '17', '1704', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 470.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68247, '17', '1704', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(68248, '17', '1704', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 324720.00, 72.16, 451, 0.00, 0.00, 0.00, 0.00),
	(68249, '17', '1704', 'P00091', 'PEARS', 86047, '01', 'DIRECT', 2013, 2, '08', 568290.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(68250, '17', '1704', 'P00091', 'PEARS', 86064, '01', 'DIRECT', 2013, 2, '08', 118840.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68251, '17', '1704', 'P00091', 'PEARS', 86078, '41', 'DIRECT', 2013, 2, '08', 92100.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68252, '17', '1704', 'P00091', 'PEARS', 86280, '07', 'DIRECT', 2013, 2, '08', 75000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68253, '17', '1704', 'P00091', 'PEARS', 86603, '01', 'DIRECT', 2013, 2, '08', 131090.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(68254, '17', '1704', 'P00091', 'PEARS', 86686, '07', 'DIRECT', 2013, 2, '08', 13610.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(68255, '17', '1704', '170446', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 556880.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(68256, '17', '1704', '170446', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 118840.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68257, '17', '1704', '170446', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 154650.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(68258, '17', '1704', '170446', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 74000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68259, '17', '1704', '170446', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 126590.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68260, '17', '1704', '170446', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 145500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(68261, '17', '1704', '170446', 'VASELINE', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 13560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(68262, '17', '1704', '170446', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68263, '17', '1704', '170446', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 126000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68264, '17', '1706', 'A00070', 'ADIDAS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13960.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(68265, '17', '1706', 'A00791', 'AXE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 99310.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(68266, '17', '1706', 'A00791', 'AXE', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 80500.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(68267, '17', '1706', 'A00791', 'AXE', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 22800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(68268, '17', '1706', 'A00791', 'AXE', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 54000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68269, '17', '1706', 'N00144', 'NIVEA', 84137, '16', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68270, '17', '1706', 'N00144', 'NIVEA', 84368, '16', 'OMD', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68271, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 2, '08', 780770.00, 79.20, 120, 0.00, 0.00, 0.00, 0.00),
	(68272, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 2, '08', 214300.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(68273, '17', '1706', 'N00144', 'NIVEA', 86215, '01', 'OMD', 2013, 2, '08', 236190.00, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(68274, '17', '1706', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 2, '08', 372620.00, 54.78, 83, 0.00, 0.00, 0.00, 0.00),
	(68275, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 2, '08', 367210.00, 65.34, 99, 0.00, 0.00, 0.00, 0.00),
	(68276, '17', '1706', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 2, '08', 172210.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(68277, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 2, '08', 151990.00, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(68278, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 2, '08', 140050.00, 22.35, 30, 0.00, 0.00, 0.00, 0.00),
	(68279, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 2, '08', 65920.00, 11.92, 16, 0.00, 0.00, 0.00, 0.00),
	(68280, '17', '1707', 'V00264', 'VEET', 86106, '07', 'REFLECTION', 2013, 2, '08', 12490.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(68281, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 2, '08', 135870.00, 22.35, 30, 0.00, 0.00, 0.00, 0.00),
	(68282, '17', '1707', 'V00264', 'VEET', 86298, '01', 'REFLECTION', 2013, 2, '08', 58830.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68283, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 2, '08', 84420.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(68284, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 2, '08', 129460.00, 14.90, 20, 0.00, 0.00, 0.00, 0.00),
	(68285, '17', '1707', 'V00264', 'VEET', 86868, '01', 'REFLECTION', 2013, 2, '08', 143600.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(68286, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 2, '08', 87120.00, 41.38, 56, 0.00, 0.00, 0.00, 0.00),
	(68287, '17', '1707', 'V00264', 'VEET', 86959, '01', 'REFLECTION', 2013, 2, '08', 94710.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(68288, '17', '1708', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18180.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68289, '17', '1708', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 70620.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68290, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 514050.00, 65.21, 53, 0.00, 0.00, 0.00, 0.00),
	(68291, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 174740.00, 44.23, 34, 0.00, 0.00, 0.00, 0.00),
	(68292, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 271680.00, 42.98, 41, 0.00, 0.00, 0.00, 0.00),
	(68293, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 81120.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(68294, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29280.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(68295, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 213400.00, 40.27, 34, 0.00, 0.00, 0.00, 0.00),
	(68296, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 112460.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(68297, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 102280.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(68298, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 154470.00, 82.36, 71, 0.00, 0.00, 0.00, 0.00),
	(68299, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 168990.00, 43.92, 36, 0.00, 0.00, 0.00, 0.00),
	(68300, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 80780.00, 18.42, 15, 0.00, 0.00, 0.00, 0.00),
	(68301, '17', '1711', 'A00555', 'ALWAYS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 22100.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(68302, '17', '1711', 'A00555', 'ALWAYS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1360.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(68303, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 45450.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(68304, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24240.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(68305, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 115220.00, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(68306, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13380.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(68307, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 123400.00, 58.08, 288, 0.00, 0.00, 0.00, 0.00),
	(68308, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 158440.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(68309, '17', '1711', 'C01126', 'CAREFREE', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 89310.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68310, '17', '1711', 'C01126', 'CAREFREE', 86215, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 11400.00, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(68311, '17', '1711', 'C01126', 'CAREFREE', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 2550.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(68312, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 2, '08', 220270.00, 13.76, 48, 0.00, 0.00, 0.00, 0.00),
	(68313, '17', '1711', 'S24256', 'SOFY', 86603, '01', 'OPTIMEDIA', 2013, 2, '08', 184930.00, 71.38, 312, 0.00, 0.00, 0.00, 0.00),
	(68314, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 2, '08', 65580.00, 23.36, 104, 0.00, 0.00, 0.00, 0.00),
	(68315, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 2, '08', 108770.00, 41.72, 225, 0.00, 0.00, 0.00, 0.00),
	(68316, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 2, '08', 29880.00, 10.58, 24, 0.00, 0.00, 0.00, 0.00),
	(68317, '17', '1712', 'S01451', 'SOFT ROSE', 86167, '01', 'DIRECT', 2013, 2, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68318, '17', '1712', 'S01451', 'SOFT ROSE', 86216, '41', 'DIRECT', 2013, 2, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(68319, '17', '1713', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 83490.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68320, '17', '1713', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 6090.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68321, '17', '1713', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 34640.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68322, '17', '1714', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 2, '08', 114270.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(68323, '17', '1714', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 2, '08', 188980.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(68324, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 2, '08', 241200.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(68325, '17', '1714', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 2, '08', 506190.00, 141.00, 141, 0.00, 0.00, 0.00, 0.00),
	(68326, '17', '1714', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 2, '08', 218120.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(68327, '17', '1714', 'L00009', 'L\'OCCITANE', 84067, '03', 'DIRECT', 2013, 2, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68328, '17', '1714', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 47740.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68329, '17', '1714', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 32550.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(68330, '17', '1714', 'L00221', 'LUX', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 15600.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(68331, '17', '1714', 'L00221', 'LUX', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 46320.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68332, '17', '1714', 'L00221', 'LUX', 86959, '01', 'MAGNA GLOBAL', 2013, 2, '08', 22500.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(68333, '17', '1714', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 2, '08', 112880.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(68334, '17', '1714', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 2, '08', 38390.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(68335, '17', '1714', 'N00144', 'NIVEA', 86215, '01', 'OMD', 2013, 2, '08', 52870.00, 13.11, 16, 0.00, 0.00, 0.00, 0.00),
	(68336, '17', '1714', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 2, '08', 145140.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(68337, '17', '1716', 'G00069', 'GILLETTE', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68338, '17', '1717', 'G00069', 'GILLETTE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7140.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(68339, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 231950.00, 34.28, 41, 0.00, 0.00, 0.00, 0.00),
	(68340, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 116890.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68341, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 53650.00, 12.31, 17, 0.00, 0.00, 0.00, 0.00),
	(68342, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29860.00, 28.62, 38, 0.00, 0.00, 0.00, 0.00),
	(68343, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 134000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68344, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96470.00, 33.27, 46, 0.00, 0.00, 0.00, 0.00),
	(68345, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 66000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68346, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 312600.00, 32.93, 46, 0.00, 0.00, 0.00, 0.00),
	(68347, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 108240.00, 51.93, 66, 0.00, 0.00, 0.00, 0.00),
	(68348, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 60650.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68349, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 152280.00, 43.29, 52, 0.00, 0.00, 0.00, 0.00),
	(68350, '17', '1717', 'G00069', 'GILLETTE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(68351, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 102950.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(68352, '17', '1717', 'G00069', 'GILLETTE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5340.00, 7.99, 10, 0.00, 0.00, 0.00, 0.00),
	(68353, '17', '1717', 'G00069', 'GILLETTE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 77620.00, 21.96, 30, 0.00, 0.00, 0.00, 0.00),
	(68354, '17', '1717', 'G00069', 'GILLETTE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6920.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(68355, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 83000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68356, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 32000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68357, '17', '1717', 'G00069', 'GILLETTE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 37570.00, 12.98, 17, 0.00, 0.00, 0.00, 0.00),
	(68358, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 295720.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(68359, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 155760.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(68360, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68361, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 122210.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(68362, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 65000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68363, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 145070.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(68364, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 38000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68365, '17', '1722', 'O00078', 'ORAL-B', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 23030.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(68366, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 74000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68367, '17', '1726', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 265270.00, 52.92, 105, 0.00, 0.00, 0.00, 0.00),
	(68368, '17', '1726', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 597420.00, 128.44, 640, 0.00, 0.00, 0.00, 0.00),
	(68369, '17', '1726', 'L00140', 'LIFEBUOY', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 64270.00, 54.56, 89, 0.00, 0.00, 0.00, 0.00),
	(68370, '17', '1726', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 72370.00, 14.16, 36, 0.00, 0.00, 0.00, 0.00),
	(68371, '17', '1726', 'L00140', 'LIFEBUOY', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 62230.00, 17.60, 26, 0.00, 0.00, 0.00, 0.00),
	(68372, '17', '1726', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68373, '17', '1726', 'L00140', 'LIFEBUOY', 86959, '01', 'MAGNA GLOBAL', 2013, 2, '08', 43810.00, 15.08, 26, 0.00, 0.00, 0.00, 0.00),
	(68374, '17', '1730', 'S00249', 'SCHOLL', 86047, '01', 'DIRECT', 2013, 2, '08', 122990.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(68375, '17', '1730', 'S00249', 'SCHOLL', 86078, '41', 'DIRECT', 2013, 2, '08', 48580.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(68376, '17', '1730', 'S00249', 'SCHOLL', 86280, '07', 'DIRECT', 2013, 2, '08', 63060.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(68377, '17', '1730', 'S00249', 'SCHOLL', 86603, '01', 'DIRECT', 2013, 2, '08', 79620.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(68378, '17', '1730', 'S00249', 'SCHOLL', 86900, '12', 'DIRECT', 2013, 2, '08', 69600.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(68379, '17', '1737', '173700', 'COLGATE', 86047, '01', 'DIRECT', 2013, 2, '08', 151900.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(68380, '17', '1737', '173700', 'COLGATE', 86645, '07', 'DIRECT', 2013, 2, '08', 89910.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(68381, '17', '1737', '173700', 'COLGATE', 86892, '07', 'DIRECT', 2013, 2, '08', 200750.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(68382, '17', '1739', '173917', 'ETRO MILANO', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(68384, '17', '1739', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 25200.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(68385, '17', '1739', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 369360.00, 82.08, 513, 0.00, 0.00, 0.00, 0.00),
	(68386, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 84040, '37', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68387, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 2, '08', 175750.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68388, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 2, '08', 170010.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(68389, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 2, '08', 94000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68390, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 2, '08', 183000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(68391, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 2, '08', 176000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68392, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 2, '08', 166600.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(68393, '18', '1802', '180208', 'GREEN EARTH', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(68394, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 521260.00, 62.00, 124, 0.00, 0.00, 0.00, 0.00),
	(68395, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 150940.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(68396, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 110010.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(68397, '18', '1802', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68398, '18', '1802', 'L00221', 'LUX', 86181, '01', 'MAGNA GLOBAL', 2013, 2, '08', 353040.00, 57.76, 361, 0.00, 0.00, 0.00, 0.00),
	(68399, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 82800.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(68400, '18', '1802', 'L00221', 'LUX', 86363, '08', 'MAGNA GLOBAL', 2013, 2, '08', 150030.00, 69.76, 436, 0.00, 0.00, 0.00, 0.00),
	(68401, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 127600.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(68402, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 218080.00, 84.88, 386, 0.00, 0.00, 0.00, 0.00),
	(68403, '18', '1802', 'L00221', 'LUX', 86660, '07', 'MAGNA GLOBAL', 2013, 2, '08', 43820.00, 48.64, 304, 0.00, 0.00, 0.00, 0.00),
	(68404, '18', '1802', 'L00221', 'LUX', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 12590.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68405, '18', '1802', 'L00221', 'LUX', 86884, '41', 'MAGNA GLOBAL', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68406, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 38700.00, 7.24, 24, 0.00, 0.00, 0.00, 0.00),
	(68407, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 284100.00, 113.62, 487, 0.00, 0.00, 0.00, 0.00),
	(68408, '18', '1802', 'L00221', 'LUX', 86983, '41', 'MAGNA GLOBAL', 2013, 2, '08', 15210.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(68409, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68410, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 888750.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(68411, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 392880.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(68412, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 205000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(68413, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 43500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(68414, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28080.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68415, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 202240.00, 39.94, 133, 0.00, 0.00, 0.00, 0.00),
	(68416, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 387250.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(68417, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 26910.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(68418, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68419, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 242300.00, 119.24, 551, 0.00, 0.00, 0.00, 0.00),
	(68420, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 425740.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(68421, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 114000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68422, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68423, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68424, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 72090.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(68425, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68426, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 57000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68427, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 25170.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(68428, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68429, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 620.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68430, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 450370.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(68431, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 476350.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(68432, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 156000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(68433, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 157250.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(68434, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 90000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68435, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 231060.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(68436, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68437, '19', '1901', 'P00124', 'PERT PLUS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 33240.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68438, '19', '1901', 'P00124', 'PERT PLUS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 48000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(68439, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 77000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68440, '19', '1902', '190208', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 384830.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(68441, '19', '1902', '190208', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 69160.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68442, '19', '1902', '190208', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 84000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(68443, '19', '1902', '190208', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 2, '08', 92450.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(68444, '19', '1902', '190208', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 78530.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68445, '19', '1902', '190208', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 127000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(68446, '19', '1902', '190208', 'CLEAR', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 10110.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(68447, '19', '1902', '190208', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68448, '19', '1902', '190208', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 80500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(68449, '19', '1902', '190208', 'HEAD&SHOULDERS', 83360, '14', 'DIRECT', 2013, 2, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68450, '19', '1902', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 430100.00, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(68451, '19', '1902', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 114010.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(68452, '19', '1902', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 98100.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(68453, '19', '1902', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 2170.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(68454, '19', '1902', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 93400.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(68455, '19', '1902', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 106500.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(68456, '19', '1902', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 124620.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(68457, '19', '1902', 'S00755', 'SUNSILK', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 11000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68458, '19', '1902', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 36000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(68459, '19', '1902', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 125500.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(68460, '19', '1904', 'E01868', 'EXCELLENCE', 86047, '01', 'UM7', 2013, 2, '08', 145620.00, 17.96, 20, 0.00, 0.00, 0.00, 0.00),
	(68461, '19', '1904', 'E01868', 'EXCELLENCE', 86064, '01', 'UM7', 2013, 2, '08', 108430.00, 25.92, 30, 0.00, 0.00, 0.00, 0.00),
	(68462, '19', '1904', 'E01868', 'EXCELLENCE', 86280, '07', 'UM7', 2013, 2, '08', 17320.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(68463, '19', '1904', 'E01868', 'EXCELLENCE', 86603, '01', 'UM7', 2013, 2, '08', 66620.00, 18.60, 22, 0.00, 0.00, 0.00, 0.00),
	(68464, '19', '1904', 'E01868', 'EXCELLENCE', 86645, '07', 'UM7', 2013, 2, '08', 74610.00, 24.86, 32, 0.00, 0.00, 0.00, 0.00),
	(68465, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 2, '08', 331660.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(68466, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 2, '08', 842920.00, 60.12, 234, 0.00, 0.00, 0.00, 0.00),
	(68467, '19', '1904', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 2, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(68468, '19', '1904', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 2, '08', 120960.00, 26.88, 168, 0.00, 0.00, 0.00, 0.00),
	(68469, '19', '1904', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 2, '08', 3120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68470, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 2, '08', 220000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(68471, '19', '1904', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 2, '08', 118000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(68472, '19', '1904', 'L00011', 'L\'OREAL', 86215, '01', 'UM7', 2013, 2, '08', 17650.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68473, '19', '1904', 'P41415', 'PALETTE', 86047, '01', 'OMD', 2013, 2, '08', 157650.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(68474, '19', '1904', 'P41415', 'PALETTE', 86064, '01', 'OMD', 2013, 2, '08', 49230.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(68475, '19', '1904', 'P41415', 'PALETTE', 86160, '41', 'OMD', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68476, '19', '1904', 'P41415', 'PALETTE', 86181, '01', 'OMD', 2013, 2, '08', 328080.00, 49.92, 312, 0.00, 0.00, 0.00, 0.00),
	(68477, '19', '1904', 'P41415', 'PALETTE', 86215, '01', 'OMD', 2013, 2, '08', 162690.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(68478, '19', '1904', 'P41415', 'PALETTE', 86363, '08', 'OMD', 2013, 2, '08', 129780.00, 60.96, 381, 0.00, 0.00, 0.00, 0.00),
	(68479, '19', '1904', 'P41415', 'PALETTE', 86603, '01', 'OMD', 2013, 2, '08', 74190.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(68480, '19', '1904', 'P41415', 'PALETTE', 86645, '07', 'OMD', 2013, 2, '08', 171460.00, 70.40, 315, 0.00, 0.00, 0.00, 0.00),
	(68481, '19', '1904', 'P41415', 'PALETTE', 86660, '07', 'OMD', 2013, 2, '08', 38110.00, 42.40, 265, 0.00, 0.00, 0.00, 0.00),
	(68482, '19', '1904', 'P41415', 'PALETTE', 86884, '41', 'OMD', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68483, '19', '1904', 'P41415', 'PALETTE', 86892, '07', 'OMD', 2013, 2, '08', 5100.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(68484, '19', '1904', 'P41415', 'PALETTE', 86926, '08', 'OMD', 2013, 2, '08', 214670.00, 103.38, 418, 0.00, 0.00, 0.00, 0.00),
	(68485, '19', '1904', 'P41415', 'PALETTE', 86983, '41', 'OMD', 2013, 2, '08', 15210.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(68486, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 2, '08', 3091140.00, 225.89, 838, 0.00, 0.00, 0.00, 0.00),
	(68487, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 2, '08', 18810.00, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(68488, '19', '1906', 'D00005', 'DABUR', 86160, '41', 'UM7', 2013, 2, '08', 45570.00, 10.36, 28, 0.00, 0.00, 0.00, 0.00),
	(68489, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 2, '08', 580080.00, 547.90, 1767, 0.00, 0.00, 0.00, 0.00),
	(68490, '19', '1906', 'D00005', 'DABUR', 86216, '41', 'UM7', 2013, 2, '08', 83300.00, 78.40, 490, 0.00, 0.00, 0.00, 0.00),
	(68491, '19', '1906', 'D00005', 'DABUR', 86298, '01', 'UM7', 2013, 2, '08', 419050.00, 193.70, 672, 0.00, 0.00, 0.00, 0.00),
	(68492, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 2, '08', 320370.00, 159.50, 463, 0.00, 0.00, 0.00, 0.00),
	(68493, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 2, '08', 422550.00, 136.88, 303, 0.00, 0.00, 0.00, 0.00),
	(68494, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 2, '08', 826260.00, 308.92, 772, 0.00, 0.00, 0.00, 0.00),
	(68495, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 2, '08', 662460.00, 268.80, 661, 0.00, 0.00, 0.00, 0.00),
	(68496, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 16280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68497, '19', '1906', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 2, '08', 38460.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(68498, '19', '1906', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 2, '08', 77090.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(68499, '19', '1906', 'E02479', 'ELVIVE', 86280, '07', 'UM7', 2013, 2, '08', 9860.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68500, '19', '1906', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 2, '08', 24630.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(68501, '19', '1906', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 2, '08', 80580.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(68502, '19', '1906', 'E02479', 'ELVIVE', 86686, '07', 'UM7', 2013, 2, '08', 2890.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(68503, '19', '1906', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 2, '08', 442850.00, 79.20, 120, 0.00, 0.00, 0.00, 0.00),
	(68504, '19', '1906', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 2, '08', 222860.00, 83.82, 127, 0.00, 0.00, 0.00, 0.00),
	(68505, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 2108920.00, 186.08, 554, 0.00, 0.00, 0.00, 0.00),
	(68506, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86160, '41', 'MEDIAEDGE', 2013, 2, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68507, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 455760.00, 66.20, 245, 0.00, 0.00, 0.00, 0.00),
	(68508, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1421770.00, 145.00, 125, 0.00, 0.00, 0.00, 0.00),
	(68509, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 315780.00, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(68510, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 217900.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68511, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 126750.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(68512, '19', '1906', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41480.00, 39.44, 34, 0.00, 0.00, 0.00, 0.00),
	(68513, '19', '1906', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 20100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68514, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 145540.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(68515, '19', '1906', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 147920.00, 59.16, 51, 0.00, 0.00, 0.00, 0.00),
	(68516, '19', '1906', 'P00046', 'PANTENE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68517, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 190740.00, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(68518, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 577320.00, 116.00, 100, 0.00, 0.00, 0.00, 0.00),
	(68519, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 132110.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(68520, '19', '1906', 'P00046', 'PANTENE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 33240.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(68521, '19', '1906', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1020.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(68522, '19', '1906', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 78140.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(68523, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6060.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(68524, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 151450.00, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(68525, '19', '1906', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41420.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(68526, '19', '1906', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 36740.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(68527, '19', '1906', 'S00610', 'SPARKLE', 86579, '01', 'DIRECT', 2013, 2, '08', 34500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68528, '19', '1906', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 2, '08', 305730.00, 160.68, 558, 0.00, 0.00, 0.00, 0.00),
	(68529, '19', '1906', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 2, '08', 57990.00, 16.64, 41, 0.00, 0.00, 0.00, 0.00),
	(68530, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 2, '08', 97980.00, 239.32, 829, 0.00, 0.00, 0.00, 0.00),
	(68531, '19', '1906', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 2, '08', 280800.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(68532, '19', '1906', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 2, '08', 17000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68533, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 633240.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(68534, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 118000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68535, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 131200.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68536, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 131000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(68537, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 137500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(68538, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 192000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(68539, '19', '1906', 'S00755', 'SUNSILK', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 12470.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68540, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 69000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(68541, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 140000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(68542, '19', '1909', '190960', 'DABUR', 86047, '01', 'UM7', 2013, 2, '08', 653770.00, 75.53, 91, 0.00, 0.00, 0.00, 0.00),
	(68543, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 844480.00, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(68544, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 147020.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(68545, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 92100.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68546, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 151000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(68547, '19', '1909', 'D00300', 'DOVE', 86314, '02', 'MAGNA GLOBAL', 2013, 2, '08', 99150.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68548, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 176680.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(68549, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 271000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(68550, '19', '1909', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 19900.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(68551, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 54000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(68552, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 182900.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(68553, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 2, '08', 170440.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(68554, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 2, '08', 148650.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(68555, '19', '1909', 'E02479', 'ELVIVE', 86215, '01', 'UM7', 2013, 2, '08', 26610.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68556, '19', '1909', 'E02479', 'ELVIVE', 86280, '07', 'UM7', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68557, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 2, '08', 109560.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(68558, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 2, '08', 234540.00, 75.32, 371, 0.00, 0.00, 0.00, 0.00),
	(68559, '19', '1909', 'E02479', 'ELVIVE', 86686, '07', 'UM7', 2013, 2, '08', 2380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68560, '19', '1909', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 2, '08', 871060.00, 263.60, 1196, 0.00, 0.00, 0.00, 0.00),
	(68561, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 2, '08', 404260.00, 168.12, 594, 0.00, 0.00, 0.00, 0.00),
	(68562, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68563, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68564, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68565, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68566, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68567, '19', '1909', 'H00496', 'HERBAL DALLAS', 86983, '41', 'DIRECT', 2013, 2, '08', 6700.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(68568, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16080.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(68569, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5400.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(68570, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13120.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(68571, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 137770.00, 45.44, 284, 0.00, 0.00, 0.00, 0.00),
	(68572, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 247330.00, 89.28, 558, 0.00, 0.00, 0.00, 0.00),
	(68573, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41440.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(68574, '19', '1909', '190965', 'HOBBY', 86047, '01', 'DIRECT', 2013, 2, '08', 263190.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(68575, '19', '1909', 'P00046', 'PANTENE', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68576, '19', '1909', 'P00046', 'PANTENE', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68577, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1320510.00, 106.18, 131, 0.00, 0.00, 0.00, 0.00),
	(68578, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 531190.00, 95.24, 124, 0.00, 0.00, 0.00, 0.00),
	(68579, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 233500.00, 49.80, 60, 0.00, 0.00, 0.00, 0.00),
	(68580, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18850.00, 4.30, 6, 0.00, 0.00, 0.00, 0.00),
	(68581, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11140.00, 10.62, 13, 0.00, 0.00, 0.00, 0.00),
	(68582, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 145710.00, 26.74, 40, 0.00, 0.00, 0.00, 0.00),
	(68583, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 233840.00, 49.78, 61, 0.00, 0.00, 0.00, 0.00),
	(68584, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 57260.00, 19.58, 24, 0.00, 0.00, 0.00, 0.00),
	(68585, '19', '1909', 'P00046', 'PANTENE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68586, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 75470.00, 35.20, 42, 0.00, 0.00, 0.00, 0.00),
	(68587, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 513730.00, 99.94, 120, 0.00, 0.00, 0.00, 0.00),
	(68588, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 238620.00, 64.56, 70, 0.00, 0.00, 0.00, 0.00),
	(68589, '19', '1909', 'P00046', 'PANTENE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28350.00, 22.24, 27, 0.00, 0.00, 0.00, 0.00),
	(68590, '19', '1909', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 920.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(68591, '19', '1909', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18500.00, 5.62, 8, 0.00, 0.00, 0.00, 0.00),
	(68592, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 436500.00, 228.52, 1423, 0.00, 0.00, 0.00, 0.00),
	(68593, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 137030.00, 38.84, 47, 0.00, 0.00, 0.00, 0.00),
	(68594, '19', '1909', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14610.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(68595, '19', '1909', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(68596, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 2, '08', 819760.00, 147.36, 501, 0.00, 0.00, 0.00, 0.00),
	(68597, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 2, '08', 88570.00, 32.48, 140, 0.00, 0.00, 0.00, 0.00),
	(68598, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 2, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68599, '19', '1909', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 75960.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68600, '19', '1909', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 60760.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(68601, '19', '1909', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 36920.00, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(68602, '19', '1909', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 53600.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(68603, '19', '1909', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 2, '08', 33000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68604, '19', '1909', 'W00035', 'WELLA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68605, '19', '1915', '191506', 'HOBBY', 86047, '01', 'DIRECT', 2013, 2, '08', 151540.00, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(68606, '19', '1915', 'P43465', 'PANGEA GEL', 86199, '01', 'DIRECT', 2013, 2, '08', 81000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(68607, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 339440.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(68608, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 84640.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68609, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 110200.00, 25.08, 76, 0.00, 0.00, 0.00, 0.00),
	(68610, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 50750.00, 11.56, 33, 0.00, 0.00, 0.00, 0.00),
	(68611, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 35350.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(68612, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 64000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(68613, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 2, '08', 94450.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68614, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 81660.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68615, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 157240.00, 34.62, 44, 0.00, 0.00, 0.00, 0.00),
	(68616, '19', '1919', 'C11734', 'CLEAR', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 5820.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(68617, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 44560.00, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(68618, '19', '1919', 'C11734', 'CLEAR', 86876, '06', 'MAGNA GLOBAL', 2013, 2, '08', 7650.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(68619, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68620, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 82500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(68621, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 2, '08', 27000.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(68622, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68623, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 738270.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(68624, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 400940.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(68625, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 30450.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(68626, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(68627, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 60550.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(68628, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 415000.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(68629, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 75960.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68630, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 266000.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(68631, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 141450.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68632, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 63530.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(68633, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 275590.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(68634, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 108000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68635, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 33730.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68636, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 226250.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(68637, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1890.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(68638, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 64620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(68639, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 70040.00, 19.16, 41, 0.00, 0.00, 0.00, 0.00),
	(68640, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 50520.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68641, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68642, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 173000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68643, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 85390.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(68644, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86134, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 56550.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68645, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86167, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 18720.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(68646, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 70110.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68647, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 66660.00, 16.64, 18, 0.00, 0.00, 0.00, 0.00),
	(68648, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86868, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 68160.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68649, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 2, '08', 25640.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(68650, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86959, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 35680.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68651, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 2, '08', 429090.00, 21.72, 104, 0.00, 0.00, 0.00, 0.00),
	(68652, '20', '2007', 'B04789', 'BABY JOY', 86207, '15', 'OPTIMEDIA', 2013, 2, '08', 24000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68653, '20', '2007', 'B04789', 'BABY JOY', 86603, '01', 'OPTIMEDIA', 2013, 2, '08', 131420.00, 51.00, 171, 0.00, 0.00, 0.00, 0.00),
	(68654, '20', '2007', 'B04789', 'BABY JOY', 86611, '15', 'OPTIMEDIA', 2013, 2, '08', 76650.00, 26.50, 27, 0.00, 0.00, 0.00, 0.00),
	(68655, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 2, '08', 95790.00, 31.74, 114, 0.00, 0.00, 0.00, 0.00),
	(68656, '20', '2007', 'B04789', 'BABY JOY', 86868, '01', 'OPTIMEDIA', 2013, 2, '08', 1240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(68657, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 2, '08', 99720.00, 37.88, 187, 0.00, 0.00, 0.00, 0.00),
	(68658, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 2, '08', 60290.00, 21.74, 60, 0.00, 0.00, 0.00, 0.00),
	(68659, '20', '2007', 'B03364', 'BAMBI', 86047, '01', 'MEDIAPACK OVERSEAS', 2013, 2, '08', 29300.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(68660, '20', '2007', '200716', 'DALAA', 86603, '01', 'DIRECT', 2013, 2, '08', 53000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(68661, '20', '2007', '200716', 'EVY BABY', 86134, '01', 'DIRECT', 2013, 2, '08', 400390.00, 90.15, 328, 0.00, 0.00, 0.00, 0.00),
	(68662, '20', '2007', '200716', 'EVY BABY', 86160, '41', 'DIRECT', 2013, 2, '08', 480740.00, 108.34, 374, 0.00, 0.00, 0.00, 0.00),
	(68663, '20', '2007', '200716', 'EVY BABY', 86167, '01', 'DIRECT', 2013, 2, '08', 342150.00, 322.30, 1280, 0.00, 0.00, 0.00, 0.00),
	(68664, '20', '2007', '200716', 'EVY BABY', 86216, '41', 'DIRECT', 2013, 2, '08', 56780.00, 53.44, 334, 0.00, 0.00, 0.00, 0.00),
	(68665, '20', '2007', '200716', 'EVY BABY', 86298, '01', 'DIRECT', 2013, 2, '08', 81250.00, 46.89, 242, 0.00, 0.00, 0.00, 0.00),
	(68666, '20', '2007', '200716', 'EVY BABY', 86299, '01', 'DIRECT', 2013, 2, '08', 170000.00, 11.22, 18, 0.00, 0.00, 0.00, 0.00),
	(68667, '20', '2007', '200716', 'EVY BABY', 86579, '01', 'DIRECT', 2013, 2, '08', 60000.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(68668, '20', '2007', '200716', 'EVY BABY', 86587, '01', 'DIRECT', 2013, 2, '08', 137800.00, 69.04, 258, 0.00, 0.00, 0.00, 0.00),
	(68669, '20', '2007', '200716', 'EVY BABY', 86645, '07', 'DIRECT', 2013, 2, '08', 25390.00, 12.76, 61, 0.00, 0.00, 0.00, 0.00),
	(68670, '20', '2007', '200716', 'EVY BABY', 86777, '01', 'DIRECT', 2013, 2, '08', 22190.00, 64.78, 208, 0.00, 0.00, 0.00, 0.00),
	(68671, '20', '2007', '200716', 'EVY BABY', 86868, '01', 'DIRECT', 2013, 2, '08', 193740.00, 89.19, 382, 0.00, 0.00, 0.00, 0.00),
	(68672, '20', '2007', '200716', 'EVY BABY', 86884, '41', 'DIRECT', 2013, 2, '08', 362630.00, 200.62, 757, 0.00, 0.00, 0.00, 0.00),
	(68673, '20', '2007', '200716', 'EVY BABY', 86959, '01', 'DIRECT', 2013, 2, '08', 44090.00, 27.87, 103, 0.00, 0.00, 0.00, 0.00),
	(68674, '20', '2007', '200716', 'EVY BABY', 86967, '01', 'DIRECT', 2013, 2, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68675, '20', '2007', 'H00517', 'HUGGIES', 86199, '01', 'DIRECT', 2013, 2, '08', 106600.00, 20.82, 29, 0.00, 0.00, 0.00, 0.00),
	(68676, '20', '2007', '200717', 'JUSY', 86011, '41', 'DIRECT', 2013, 2, '08', 5046300.00, 3641.14, 4029, 0.00, 0.00, 0.00, 0.00),
	(68677, '20', '2007', '200717', 'JUSY', 86035, '07', 'DIRECT', 2013, 2, '08', 2442790.00, 1384.43, 1611, 0.00, 0.00, 0.00, 0.00),
	(68678, '20', '2007', 'L02014', 'LIBERO', 86199, '01', 'DIRECT', 2013, 2, '08', 111500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68679, '20', '2007', '200716', 'MOLFIX', 86134, '01', 'MEDIA INSIGHT', 2013, 2, '08', 754370.00, 172.10, 441, 0.00, 0.00, 0.00, 0.00),
	(68680, '20', '2007', '200716', 'MOLFIX', 86160, '41', 'MEDIA INSIGHT', 2013, 2, '08', 14400.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(68681, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'MEDIA INSIGHT', 2013, 2, '08', 61050.00, 58.02, 227, 0.00, 0.00, 0.00, 0.00),
	(68682, '20', '2007', '200716', 'MOLFIX', 86216, '41', 'MEDIA INSIGHT', 2013, 2, '08', 6800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(68683, '20', '2007', '200716', 'MOLFIX', 86298, '01', 'MEDIA INSIGHT', 2013, 2, '08', 204280.00, 95.34, 461, 0.00, 0.00, 0.00, 0.00),
	(68684, '20', '2007', '200716', 'MOLFIX', 86603, '01', 'MEDIA INSIGHT', 2013, 2, '08', 355760.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(68685, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 2, '08', 749810.00, 301.58, 856, 0.00, 0.00, 0.00, 0.00),
	(68686, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'MEDIA INSIGHT', 2013, 2, '08', 275640.00, 124.50, 341, 0.00, 0.00, 0.00, 0.00),
	(68687, '20', '2007', '200716', 'MOLFIX', 86975, '41', 'MEDIA INSIGHT', 2013, 2, '08', 369410.00, 177.40, 563, 0.00, 0.00, 0.00, 0.00),
	(68688, '20', '2007', '200717', 'ONLEM', 86012, '41', 'DIRECT', 2013, 2, '08', 67960.00, 106.50, 173, 0.00, 0.00, 0.00, 0.00),
	(68689, '20', '2007', '200717', 'ONLEM', 86603, '01', 'DIRECT', 2013, 2, '08', 353270.00, 75.00, 118, 0.00, 0.00, 0.00, 0.00),
	(68690, '20', '2007', '200717', 'ONLEM', 86686, '07', 'DIRECT', 2013, 2, '08', 83820.00, 84.00, 120, 0.00, 0.00, 0.00, 0.00),
	(68691, '20', '2007', '200717', 'ONLEM', 86868, '01', 'DIRECT', 2013, 2, '08', 246020.00, 91.50, 136, 0.00, 0.00, 0.00, 0.00),
	(68692, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 408870.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(68693, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 104690.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(68694, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 40000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(68695, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96330.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(68696, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 25960.00, 24.68, 23, 0.00, 0.00, 0.00, 0.00),
	(68697, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 374420.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(68698, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 89000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(68699, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 344550.00, 154.40, 740, 0.00, 0.00, 0.00, 0.00),
	(68700, '20', '2007', 'P00027', 'PAMPERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68701, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 149870.00, 82.36, 71, 0.00, 0.00, 0.00, 0.00),
	(68702, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 128500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(68703, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 171490.00, 58.12, 57, 0.00, 0.00, 0.00, 0.00),
	(68704, '20', '2007', 'P00027', 'PAMPERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9930.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(68705, '20', '2007', 'P00027', 'PAMPERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1150.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(68706, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 46650.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(68707, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 399250.00, 215.68, 1323, 0.00, 0.00, 0.00, 0.00),
	(68708, '20', '2007', 'P00027', 'PAMPERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 47000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(68709, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 106000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68710, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12100.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(68711, '20', '2007', 'P00027', 'PAMPERS', 86967, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(68712, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17220.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(68713, '20', '2007', '200716', 'PILLO', 86167, '01', 'DIRECT', 2013, 2, '08', 7840.00, 7.38, 44, 0.00, 0.00, 0.00, 0.00),
	(68714, '20', '2007', '200716', 'PILLO', 86216, '41', 'DIRECT', 2013, 2, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(68715, '20', '2007', '200716', 'PILLO', 86884, '41', 'DIRECT', 2013, 2, '08', 11750.00, 8.28, 37, 0.00, 0.00, 0.00, 0.00),
	(68716, '20', '2007', '200716', 'PILLO', 86967, '01', 'DIRECT', 2013, 2, '08', 4140.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(68717, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 8690.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68718, '21', '2101', '210117', 'MUCINEX', 86047, '01', 'REFLECTION', 2013, 2, '08', 218430.00, 21.50, 25, 0.00, 0.00, 0.00, 0.00),
	(68719, '21', '2101', '210117', 'MUCINEX', 86064, '01', 'REFLECTION', 2013, 2, '08', 140830.00, 26.00, 28, 0.00, 0.00, 0.00, 0.00),
	(68720, '21', '2101', '210117', 'MUCINEX', 86078, '41', 'REFLECTION', 2013, 2, '08', 115000.00, 19.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68721, '21', '2101', '210117', 'MUCINEX', 86280, '07', 'REFLECTION', 2013, 2, '08', 283000.00, 45.50, 50, 0.00, 0.00, 0.00, 0.00),
	(68722, '21', '2101', '210117', 'MUCINEX', 86314, '02', 'REFLECTION', 2013, 2, '08', 175600.00, 39.50, 46, 0.00, 0.00, 0.00, 0.00),
	(68723, '21', '2101', '210117', 'MUCINEX', 86603, '01', 'REFLECTION', 2013, 2, '08', 98500.00, 14.50, 17, 0.00, 0.00, 0.00, 0.00),
	(68724, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 468640.00, 66.00, 72, 0.00, 0.00, 0.00, 0.00),
	(68725, '21', '2101', 'P00032', 'PANADOL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 159110.00, 46.00, 47, 0.00, 0.00, 0.00, 0.00),
	(68726, '21', '2101', 'P00032', 'PANADOL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 74000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68727, '21', '2101', 'P00032', 'PANADOL', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 72310.00, 19.00, 22, 0.00, 0.00, 0.00, 0.00),
	(68728, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 175560.00, 54.50, 56, 0.00, 0.00, 0.00, 0.00),
	(68729, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 326330.00, 83.96, 278, 0.00, 0.00, 0.00, 0.00),
	(68730, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 190630.00, 52.28, 248, 0.00, 0.00, 0.00, 0.00),
	(68731, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 222750.00, 62.50, 64, 0.00, 0.00, 0.00, 0.00),
	(68732, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 2, '08', 139080.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(68733, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 2, '08', 132960.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(68734, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 2, '08', 33000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68735, '21', '2102', 'S01553', 'STREPSILS', 86106, '07', 'REFLECTION', 2013, 2, '08', 49960.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(68736, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 2, '08', 233000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(68737, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 2, '08', 113660.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(68738, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 2, '08', 95620.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(68739, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 2, '08', 82500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68740, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 2, '08', 282400.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(68741, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 2, '08', 252560.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(68742, '21', '2102', 'V00062', 'VICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 271730.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(68743, '21', '2102', 'V00062', 'VICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 123810.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(68744, '21', '2102', 'V00062', 'VICKS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68745, '21', '2102', 'V00062', 'VICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 103710.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68746, '21', '2102', 'V00062', 'VICKS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 73000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68747, '21', '2102', 'V00062', 'VICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 97700.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68748, '21', '2102', 'V00062', 'VICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68749, '21', '2102', 'V00062', 'VICKS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(68750, '21', '2102', 'V00062', 'VICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 70500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(68751, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 2, '08', 111260.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(68752, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 2, '08', 72740.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(68753, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 2, '08', 42600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(68754, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 2, '08', 100120.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(68755, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 2, '08', 96340.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(68756, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 2, '08', 58650.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(68757, '21', '2105', '210546', '4D', 84055, '10', 'DIRECT', 2013, 2, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68758, '21', '2105', '210546', 'AMINOLAST', 84055, '10', 'DIRECT', 2013, 2, '08', 8580.00, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(68759, '21', '2105', '210546', 'CASEIN', 84055, '10', 'DIRECT', 2013, 2, '08', 17480.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(68760, '21', '2105', '210544', 'CELLMASS', 84055, '10', 'DIRECT', 2013, 2, '08', 11000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68761, '21', '2105', '210546', 'COMBAT', 84055, '10', 'DIRECT', 2013, 2, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(68762, '21', '2105', 'C05497', 'CREATINE', 84055, '10', 'DIRECT', 2013, 2, '08', 7700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(68763, '21', '2105', '210541', 'EAS', 84055, '10', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68764, '21', '2105', '210546', 'GLUTAMINE', 84055, '10', 'DIRECT', 2013, 2, '08', 3200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(68765, '21', '2105', 'L04545', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 2, '08', 22500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68766, '21', '2105', '210542', 'MUSCLETECH', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68769, '21', '2105', 'T05682', 'TWINLAB', 84055, '10', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68770, '21', '2107', '210776', 'ANABOLIC WHEY', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68771, '21', '2107', '210774', 'ASSAULT', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68772, '21', '2107', '210768', 'BSN', 84055, '10', 'DIRECT', 2013, 2, '08', 11080.00, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(68773, '21', '2107', '210775', 'CLA CORE', 84055, '10', 'DIRECT', 2013, 2, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(68774, '21', '2107', '210777', 'G-BCAA', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68775, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 84055, '10', 'DIRECT', 2013, 2, '08', 22500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68776, '21', '2107', '210773', 'HARDCORE MASS PH.', 84055, '10', 'DIRECT', 2013, 2, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(68777, '21', '2107', '210775', 'HYPER SHRED', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68778, '21', '2107', 'I11064', 'ISATORI', 84055, '10', 'DIRECT', 2013, 2, '08', 22160.00, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(68779, '21', '2107', '210772', 'ISOLATE MATRIX', 84055, '10', 'DIRECT', 2013, 2, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(68780, '21', '2107', '210775', 'LYPOTRIM', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68781, '21', '2107', '210771', 'METHODE MINCEUR', 86209, '01', 'DIRECT', 2013, 2, '08', 3600.00, 144.00, 24, 0.00, 0.00, 0.00, 0.00),
	(68782, '21', '2107', '210771', 'METHODE MINCEUR', 86363, '08', 'DIRECT', 2013, 2, '08', 5500.00, 220.00, 52, 0.00, 0.00, 0.00, 0.00),
	(68783, '21', '2107', '210771', 'METHODE MINCEUR', 86645, '07', 'DIRECT', 2013, 2, '08', 6650.00, 266.00, 54, 0.00, 0.00, 0.00, 0.00),
	(68784, '21', '2107', '210768', 'MHP', 84055, '10', 'DIRECT', 2013, 2, '08', 13160.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(68785, '21', '2107', 'O40738', 'OMEGA-3', 84055, '10', 'DIRECT', 2013, 2, '08', 11080.00, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(68786, '21', '2107', '210769', 'OXYELITE PRO', 84055, '10', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68787, '21', '2107', 'S21505', 'SCITEC NUTRITION', 84055, '10', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68788, '21', '2107', '210773', 'SCIVATION', 84055, '10', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68790, '21', '2107', 'V03231', 'VIA ANANAS', 86209, '01', 'DIRECT', 2013, 2, '08', 6550.00, 262.00, 52, 0.00, 0.00, 0.00, 0.00),
	(68791, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 2, '08', 71550.00, 2862.00, 571, 0.00, 0.00, 0.00, 0.00),
	(68792, '21', '2107', 'V03231', 'VIA ANANAS', 86298, '01', 'DIRECT', 2013, 2, '08', 10250.00, 410.00, 73, 0.00, 0.00, 0.00, 0.00),
	(68793, '21', '2107', 'V03231', 'VIA ANANAS', 86363, '08', 'DIRECT', 2013, 2, '08', 13200.00, 528.00, 132, 0.00, 0.00, 0.00, 0.00),
	(68794, '21', '2107', 'V03231', 'VIA ANANAS', 86645, '07', 'DIRECT', 2013, 2, '08', 9350.00, 374.00, 78, 0.00, 0.00, 0.00, 0.00),
	(68795, '21', '2107', '210772', 'WHEY PHASE', 84055, '10', 'DIRECT', 2013, 2, '08', 20760.00, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(68796, '21', '2108', 'D10975', 'DR.AMIN', 86056, '01', 'DIRECT', 2013, 2, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(68797, '21', '2109', 'M01203', 'MOOV', 86047, '01', 'REFLECTION', 2013, 2, '08', 122560.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(68798, '21', '2109', 'M01203', 'MOOV', 86078, '41', 'REFLECTION', 2013, 2, '08', 17300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(68799, '21', '2109', 'M01203', 'MOOV', 86280, '07', 'REFLECTION', 2013, 2, '08', 139780.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(68800, '21', '2109', 'M01203', 'MOOV', 86314, '02', 'REFLECTION', 2013, 2, '08', 72280.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(68801, '21', '2109', 'M01203', 'MOOV', 86603, '01', 'REFLECTION', 2013, 2, '08', 50070.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(68802, '21', '2115', 'B00764', 'BISON', 86736, '07', 'ICOM', 2013, 2, '08', 25530.00, 10.28, 38, 0.00, 0.00, 0.00, 0.00),
	(68803, '21', '2115', '211513', 'CHAMPION', 86249, '01', 'DIRECT', 2013, 2, '08', 1100.00, 4.82, 5, 0.00, 0.00, 0.00, 0.00),
	(68804, '21', '2115', '211513', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 2, '08', 13000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68805, '21', '2115', 'P03345', 'POWER HORSE', 86047, '01', 'PHD', 2013, 2, '08', 16290.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68806, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 2, '08', 156960.00, 39.48, 147, 0.00, 0.00, 0.00, 0.00),
	(68807, '21', '2115', 'P03345', 'POWER HORSE', 86645, '07', 'PHD', 2013, 2, '08', 19500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(68808, '21', '2115', 'P03345', 'POWER HORSE', 86736, '07', 'PHD', 2013, 2, '08', 22250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(68809, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 2, '08', 150460.00, 20.32, 21, 0.00, 0.00, 0.00, 0.00),
	(68810, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 2, '08', 47910.00, 15.32, 16, 0.00, 0.00, 0.00, 0.00),
	(68811, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 2, '08', 18360.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(68812, '21', '2115', 'R02437', 'RED BULL', 86106, '07', 'ZENITH MEDIA', 2013, 2, '08', 19440.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(68813, '21', '2115', 'R02437', 'RED BULL', 86134, '01', 'ZENITH MEDIA', 2013, 2, '08', 34760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68814, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 2, '08', 80810.00, 15.49, 16, 0.00, 0.00, 0.00, 0.00),
	(68815, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 2, '08', 153000.00, 39.98, 41, 0.00, 0.00, 0.00, 0.00),
	(68816, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 2, '08', 21330.00, 7.66, 8, 0.00, 0.00, 0.00, 0.00),
	(68817, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 2, '08', 84090.00, 24.32, 25, 0.00, 0.00, 0.00, 0.00),
	(68818, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 2, '08', 101910.00, 24.32, 25, 0.00, 0.00, 0.00, 0.00),
	(68819, '21', '2115', 'R02437', 'RED BULL', 86686, '07', 'ZENITH MEDIA', 2013, 2, '08', 22010.00, 20.32, 21, 0.00, 0.00, 0.00, 0.00),
	(68820, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 2, '08', 55870.00, 17.32, 18, 0.00, 0.00, 0.00, 0.00),
	(68821, '21', '2115', 'R02437', 'RED BULL', 86868, '01', 'ZENITH MEDIA', 2013, 2, '08', 44670.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(68822, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 2, '08', 55300.00, 15.15, 16, 0.00, 0.00, 0.00, 0.00),
	(68823, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 2, '08', 10280.00, 5.66, 6, 0.00, 0.00, 0.00, 0.00),
	(68824, '21', '2115', 'R02437', 'RED BULL', 86959, '01', 'ZENITH MEDIA', 2013, 2, '08', 8610.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68825, '21', '2117', '211792', 'NAPE VET', 86013, '01', 'DIRECT', 2013, 2, '08', 338190.00, 46.36, 169, 0.00, 0.00, 0.00, 0.00),
	(68826, '22', '2201', '220174', 'LIPOCRYO', 84040, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68827, '22', '2201', '220173', 'PAK HAND', 84093, '24', 'DIRECT', 2013, 2, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68828, '22', '2202', '220231', 'NOVOPEN 4', 86013, '01', 'DIRECT', 2013, 2, '08', 1685930.00, 227.66, 760, 0.00, 0.00, 0.00, 0.00),
	(68829, '22', '2202', '220231', 'NOVOPEN 4', 86134, '01', 'DIRECT', 2013, 2, '08', 804630.00, 180.43, 450, 0.00, 0.00, 0.00, 0.00),
	(68830, '22', '2202', '220231', 'NOVOPEN 4', 86160, '41', 'DIRECT', 2013, 2, '08', 33840.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(68831, '22', '2202', '220231', 'NOVOPEN 4', 86167, '01', 'DIRECT', 2013, 2, '08', 378750.00, 354.20, 1215, 0.00, 0.00, 0.00, 0.00),
	(68832, '22', '2202', '220231', 'NOVOPEN 4', 86216, '41', 'DIRECT', 2013, 2, '08', 63070.00, 59.36, 371, 0.00, 0.00, 0.00, 0.00),
	(68833, '22', '2202', '220231', 'NOVOPEN 4', 86587, '01', 'DIRECT', 2013, 2, '08', 235270.00, 133.76, 520, 0.00, 0.00, 0.00, 0.00),
	(68834, '22', '2202', '220231', 'NOVOPEN 4', 86868, '01', 'DIRECT', 2013, 2, '08', 413110.00, 178.68, 441, 0.00, 0.00, 0.00, 0.00),
	(68835, '22', '2202', '220231', 'NOVOPEN 4', 86959, '01', 'DIRECT', 2013, 2, '08', 239290.00, 121.34, 278, 0.00, 0.00, 0.00, 0.00),
	(68836, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68837, '23', '2302', '230232', 'TECHNO SHAPE', 84040, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68838, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 2, '08', 88590.00, 32.00, 200, 0.00, 0.00, 0.00, 0.00),
	(68839, '24', '2405', 'A01940', 'AL SAFER', 86926, '08', 'DIRECT', 2013, 2, '08', 11160.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(68840, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 2, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68841, '24', '2406', '240612', '2XU', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68842, '24', '2406', 'L00032', 'LACOSTE', 84040, '37', 'DIRECT', 2013, 2, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68843, '24', '2406', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 2, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68844, '24', '2409', 'C03407', 'CORNELIANI', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68845, '24', '2409', 'D00343', 'DUNHILL', 84940, '02', 'MEDIAEDGE', 2013, 2, '08', 36000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68846, '24', '2409', 'D00343', 'DUNHILL', 85127, '37', 'MEDIAEDGE', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68847, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 84081, '01', 'MPG', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68848, '24', '2409', 'F00011', 'FACONNABLE', 84940, '02', 'SARA CORPORATION', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68849, '24', '2409', 'G00159', 'GIORGIO ARMANI', 84940, '02', 'MPG', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68850, '24', '2409', 'S01835', 'SMALTO', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68851, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 2, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(68852, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 2, '08', 16500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(68853, '24', '2413', '241398', '2H', 86199, '01', 'DIRECT', 2013, 2, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68854, '24', '2413', 'B12949', 'BABYSHOP', 83491, '03', 'DIRECT', 2013, 2, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(68855, '24', '2414', 'K02247', 'KITON', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68856, '24', '2414', 'P03984', 'PRADA', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68857, '25', '2501', 'L02690', 'LA SENZA', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68858, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 2, '08', 52200.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68859, '25', '2502', 'V01779', 'VILEBREQUIN', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68860, '26', '2601', '260158', 'ADIDAS', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68861, '26', '2601', '260158', 'ADIDAS', 84026, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68862, '26', '2601', 'A02138', 'ARTIOLI', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68863, '26', '2601', 'C10538', 'CROCS', 84080, '16', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68864, '26', '2601', 'E00480', 'ECCO', 84014, '06', 'DIRECT', 2013, 2, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68865, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68866, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 2, '08', 23500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68867, '26', '2601', 'G03204', 'GEOX', 84040, '37', 'MPG', 2013, 2, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68868, '26', '2601', 'J03802', 'J.M.WESTON', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68869, '26', '2601', 'T03581', 'TOD\'S', 84075, '37', 'MPG', 2013, 2, '08', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68870, '26', '2602', 'R00206', 'REEBOK', 84088, '10', 'DIRECT', 2013, 2, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68871, '26', '2602', 'S01751', 'SKECHERS', 84033, '07', 'DIRECT', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68872, '26', '2604', '260430', 'LEVEL', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68873, '26', '2604', '260430', 'LEVEL', 85127, '37', 'DIRECT', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68874, '27', '2702', 'A00114', 'AIGNER', 84049, '01', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68875, '27', '2702', 'A00114', 'AIGNER', 84064, '14', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68876, '27', '2702', 'A14593', 'ALVIERO MARTINI', 84732, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68877, '27', '2702', 'B11625', 'BURBERRY', 83261, '03', 'OPTIMEDIA', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68878, '27', '2702', 'C00121', 'CAROLINA HERRERA', 83261, '03', 'MPG', 2013, 2, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68879, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84111, '03', 'MPG', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68880, '27', '2702', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68881, '27', '2702', 'C00208', 'CHANEL', 84780, '03', 'MPG', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68882, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'DIRECT', 2013, 2, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68883, '27', '2702', 'F01905', 'FENDI', 83261, '03', 'MPG', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68884, '27', '2702', 'F01905', 'FENDI', 84780, '03', 'MPG', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68885, '27', '2702', 'G00074', 'GIVENCHY', 83261, '03', 'MEDIAEDGE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68886, '27', '2702', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 2, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68887, '27', '2702', 'G00209', 'GUCCI', 84178, '03', 'DIRECT', 2013, 2, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68888, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 2, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68889, '27', '2702', '270229', 'MIU MIU', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68890, '27', '2702', 'M01025', 'MULBERRY', 83022, '02', 'DIRECT', 2013, 2, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68891, '27', '2702', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68892, '27', '2702', 'P03984', 'PRADA', 84302, '37', 'MPG', 2013, 2, '08', 35700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68893, '27', '2702', 'S01785', 'SAMSONITE', 84064, '14', 'MEDIAEDGE', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68894, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 2, '08', 72190.00, 30.12, 78, 0.00, 0.00, 0.00, 0.00),
	(68895, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68896, '28', '2801', 'A00327', 'ADLER', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68897, '28', '2801', 'A00327', 'ADLER', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68898, '28', '2801', 'A38081', 'AIGNER', 84780, '03', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68899, '28', '2801', 'A94732', 'ARZANO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68900, '28', '2801', 'A00779', 'AVAKIAN', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68901, '28', '2801', 'B15718', 'BOGH-ART', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68902, '28', '2801', '280187', 'BOGHART', 85168, '37', 'DIRECT', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68903, '28', '2801', 'B00400', 'BOUCHERON', 84698, '37', 'MPG', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68904, '28', '2801', 'B00400', 'BOUCHERON', 85373, '37', 'MPG', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68905, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 2, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68906, '28', '2801', 'B00489', 'BVLGARI', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68907, '28', '2801', 'C00227', 'CHATILA', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68908, '28', '2801', 'C00227', 'CHATILA', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68909, '28', '2801', 'C00228', 'CHAUMET', 84039, '04', 'AGA MEDIA', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68910, '28', '2801', 'C00277', 'CHOPARD', 84075, '37', 'MPG', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68911, '28', '2801', 'D00901', 'DAVID MORRIES', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68912, '28', '2801', 'D00901', 'DAVID MORRIES', 85127, '37', 'DIRECT', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68913, '28', '2801', 'D03184', 'DE GRISOGONO', 85373, '37', 'AGA MEDIA', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68914, '28', '2801', 'E00545', 'EMPORIO ARMANI', 83491, '03', 'IMC', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68915, '28', '2801', 'E00110', 'ESCADA', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68916, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 2, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68917, '28', '2801', 'F36700', 'FREY WILLE', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68918, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 84948, '37', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68919, '28', '2801', 'H08081', 'HULCHI BELLUNI', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68920, '28', '2801', 'M05877', 'MARIA GASPARI', 84075, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68921, '28', '2801', 'M05877', 'MARIA GASPARI', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68922, '28', '2801', 'M86517', 'MESSIKA', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68923, '28', '2801', 'M01408', 'MIKIMOTO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68924, '28', '2801', 'M01413', 'MOUAWAD', 85373, '37', 'MEDIAEDGE', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68925, '28', '2801', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 2, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68926, '28', '2801', 'M00595', 'MOUKARZEL', 85779, '03', 'DIRECT', 2013, 2, '08', 14670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68927, '28', '2801', 'P03724', 'PALMIERO', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68928, '28', '2801', 'P03724', 'PALMIERO', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68929, '28', '2801', 'P43460', 'PANDORA', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68930, '28', '2801', 'P43460', 'PANDORA', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68931, '28', '2801', 'P43460', 'PANDORA', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68932, '28', '2801', 'P00168', 'PIAGET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68933, '28', '2801', 'P00168', 'PIAGET', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68934, '28', '2801', 'R03038', 'RCM', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68935, '28', '2801', 'R03038', 'RCM', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68936, '28', '2801', 'S17119', 'SCHREINER', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68937, '28', '2801', 'S00815', 'SWAROVSKI', 83360, '14', 'OMD', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68938, '28', '2801', 'S00815', 'SWAROVSKI', 84073, '37', 'OMD', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68939, '28', '2801', 'S00815', 'SWAROVSKI', 84302, '37', 'OMD', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68940, '28', '2801', 'S00815', 'SWAROVSKI', 84698, '37', 'OMD', 2013, 2, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68941, '28', '2801', 'T00247', 'TIFFANY & CO.', 83261, '03', 'OMD', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68942, '28', '2801', 'T00247', 'TIFFANY & CO.', 84111, '03', 'OMD', 2013, 2, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68943, '28', '2801', 'V02724', 'VERDI', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68944, '28', '2801', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68945, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68946, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83555, '18', 'BRAND CONNECTION', 2013, 2, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68947, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84064, '14', 'BRAND CONNECTION', 2013, 2, '08', 5480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68948, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84302, '37', 'BRAND CONNECTION', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68949, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84698, '37', 'BRAND CONNECTION', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68950, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68951, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85373, '37', 'BRAND CONNECTION', 2013, 2, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68952, '28', '2802', 'B01267', 'BERTOLUCCI', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68953, '28', '2802', 'B01270', 'BLANCPAIN', 85168, '37', 'DIRECT', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68954, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 23200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68955, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 23400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(68956, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68957, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68958, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68959, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68960, '28', '2802', 'B04134', 'BOVET', 85168, '37', 'DIRECT', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68961, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 2, '08', 17050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68962, '28', '2802', 'B01274', 'BREGUET', 85127, '37', 'AGA MEDIA', 2013, 2, '08', 22500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68963, '28', '2802', 'B01274', 'BREGUET', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 30000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68964, '28', '2802', 'B01272', 'BREITLING', 84049, '01', 'A.M.C', 2013, 2, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68965, '28', '2802', 'B01272', 'BREITLING', 84368, '16', 'A.M.C', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68966, '28', '2802', 'B00489', 'BVLGARI', 83014, '02', 'LULUAT AL KHALEEJ', 2013, 2, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68967, '28', '2802', 'B00489', 'BVLGARI', 83386, '18', 'LULUAT AL KHALEEJ', 2013, 2, '08', 35900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68968, '28', '2802', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 24800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68969, '28', '2802', 'C00136', 'CARTIER', 83303, '18', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 29560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(68970, '28', '2802', 'C00136', 'CARTIER', 83386, '18', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68971, '28', '2802', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68972, '28', '2802', 'C00136', 'CARTIER', 84724, '18', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68973, '28', '2802', 'C00136', 'CARTIER', 84948, '37', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68974, '28', '2802', 'C01442', 'CENTURY WATCHES', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68975, '28', '2802', 'C01442', 'CENTURY WATCHES', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68976, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68977, '28', '2802', 'C00208', 'CHANEL', 83491, '03', 'AGA MEDIA', 2013, 2, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68978, '28', '2802', 'C05776', 'CHARLES OUDIN', 84948, '37', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68979, '28', '2802', 'C00277', 'CHOPARD', 84039, '04', 'AGA MEDIA', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68980, '28', '2802', 'C00277', 'CHOPARD', 84698, '37', 'AGA MEDIA', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68981, '28', '2802', 'C00277', 'CHOPARD', 84948, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68982, '28', '2802', 'C00277', 'CHOPARD', 84997, '03', 'AGA MEDIA', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68983, '28', '2802', 'C00277', 'CHOPARD', 85127, '37', 'AGA MEDIA', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68984, '28', '2802', 'C00277', 'CHOPARD', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68985, '28', '2802', 'C00277', 'CHOPARD', 85365, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68986, '28', '2802', 'C00277', 'CHOPARD', 85373, '37', 'AGA MEDIA', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68987, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 2, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68988, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 2, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68989, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 2, '08', 19000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68990, '28', '2802', 'C00290', 'CHRONO SWISS', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68991, '28', '2802', 'C00290', 'CHRONO SWISS', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68992, '28', '2802', 'C00309', 'CITIZEN', 84948, '37', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68993, '28', '2802', 'C05501', 'CLERC', 84948, '37', 'AGA MEDIA', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68994, '28', '2802', 'C00421', 'CONCORD', 84064, '14', 'ZENITH MEDIA', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68995, '28', '2802', 'C00421', 'CONCORD', 84948, '37', 'ZENITH MEDIA', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68996, '28', '2802', 'C05538', 'CONINO LAMBORG.', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68997, '28', '2802', 'C00481', 'CORUM', 84039, '04', 'AGA MEDIA', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68998, '28', '2802', 'C00481', 'CORUM', 85127, '37', 'AGA MEDIA', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(68999, '28', '2802', 'E00017', 'EBEL', 84948, '37', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69000, '28', '2802', 'E00512', 'EDOX', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69001, '28', '2802', 'E00545', 'EMPORIO ARMANI', 84039, '04', 'IMC', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69002, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69003, '28', '2802', 'E03765', 'EXPOSURE', 84064, '14', 'MPG', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69004, '28', '2802', 'E03765', 'EXPOSURE', 84948, '37', 'MPG', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69005, '28', '2802', 'F00757', 'FENDI WATCHES', 83261, '03', 'MPG', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69006, '28', '2802', 'F00757', 'FENDI WATCHES', 83491, '03', 'MPG', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69007, '28', '2802', 'F00757', 'FENDI WATCHES', 84698, '37', 'MPG', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69008, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69009, '28', '2802', 'F00769', 'FRANCK MULLER', 85365, '37', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69010, '28', '2802', 'F01911', 'FREDERIQUE CON.', 83491, '03', 'DIRECT', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69011, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84060, '18', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69012, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69013, '28', '2802', 'G02756', 'GLASHUTTE', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69014, '28', '2802', 'G00209', 'GUCCI', 83491, '03', 'DIRECT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69015, '28', '2802', 'G00211', 'GUESS', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69016, '28', '2802', 'G00211', 'GUESS', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69017, '28', '2802', 'H00041', 'HARRY WINSTON', 83261, '03', 'AGA MEDIA', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69018, '28', '2802', 'H00041', 'HARRY WINSTON', 84178, '03', 'AGA MEDIA', 2013, 2, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69019, '28', '2802', 'H00041', 'HARRY WINSTON', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69020, '28', '2802', 'H00041', 'HARRY WINSTON', 85373, '37', 'AGA MEDIA', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69021, '28', '2802', 'I11987', 'IWC', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69022, '28', '2802', 'I11987', 'IWC', 84081, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69023, '28', '2802', 'I11987', 'IWC', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69024, '28', '2802', 'I11987', 'IWC', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69025, '28', '2802', 'I11987', 'IWC', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69026, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84724, '18', 'AGA MEDIA', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69027, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69028, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 85365, '37', 'AGA MEDIA', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69029, '28', '2802', 'J01405', 'JAQUET - DROZ', 85168, '37', 'AGA MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69030, '28', '2802', 'K00133', 'KORLOFF', 84948, '37', 'AGA MEDIA', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69031, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 2, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69032, '28', '2802', 'L00187', 'LONGINES', 83071, '02', 'MEDIAEDGE', 2013, 2, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69033, '28', '2802', 'L00187', 'LONGINES', 84146, '18', 'MEDIAEDGE', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69034, '28', '2802', 'L00187', 'LONGINES', 84302, '37', 'MEDIAEDGE', 2013, 2, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69035, '28', '2802', 'L00187', 'LONGINES', 84764, '19', 'MEDIAEDGE', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69036, '28', '2802', 'L00187', 'LONGINES', 85127, '37', 'MEDIAEDGE', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69037, '28', '2802', 'L00780', 'LOUIS ERARD', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69038, '28', '2802', 'L00780', 'LOUIS ERARD', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69039, '28', '2802', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69040, '28', '2802', 'M00343', 'MONT BLANC', 84948, '37', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69041, '28', '2802', 'M00343', 'MONT BLANC', 85894, '18', 'MEDIAEDGE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69042, '28', '2802', 'O00058', 'OMEGA', 83261, '03', 'MEDIAEDGE', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69043, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69044, '28', '2802', 'O00058', 'OMEGA', 84014, '06', 'MEDIAEDGE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69045, '28', '2802', 'O00058', 'OMEGA', 84026, '06', 'MEDIAEDGE', 2013, 2, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69046, '28', '2802', 'O00058', 'OMEGA', 84037, '18', 'MEDIAEDGE', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69047, '28', '2802', 'O00058', 'OMEGA', 84081, '01', 'MEDIAEDGE', 2013, 2, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69048, '28', '2802', 'O00058', 'OMEGA', 84106, '06', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69049, '28', '2802', 'O00058', 'OMEGA', 84698, '37', 'MEDIAEDGE', 2013, 2, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69050, '28', '2802', 'O00058', 'OMEGA', 84780, '03', 'MEDIAEDGE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69051, '28', '2802', 'O00058', 'OMEGA', 84864, '18', 'MEDIAEDGE', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69052, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 32300.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69053, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 2, '08', 12900.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69054, '28', '2802', 'P02522', 'PARMIGIANI', 84060, '18', 'MEDIAEDGE', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69055, '28', '2802', 'P02522', 'PARMIGIANI', 85365, '37', 'MEDIAEDGE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69056, '28', '2802', 'P02522', 'PARMIGIANI', 85621, '37', 'MEDIAEDGE', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69057, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 2, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69058, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85127, '37', 'INITIATIVE MEDIA', 2013, 2, '08', 25000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69059, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85365, '37', 'INITIATIVE MEDIA', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69060, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85373, '37', 'INITIATIVE MEDIA', 2013, 2, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69061, '28', '2802', 'P00952', 'PAUL PICOT', 85365, '37', 'MEDIAEDGE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69062, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 2, '08', 11070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69063, '28', '2802', 'P00953', 'PERRELET', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69064, '28', '2802', 'P00168', 'PIAGET', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69065, '28', '2802', 'P00168', 'PIAGET', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69066, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69067, '28', '2802', 'Q00622', 'QUINTING', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69068, '28', '2802', 'R00026', 'RADO', 83360, '14', 'BRAND CONNECTION', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69069, '28', '2802', 'R00026', 'RADO', 84075, '37', 'BRAND CONNECTION', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69070, '28', '2802', 'R00026', 'RADO', 84081, '01', 'BRAND CONNECTION', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69071, '28', '2802', 'R00026', 'RADO', 84089, '16', 'BRAND CONNECTION', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69072, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 2, '08', 6840.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(69073, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 2, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69074, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69075, '28', '2802', 'R00951', 'ROLEX', 83303, '18', 'MINDSHARE', 2013, 2, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69076, '28', '2802', 'R00951', 'ROLEX', 83311, '18', 'MINDSHARE', 2013, 2, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69077, '28', '2802', 'R00951', 'ROLEX', 83491, '03', 'MINDSHARE', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69078, '28', '2802', 'R00951', 'ROLEX', 84014, '06', 'MINDSHARE', 2013, 2, '08', 8750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69079, '28', '2802', 'R00951', 'ROLEX', 84026, '06', 'MINDSHARE', 2013, 2, '08', 10480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69080, '28', '2802', 'R00951', 'ROLEX', 84039, '04', 'MINDSHARE', 2013, 2, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69081, '28', '2802', 'R00951', 'ROLEX', 84049, '01', 'MINDSHARE', 2013, 2, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69082, '28', '2802', 'R00951', 'ROLEX', 84060, '18', 'MINDSHARE', 2013, 2, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69083, '28', '2802', 'R00951', 'ROLEX', 84073, '37', 'MINDSHARE', 2013, 2, '08', 17100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69084, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 2, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69085, '28', '2802', 'R00951', 'ROLEX', 84864, '18', 'MINDSHARE', 2013, 2, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69086, '28', '2802', 'R00951', 'ROLEX', 84940, '02', 'MINDSHARE', 2013, 2, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69087, '28', '2802', 'R00951', 'ROLEX', 84948, '37', 'MINDSHARE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69088, '28', '2802', 'R00951', 'ROLEX', 84997, '03', 'MINDSHARE', 2013, 2, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69089, '28', '2802', 'R00951', 'ROLEX', 85168, '37', 'MINDSHARE', 2013, 2, '08', 25000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69090, '28', '2802', 'R00951', 'ROLEX', 85365, '37', 'MINDSHARE', 2013, 2, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69091, '28', '2802', 'R00951', 'ROLEX', 85373, '37', 'MINDSHARE', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69092, '28', '2802', 'R00951', 'ROLEX', 85621, '37', 'MINDSHARE', 2013, 2, '08', 17930.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69093, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69094, '28', '2802', 'S01809', 'SARCAR', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69095, '28', '2802', 'S01824', 'SECTOR', 84137, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69096, '28', '2802', 'S01835', 'SMALTO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69097, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 2, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69098, '28', '2802', 'T00900', 'TISSOT', 84732, '14', 'BRAND CONNECTION', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69099, '28', '2802', 'T00900', 'TISSOT', 84996, '17', 'BRAND CONNECTION', 2013, 2, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69100, '28', '2802', 'T00905', 'TUDOR', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69101, '28', '2802', 'T00905', 'TUDOR', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69102, '28', '2802', 'T00905', 'TUDOR', 84724, '18', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69103, '28', '2802', 'T00905', 'TUDOR', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69104, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83555, '18', 'MEDIAEDGE', 2013, 2, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69105, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84103, '18', 'MEDIAEDGE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69106, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85127, '37', 'MEDIAEDGE', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69107, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85168, '37', 'MEDIAEDGE', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69108, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69109, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69110, '28', '2802', 'V00048', 'VERSACE', 83491, '03', 'PANARAB MULTMEDIA', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69111, '28', '2802', 'Z00034', 'ZENITH', 85621, '37', 'AGA MEDIA', 2013, 2, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69112, '28', '2806', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69113, '28', '2806', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69114, '28', '2806', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69115, '28', '2809', '280907', 'PROTECH', 84036, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69116, '28', '2813', '281321', 'MONTEGRAPPA', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69117, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69118, '28', '2813', 'P00077', 'PATEK PHILIPPE', 85168, '37', 'DIRECT', 2013, 2, '08', 33000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69119, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 2, '08', 139920.00, 85.76, 284, 0.00, 0.00, 0.00, 0.00),
	(69120, '28', '2821', 'A02275', 'ACUVUE', 86926, '08', 'INITIATIVE MEDIA', 2013, 2, '08', 15060.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(69121, '28', '2821', '282108', 'DAILIES', 83089, '29', 'DIRECT', 2013, 2, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69122, '28', '2821', '282108', 'DAILIES', 83261, '03', 'DIRECT', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69123, '28', '2829', 'A25853', 'ARMAND NICOLET', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69124, '28', '2829', '282973', 'ARMIN STROM', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69125, '28', '2829', 'A27480', 'ARNOLD & SON', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69126, '28', '2829', 'A27480', 'ARNOLD & SON', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69127, '28', '2829', '282964', 'BREMONT', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69128, '28', '2829', '282964', 'BREMONT', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69129, '28', '2829', 'C10018', 'CALVIN KLEIN', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69130, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84039, '04', 'DIRECT', 2013, 2, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69131, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69132, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85365, '37', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69133, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85373, '37', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69134, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69135, '28', '2829', 'C09354', 'CVSTOS', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69136, '28', '2829', 'D05722', 'DELA COUR', 85168, '37', 'DIRECT', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69137, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 2, '08', 2080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(69138, '28', '2829', 'D07394', 'DEWITT', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69139, '28', '2829', 'F37737', 'FRANC VILA', 85168, '37', 'DIRECT', 2013, 2, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69140, '28', '2829', 'G08312', 'GIANTTO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69141, '28', '2829', 'G04457', 'GIO MONACO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69142, '28', '2829', 'G04488', 'GRAHAM', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69143, '28', '2829', 'G04488', 'GRAHAM', 85373, '37', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69144, '28', '2829', 'H07316', 'HELVECO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69145, '28', '2829', 'I10349', 'ICE LINK', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69146, '28', '2829', '282982', 'IF', 84057, '16', 'DIRECT', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69147, '28', '2829', 'J02817', 'JACOB & CO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69148, '28', '2829', 'J02817', 'JACOB & CO', 85168, '37', 'DIRECT', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69149, '28', '2829', 'J02817', 'JACOB & CO', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69150, '28', '2829', 'J02817', 'JACOB & CO', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69151, '28', '2829', '282994', 'JORDI', 84020, '03', 'DIRECT', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69152, '28', '2829', '282970', 'MAITRES DU TEMPS', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69153, '28', '2829', 'M84986', 'MB&F', 84060, '18', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69154, '28', '2829', 'M84986', 'MB&F', 84948, '37', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69155, '28', '2829', 'M84986', 'MB&F', 85168, '37', 'DIRECT', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69156, '28', '2829', '282995', 'PALMIERO', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69157, '28', '2829', 'P04067', 'PANERAI', 84864, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69158, '28', '2829', 'P04067', 'PANERAI', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69159, '28', '2829', 'P04067', 'PANERAI', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69160, '28', '2829', 'R00084', 'RALPH LAUREN', 84948, '37', 'UM7', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69161, '28', '2829', 'R00084', 'RALPH LAUREN', 85373, '37', 'UM7', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69162, '28', '2829', 'R05438', 'RICHARD MILLE', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69163, '28', '2829', 'R05438', 'RICHARD MILLE', 85127, '37', 'DIRECT', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69164, '28', '2829', 'R05438', 'RICHARD MILLE', 85168, '37', 'DIRECT', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69165, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69166, '28', '2829', '282991', 'SAVOY', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69167, '28', '2829', '282991', 'SAVOY', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69168, '28', '2829', '282990', 'SLYDE', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69169, '28', '2829', 'T05830', 'TECHNO MARINE', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69170, '28', '2829', 'T05830', 'TECHNO MARINE', 85621, '37', 'DIRECT', 2013, 2, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69171, '28', '2829', 'U01887', 'URWERK', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69172, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 2, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69173, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 2, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69174, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69175, '28', '2830', 'N00130', 'NIKON', 84723, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69176, '28', '2830', 'N00130', 'NIKON', 84731, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69177, '28', '2830', 'P00034', 'PANASONIC', 84153, '17', 'ZENITH MEDIA', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69178, '28', '2830', 'P00034', 'PANASONIC', 84161, '17', 'ZENITH MEDIA', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69179, '29', '2902', 'D00941', 'DYNAMIT NOBEL', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69180, '29', '2903', 'C07500', 'CABO', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69181, '29', '2903', 'L00814', 'LARSON', 84080, '16', 'DIRECT', 2013, 2, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69182, '29', '2903', 'L00814', 'LARSON', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69183, '29', '2903', 'P04352', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69184, '29', '2903', 'S05833', 'SHAMA', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69185, '29', '2903', 'Y00003', 'YAMAHA', 84080, '16', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69186, '29', '2904', 'Y00003', 'YAMAHA', 84080, '16', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69187, '29', '2907', 'G00674', 'GIANT', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69188, '29', '2907', 'G00674', 'GIANT', 84088, '10', 'DIRECT', 2013, 2, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69189, '29', '2911', 'F36537', 'FOOTJOY', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69190, '29', '2911', 'M01503', 'MIZUNO', 84026, '06', 'DIRECT', 2013, 2, '08', 10480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69191, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69192, '29', '2911', 'T06352', 'TAYLOR MADE', 84014, '06', 'DIRECT', 2013, 2, '08', 23750.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69193, '29', '2911', 'T06352', 'TAYLOR MADE', 84026, '06', 'DIRECT', 2013, 2, '08', 18470.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69194, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 2, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69195, '29', '2912', 'N03943', 'NEED FOR SPEED', 84533, '16', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69196, '29', '2912', 'T10504', 'TOMB RAIDER', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69197, '29', '2912', 'T10504', 'TOMB RAIDER', 84996, '17', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69198, '29', '2914', '291460', 'ART TATTOO', 86595, '05', 'DIRECT', 2013, 2, '08', 126950.00, 55.61, 67, 0.00, 0.00, 0.00, 0.00),
	(69199, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 2, '08', 272410.00, 267.88, 248, 0.00, 0.00, 0.00, 0.00),
	(69200, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 2, '08', 160920.00, 88.12, 87, 0.00, 0.00, 0.00, 0.00),
	(69201, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 2, '08', 91240.00, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(69202, '29', '2914', '291449', 'FAB-TASTIC FOOD', 86595, '05', 'DIRECT', 2013, 2, '08', 54380.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(69203, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 2, '08', 345670.00, 356.76, 226, 0.00, 0.00, 0.00, 0.00),
	(69204, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 2, '08', 109070.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(69205, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 2, '08', 101930.00, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(69206, '29', '2914', '291458', 'LOLLY LOCK', 86595, '05', 'DIRECT', 2013, 2, '08', 5490.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(69207, '29', '2914', '291461', 'MICRO CHARGERS', 86595, '05', 'DIRECT', 2013, 2, '08', 160790.00, 89.32, 77, 0.00, 0.00, 0.00, 0.00),
	(69208, '29', '2914', '291450', 'MIGHTY BEANZ', 86595, '05', 'DIRECT', 2013, 2, '08', 131700.00, 77.72, 67, 0.00, 0.00, 0.00, 0.00),
	(69209, '29', '2914', 'N04773', 'NEW BOY', 86064, '01', 'SPACE TOON ADVT.', 2013, 2, '08', 8680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69210, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 2, '08', 1644350.00, 1713.81, 1285, 0.00, 0.00, 0.00, 0.00),
	(69211, '29', '2914', '291461', 'SMASHA-BALLZ', 86595, '05', 'DIRECT', 2013, 2, '08', 63190.00, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(69212, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 2, '08', 110580.00, 82.36, 71, 0.00, 0.00, 0.00, 0.00),
	(69213, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 2, '08', 76830.00, 43.16, 43, 0.00, 0.00, 0.00, 0.00),
	(69214, '29', '2918', 'C10284', 'CALLAWAY', 84014, '06', 'DIRECT', 2013, 2, '08', 15000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69215, '29', '2918', 'C10284', 'CALLAWAY', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69216, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 2, '08', 2740.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(69217, '29', '2918', '291805', 'SRIXON', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69218, '29', '2918', '291805', 'SRIXON', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69219, '29', '2918', '291805', 'VRS', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69220, '31', '3101', 'B00434', 'BRIONI', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69221, '31', '3101', 'B00434', 'BRIONI', 85127, '37', 'DIRECT', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69222, '31', '3101', 'D04971', 'DKNY', 83491, '03', 'MINDSHARE', 2013, 2, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69223, '31', '3101', 'D04971', 'DKNY', 84997, '03', 'MINDSHARE', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69224, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 2, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69225, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 2, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69226, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84058, '37', 'LULUAT AL KHALEEJ', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69227, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84178, '03', 'LULUAT AL KHALEEJ', 2013, 2, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69228, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69229, '31', '3101', 'E00545', 'EMPORIO ARMANI', 84039, '04', 'IMC', 2013, 2, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69230, '31', '3101', 'G00074', 'GIVENCHY', 84058, '37', 'MEDIAEDGE', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69231, '31', '3101', 'G00074', 'GIVENCHY', 84698, '37', 'MEDIAEDGE', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69232, '31', '3101', 'L00032', 'LACOSTE', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69233, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 2, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69234, '31', '3101', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69235, '31', '3101', 'S07454', 'SPLASH', 83329, '02', 'MEDIAEDGE', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69236, '31', '3101', 'S07454', 'SPLASH', 83360, '14', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69237, '31', '3101', 'S07454', 'SPLASH', 84058, '37', 'MEDIAEDGE', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69238, '31', '3101', 'S07454', 'SPLASH', 84716, '01', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69239, '31', '3101', 'S07454', 'SPLASH', 84780, '03', 'MEDIAEDGE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69240, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 2, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69241, '31', '3103', 'S00618', 'SPINNEYS', 83089, '29', 'REFLECTION', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69242, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69243, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 84076, '01', 'DIRECT', 2013, 2, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69244, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69245, '31', '3104', 'S00618', 'SPINNEYS', 86199, '01', 'REFLECTION', 2013, 2, '08', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69246, '31', '3105', 'B13865', 'BAKEMART', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69247, '31', '3106', 'I00368', 'ID DESIGN', 83360, '14', 'MEDIA INSIGHT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69248, '31', '3106', 'I00370', 'INTER METAL', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69249, '31', '3106', 'I00370', 'INTER METAL', 84508, '14', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69250, '31', '3106', 'I00371', 'INTERMETAL LTD', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69251, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 2, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69252, '31', '3106', 'M01684', 'MARLIN FURNITURE', 83360, '14', 'OPTIMEDIA', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69253, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 83261, '03', 'DIRECT', 2013, 2, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69254, '31', '3107', 'I00382', 'INT\'L ELECT.SERV', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69255, '31', '3108', 'A95233', 'ATOZ FOODS', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69256, '31', '3108', '310891', 'EURIAL', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69257, '31', '3108', '310884', 'IFFCO', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69258, '31', '3108', '310892', 'J.M.FOODS', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69259, '31', '3108', '310892', 'SALUD', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69260, '31', '3109', '310944', 'AL YOUSR', 86011, '41', 'DIRECT', 2013, 2, '08', 5600.00, 224.00, 82, 0.00, 0.00, 0.00, 0.00),
	(69261, '31', '3109', '310944', 'AL YOUSR', 86035, '07', 'DIRECT', 2013, 2, '08', 1000.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(69262, '31', '3109', '310944', 'AL YOUSR', 86216, '41', 'DIRECT', 2013, 2, '08', 1350.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(69263, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 2, '08', 400.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(69264, '31', '3109', 'G00820', 'GOLF HOUSE', 84106, '06', 'DIRECT', 2013, 2, '08', 720.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(69265, '31', '3109', 'P01078', 'PRO SPORT INT\'L', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69266, '31', '3109', 'S05304', 'SPORT ONE', 84055, '10', 'DIRECT', 2013, 2, '08', 3200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69267, '31', '3110', 'A03456', 'AL MAKI', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69268, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69269, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 85373, '37', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69270, '31', '3110', 'A24371', 'AMIRI GEMS', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69271, '31', '3110', 'A24371', 'AMIRI GEMS', 85365, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69272, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83261, '03', 'UM7', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69273, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83329, '02', 'UM7', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69274, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83337, '03', 'UM7', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69275, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83360, '14', 'UM7', 2013, 2, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69276, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83491, '03', 'UM7', 2013, 2, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69277, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84073, '37', 'UM7', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69278, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84092, '10', 'UM7', 2013, 2, '08', 12030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69279, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84302, '37', 'UM7', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69280, '31', '3110', 'D00116', 'DE BEERS', 84081, '01', 'AGA MEDIA', 2013, 2, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69281, '31', '3110', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 2, '08', 35200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69282, '31', '3110', 'N00760', 'NSOULI STORE', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69283, '31', '3110', 'N00760', 'NSOULI STORE', 84075, '37', 'DIRECT', 2013, 2, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69284, '31', '3110', 'N00760', 'NSOULI STORE', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69285, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 2, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69286, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 2, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69287, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 2, '08', 30000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69288, '31', '3110', 'Y00452', 'YESSAYAN', 85373, '37', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69289, '31', '3110', 'Z00192', 'ZOUGHAIB', 83089, '29', 'DIRECT', 2013, 2, '08', 42600.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69290, '31', '3113', 'E07671', 'EMF EMIRATES', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69291, '31', '3113', 'L06989', 'LA MARQUIS', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69292, '31', '3114', '311436', 'BUNGALOW', 81165, '02', 'DIRECT', 2013, 2, '08', 3000.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(69293, '31', '3114', 'E01677', 'EARLY LEARNING C', 81147, '02', 'DIRECT', 2013, 2, '08', 50460.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69294, '31', '3115', '311573', 'ROCK AUTO', 83555, '18', 'DIRECT', 2013, 2, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69295, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 2, '08', 36480.00, 2.59, 29, 0.00, 0.00, 0.00, 0.00),
	(69296, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69297, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69298, '31', '3118', '311830', 'BUROSC', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69299, '31', '3118', '311831', 'SEDUS', 84508, '14', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69300, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 2, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69301, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 2, '08', 2930.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(69302, '31', '3123', 'A03887', 'ASSAAD DAOUI', 85051, '11', 'DIRECT', 2013, 2, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69303, '31', '3123', 'B03619', 'BATAL DESIGN', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69304, '31', '3123', 'E02377', 'EZZEDDINE', 85051, '11', 'DIRECT', 2013, 2, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69305, '31', '3123', 'H00086', 'HOME CENTER', 84076, '01', 'MEDIAEDGE', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69306, '31', '3123', 'H00698', 'HOME STYLE', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69307, '31', '3123', 'M06860', 'MARINA GULF', 83360, '14', 'DIRECT', 2013, 2, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69308, '31', '3123', 'M06860', 'MARINA GULF', 84076, '01', 'DIRECT', 2013, 2, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69309, '31', '3124', 'A00070', 'ADIDAS', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69310, '31', '3124', 'B03148', 'BLUE BLACK', 86199, '01', 'DIRECT', 2013, 2, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69311, '31', '3124', 'B00473', 'BURBERRYS', 83491, '03', 'OPTIMEDIA', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69312, '31', '3124', 'B00473', 'BURBERRYS', 84698, '37', 'OPTIMEDIA', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69313, '31', '3124', 'C06067', 'CAT', 84032, '39', 'DIRECT', 2013, 2, '08', 17800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69314, '31', '3124', 'C00208', 'CHANEL', 84020, '03', 'MPG', 2013, 2, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69315, '31', '3124', 'C00208', 'CHANEL', 84058, '37', 'MPG', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69316, '31', '3124', 'G00159', 'GIORGIO ARMANI', 83311, '18', 'MPG', 2013, 2, '08', 29560.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69317, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84014, '06', 'MPG', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69318, '31', '3124', 'G00209', 'GUCCI', 84039, '04', 'DIRECT', 2013, 2, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69319, '31', '3124', 'G00209', 'GUCCI', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69320, '31', '3124', 'G00209', 'GUCCI', 85127, '37', 'DIRECT', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69321, '31', '3124', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69322, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 2, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69323, '31', '3125', 'B13623', 'BLOOMINGDALE', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69324, '31', '3125', 'M80714', 'MAX', 84067, '03', 'MEDIAEDGE', 2013, 2, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69325, '31', '3125', 'T02572', 'THE ONE', 83360, '14', 'MEDIACOM', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69326, '31', '3126', 'C07144', 'CENTRE POINT', 83261, '03', 'MEDIAEDGE', 2013, 2, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69327, '31', '3126', 'C07144', 'CENTRE POINT', 83491, '03', 'MEDIAEDGE', 2013, 2, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69328, '31', '3126', 'R06186', 'RED SEA MALL', 86926, '08', 'DIRECT', 2013, 2, '08', 1080.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(69329, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 84106, '16', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69330, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 2, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69331, '31', '3127', '312704', 'DUBAI DUTY FREE', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69332, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 86199, '01', 'DIRECT', 2013, 2, '08', 66300.00, 16.80, 30, 0.00, 0.00, 0.00, 0.00),
	(69333, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69334, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69335, '31', '3136', 'E04143', 'EXTRA', 86047, '01', 'MINDSHARE', 2013, 2, '08', 105100.00, 12.49, 8, 0.00, 0.00, 0.00, 0.00),
	(69336, '31', '3136', 'E04143', 'EXTRA', 86064, '01', 'MINDSHARE', 2013, 2, '08', 30130.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(69337, '31', '3136', 'E04143', 'EXTRA', 86078, '41', 'MINDSHARE', 2013, 2, '08', 71550.00, 12.15, 9, 0.00, 0.00, 0.00, 0.00),
	(69338, '31', '3136', 'E04143', 'EXTRA', 86215, '01', 'MINDSHARE', 2013, 2, '08', 31500.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69339, '31', '3136', 'E04143', 'EXTRA', 86280, '07', 'MINDSHARE', 2013, 2, '08', 63280.00, 14.15, 10, 0.00, 0.00, 0.00, 0.00),
	(69340, '31', '3136', 'E04143', 'EXTRA', 86314, '02', 'MINDSHARE', 2013, 2, '08', 36000.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69341, '31', '3136', 'E04143', 'EXTRA', 86603, '01', 'MINDSHARE', 2013, 2, '08', 85420.00, 12.15, 9, 0.00, 0.00, 0.00, 0.00),
	(69342, '31', '3136', 'E04143', 'EXTRA', 86645, '07', 'MINDSHARE', 2013, 2, '08', 60000.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69343, '31', '3136', 'E04143', 'EXTRA', 86736, '07', 'MINDSHARE', 2013, 2, '08', 20090.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69344, '31', '3136', 'E04143', 'EXTRA', 86900, '12', 'MINDSHARE', 2013, 2, '08', 20390.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(69345, '31', '3136', 'E04143', 'EXTRA', 86926, '08', 'MINDSHARE', 2013, 2, '08', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69346, '31', '3137', 'C06751', 'CRYSTAL ARC', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69347, '31', '3137', 'C06751', 'CRYSTAL ARC', 84906, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69348, '31', '3139', '313918', 'FORREY & GALLAND', 84780, '03', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69349, '31', '3140', 'A24213', 'ALDO', 84302, '37', 'BATES MEDIA', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69350, '31', '3140', 'B05392', 'BALLY', 85127, '37', 'BRAND CONNECTION', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69351, '31', '3140', 'B00393', 'BOSS', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69352, '31', '3140', 'B00393', 'BOSS', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69353, '31', '3140', 'B00393', 'BOSS', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69354, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69355, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 2, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69356, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 2, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69357, '31', '3140', 'C06598', 'COCOON', 84075, '37', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69358, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69359, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84060, '18', 'MPG', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69360, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84864, '18', 'MPG', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69361, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69362, '31', '3140', 'K03422', 'KAREN MILLEN', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69363, '31', '3140', 'P03697', 'PAUL SMITH', 84037, '18', 'MPG', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69364, '31', '3140', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69365, '31', '3140', 'P03984', 'PRADA', 85127, '37', 'MPG', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69366, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69367, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 2, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69368, '31', '3140', 'T03581', 'TOD\'S', 85779, '03', 'MPG', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69369, '31', '3143', '001172', '2 X L', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69370, '31', '3143', 'N00732', 'NAKKASH', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69371, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69372, '31', '3143', 'N00732', 'NAKKASH', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69373, '31', '3143', 'R05887', 'RICHBOND', 86603, '01', 'DIRECT', 2013, 2, '08', 96150.00, 15.31, 26, 0.00, 0.00, 0.00, 0.00),
	(69374, '31', '3143', 'T02572', 'THE ONE', 83329, '02', 'MEDIACOM', 2013, 2, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69375, '31', '3143', 'T02572', 'THE ONE', 84075, '37', 'MEDIACOM', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69376, '31', '3143', 'T02572', 'THE ONE', 84092, '10', 'MEDIACOM', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69377, '31', '3143', 'T05087', 'THE WAREHOUSE', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69378, '31', '3143', 'Z01135', 'ZEN INTERIORS', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69379, '31', '3147', 'A29686', 'AL ACCAD', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69380, '31', '3147', 'E05077', 'EVERSTYLE TRD.', 84102, '21', 'DIRECT', 2013, 2, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69381, '31', '3147', 'T06318', 'TARGUS', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69382, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 2, '08', 11260.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(69383, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84161, '17', 'OPTIMEDIA', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69384, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84996, '17', 'OPTIMEDIA', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69385, '31', '3148', 'A36513', 'ABN SENA', 86011, '41', 'DIRECT', 2013, 2, '08', 500.00, 21.65, 5, 0.00, 0.00, 0.00, 0.00),
	(69386, '31', '3149', '314918', 'BEAUTY SECRETS', 83261, '03', 'DIRECT', 2013, 2, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69387, '31', '3149', 'B13579', 'BOOTS', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69388, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 2, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69389, '31', '3149', 'F04135', 'FACES', 83329, '02', 'MPG', 2013, 2, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69390, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 2, '08', 75650.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(69391, '31', '3149', 'M80951', 'MIKYAJY', 86078, '41', 'MINDSHARE', 2013, 2, '08', 22330.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(69392, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 2, '08', 333320.00, 28.14, 110, 0.00, 0.00, 0.00, 0.00),
	(69393, '31', '3151', 'G06274', 'GARRARD', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69394, '31', '3151', 'J03975', 'JOY ALUKKAS', 83360, '14', 'MEDIAEDGE', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69395, '31', '3151', 'J03975', 'JOY ALUKKAS', 84091, '18', 'MEDIAEDGE', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69396, '31', '3151', 'L06448', 'LAHAM', 83089, '29', 'DIRECT', 2013, 2, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69397, '31', '3151', 'L06448', 'LAHAM', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69398, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69399, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 83337, '03', 'DIRECT', 2013, 2, '08', 17750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69400, '31', '3152', '315228', 'AL ARABIA OUD', 86926, '08', 'DIRECT', 2013, 2, '08', 183340.00, 74.14, 154, 0.00, 0.00, 0.00, 0.00),
	(69401, '31', '3152', 'A41787', 'AL MAJID OUD', 86231, '02', 'DIRECT', 2013, 2, '08', 1600.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(69402, '31', '3152', 'A41787', 'AL MAJID OUD', 86314, '02', 'DIRECT', 2013, 2, '08', 126800.00, 36.80, 230, 0.00, 0.00, 0.00, 0.00),
	(69403, '31', '3152', 'D06077', 'DAR AL OUD', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69404, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 2, '08', 14700.00, 8.26, 12, 0.00, 0.00, 0.00, 0.00),
	(69405, '31', '3154', 'C08096', 'CHARLES & KEITH', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69406, '31', '3154', 'C09818', 'CHLOE', 83491, '03', 'DIRECT', 2013, 2, '08', 22060.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69407, '31', '3154', 'C09818', 'CHLOE', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69408, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69409, '31', '3154', 'E05512', 'ETRO', 84049, '01', 'DIRECT', 2013, 2, '08', 11250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69410, '31', '3154', 'E05512', 'ETRO', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69411, '31', '3154', 'E05512', 'ETRO', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69412, '31', '3154', 'E05512', 'ETRO', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69413, '31', '3154', 'H06471', 'HARMONT & BLAINE', 84058, '37', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69414, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69415, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69416, '31', '3154', 'H00069', 'HERMES', 83491, '03', 'DIRECT', 2013, 2, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69417, '31', '3154', 'J03451', 'JUST CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 2, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69418, '31', '3154', 'K00540', 'KENNETH COLE', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69419, '31', '3154', 'M80714', 'MAX', 83261, '03', 'MEDIAEDGE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69420, '31', '3154', 'M81063', 'MISSONI', 84058, '37', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69421, '31', '3154', 'M82230', 'MISTO', 86199, '01', 'DIRECT', 2013, 2, '08', 16500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(69422, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69423, '31', '3154', 'O05383', 'OP', 83386, '18', 'DIRECT', 2013, 2, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(69424, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69425, '31', '3154', 'P41082', 'PATRIZIA PEPE', 84067, '03', 'DIRECT', 2013, 2, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69426, '31', '3154', 'P00857', 'PAUL & SHARK', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69427, '31', '3154', 'P00846', 'PINK', 83311, '18', 'DIRECT', 2013, 2, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69428, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 2, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69429, '31', '3154', 'R00084', 'RALPH LAUREN', 85127, '37', 'UM7', 2013, 2, '08', 24000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69430, '31', '3154', 'R06980', 'RED TAG', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69431, '31', '3154', 'S20523', 'SHANGHAI TANG', 85127, '37', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69432, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69433, '31', '3154', 'T00383', 'TRUSSARDI', 84058, '37', 'DIRECT', 2013, 2, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69434, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 2, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69435, '31', '3155', 'D08970', 'DIVERSIFIED G.T.', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69436, '31', '3155', 'J04612', 'JUBAILI BROS', 85184, '24', 'DIRECT', 2013, 2, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(69437, '31', '3155', 'K06078', 'KUDOS', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69438, '31', '3155', 'P42453', 'PROCURIO GEN.TRD', 84102, '21', 'DIRECT', 2013, 2, '08', 1530.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(69439, '31', '3156', 'M86275', 'MDD', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69440, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69441, '31', '3156', 'P41176', 'PARASOL', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69442, '31', '3156', 'P41176', 'PARASOL', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69443, '31', '3156', 'S21384', 'SELVA', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69444, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 2, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69445, '31', '3157', '315704', 'BIN SHIHOUN ABMR', 84102, '21', 'DIRECT', 2013, 2, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69446, '31', '3157', '315705', 'BLUE RIBBON', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69447, '31', '3157', '315706', 'DLHV', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69448, '31', '3157', '315705', 'GREENFIELD WORLD', 84336, '12', 'DIRECT', 2013, 2, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69449, '31', '3157', '315705', 'HOTELITY', 84102, '21', 'DIRECT', 2013, 2, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(69450, '31', '3157', 'J04831', 'JSD PRODUCTS', 84336, '12', 'DIRECT', 2013, 2, '08', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(69451, '31', '3157', 'L06679', 'LA MARQUISE', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69452, '31', '3157', '315705', 'REEM ASIA', 84102, '21', 'DIRECT', 2013, 2, '08', 1240.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(69454, '31', '3158', '315880', '1915 BY SEDDIQI', 83360, '14', 'DIRECT', 2013, 2, '08', 18900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69455, '31', '3158', '315880', '1915 BY SEDDIQI', 84067, '03', 'DIRECT', 2013, 2, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69456, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69457, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69458, '31', '3160', '316075', 'ABDOMINAL FITNESS', 86991, '20', 'DIRECT', 2013, 2, '08', 3000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(69459, '31', '3160', 'A98376', 'AL ALAMIAH', 86035, '07', 'DIRECT', 2013, 2, '08', 2800.00, 112.00, 28, 0.00, 0.00, 0.00, 0.00),
	(69460, '31', '3160', 'A98376', 'AL ALAMIAH', 86216, '41', 'DIRECT', 2013, 2, '08', 1000.00, 43.20, 20, 0.00, 0.00, 0.00, 0.00),
	(69461, '31', '3160', '316025', 'AL AQTASADIA GRP', 86011, '41', 'DIRECT', 2013, 2, '08', 100.00, 4.16, 1, 0.00, 0.00, 0.00, 0.00),
	(69462, '31', '3160', '316025', 'AL AQTASADIA GRP', 86035, '07', 'DIRECT', 2013, 2, '08', 1060.00, 42.82, 10, 0.00, 0.00, 0.00, 0.00),
	(69463, '31', '3160', '316025', 'AL AQTASADIA GRP', 86216, '41', 'DIRECT', 2013, 2, '08', 900.00, 36.00, 7, 0.00, 0.00, 0.00, 0.00),
	(69464, '31', '3160', '316025', 'AL AQTASADIA GRP', 86967, '01', 'DIRECT', 2013, 2, '08', 1150.00, 46.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69465, '31', '3160', '316047', 'AL BAIT HADITH', 86216, '41', 'DIRECT', 2013, 2, '08', 400.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69466, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 2, '08', 21020.00, 893.29, 193, 0.00, 0.00, 0.00, 0.00),
	(69467, '31', '3160', 'A90681', 'AL BORHAN', 86035, '07', 'DIRECT', 2013, 2, '08', 1100.00, 46.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69468, '31', '3160', 'A98407', 'AL DAR', 86216, '41', 'DIRECT', 2013, 2, '08', 3350.00, 134.00, 23, 0.00, 0.00, 0.00, 0.00),
	(69469, '31', '3160', 'A98407', 'AL DAR', 86942, '31', 'DIRECT', 2013, 2, '08', 4200.00, 168.00, 28, 0.00, 0.00, 0.00, 0.00),
	(69470, '31', '3160', '316026', 'AL EMARATEIA', 86011, '41', 'DIRECT', 2013, 2, '08', 2000.00, 80.00, 20, 0.00, 0.00, 0.00, 0.00),
	(69471, '31', '3160', '316026', 'AL EMARATEIA', 86035, '07', 'DIRECT', 2013, 2, '08', 2000.00, 80.00, 20, 0.00, 0.00, 0.00, 0.00),
	(69472, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 2, '08', 20970.00, 891.30, 193, 0.00, 0.00, 0.00, 0.00),
	(69473, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 2, '08', 11880.00, 487.69, 92, 0.00, 0.00, 0.00, 0.00),
	(69474, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 2, '08', 9880.00, 406.09, 77, 0.00, 0.00, 0.00, 0.00),
	(69475, '31', '3160', '316073', 'AL MARAWAN GROUP', 86035, '07', 'DIRECT', 2013, 2, '08', 500.00, 21.65, 5, 0.00, 0.00, 0.00, 0.00),
	(69476, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 2, '08', 24380.00, 1033.30, 221, 0.00, 0.00, 0.00, 0.00),
	(69477, '31', '3160', '316074', 'AL MO\'MEN TV SHOP', 86011, '41', 'DIRECT', 2013, 2, '08', 1200.00, 48.30, 10, 0.00, 0.00, 0.00, 0.00),
	(69478, '31', '3160', '316059', 'AL NAHDA', 86035, '07', 'DIRECT', 2013, 2, '08', 800.00, 34.64, 8, 0.00, 0.00, 0.00, 0.00),
	(69479, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 2, '08', 31290.00, 1303.66, 261, 0.00, 0.00, 0.00, 0.00),
	(69480, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 2, '08', 33010.00, 1396.69, 330, 0.00, 0.00, 0.00, 0.00),
	(69481, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 2, '08', 33390.00, 1391.42, 334, 0.00, 0.00, 0.00, 0.00),
	(69482, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 2, '08', 40210.00, 1680.80, 402, 0.00, 0.00, 0.00, 0.00),
	(69483, '31', '3160', '316074', 'AL RAWAN', 86035, '07', 'DIRECT', 2013, 2, '08', 500.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(69484, '31', '3160', '316040', 'AL RAWDA', 86035, '07', 'DIRECT', 2013, 2, '08', 8400.00, 350.00, 70, 0.00, 0.00, 0.00, 0.00),
	(69485, '31', '3160', '316033', 'AL SAFA', 86967, '01', 'DIRECT', 2013, 2, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69486, '31', '3160', '316051', 'AL SAFWA', 86035, '07', 'DIRECT', 2013, 2, '08', 400.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69487, '31', '3160', '316051', 'AL SAFWA', 86967, '01', 'DIRECT', 2013, 2, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69488, '31', '3160', '316065', 'AL SAKR', 86216, '41', 'DIRECT', 2013, 2, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(69489, '31', '3160', '316065', 'AL SAKR', 86942, '31', 'DIRECT', 2013, 2, '08', 1300.00, 52.00, 13, 0.00, 0.00, 0.00, 0.00),
	(69490, '31', '3160', '316023', 'AL SALAM', 86035, '07', 'DIRECT', 2013, 2, '08', 2000.00, 86.60, 20, 0.00, 0.00, 0.00, 0.00),
	(69491, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 2, '08', 114550.00, 4593.99, 925, 0.00, 0.00, 0.00, 0.00),
	(69492, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 2, '08', 35850.00, 1442.36, 294, 0.00, 0.00, 0.00, 0.00),
	(69493, '31', '3160', 'A96892', 'AL SAUDIA', 86216, '41', 'DIRECT', 2013, 2, '08', 1800.00, 74.88, 18, 0.00, 0.00, 0.00, 0.00),
	(69494, '31', '3160', 'A96892', 'AL SAUDIA', 86967, '01', 'DIRECT', 2013, 2, '08', 10200.00, 409.93, 93, 0.00, 0.00, 0.00, 0.00),
	(69495, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 2, '08', 800.00, 34.64, 8, 0.00, 0.00, 0.00, 0.00),
	(69496, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 2, '08', 21140.00, 898.62, 195, 0.00, 0.00, 0.00, 0.00),
	(69497, '31', '3160', '316070', 'AL YOSR', 86942, '31', 'DIRECT', 2013, 2, '08', 500.00, 20.80, 5, 0.00, 0.00, 0.00, 0.00),
	(69498, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 2, '08', 23060.00, 960.29, 192, 0.00, 0.00, 0.00, 0.00),
	(69499, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 2, '08', 24960.00, 1056.30, 225, 0.00, 0.00, 0.00, 0.00),
	(69500, '31', '3160', '316074', 'ARAMEX', 86942, '31', 'DIRECT', 2013, 2, '08', 400.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69501, '31', '3160', 'A97560', 'ASWAK MISR', 86011, '41', 'DIRECT', 2013, 2, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69502, '31', '3160', 'A97560', 'ASWAK MISR', 86035, '07', 'DIRECT', 2013, 2, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69503, '31', '3160', '316050', 'ASWAQ JADAH', 86967, '01', 'DIRECT', 2013, 2, '08', 660.00, 27.96, 6, 0.00, 0.00, 0.00, 0.00),
	(69504, '31', '3160', '316050', 'ASWAQ ZAMAN', 86035, '07', 'DIRECT', 2013, 2, '08', 860.00, 36.14, 8, 0.00, 0.00, 0.00, 0.00),
	(69505, '31', '3160', 'B14021', 'BASMALA', 86011, '41', 'DIRECT', 2013, 2, '08', 4900.00, 215.37, 69, 0.00, 0.00, 0.00, 0.00),
	(69506, '31', '3160', 'B15235', 'BEET EL 3.ZZ', 86216, '41', 'DIRECT', 2013, 2, '08', 4550.00, 182.66, 45, 0.00, 0.00, 0.00, 0.00),
	(69507, '31', '3160', '316058', 'BEST HOME', 86035, '07', 'DIRECT', 2013, 2, '08', 750.00, 30.00, 10, 0.00, 0.00, 0.00, 0.00),
	(69508, '31', '3160', '316043', 'BIDAYA', 86011, '41', 'DIRECT', 2013, 2, '08', 4700.00, 203.51, 47, 0.00, 0.00, 0.00, 0.00),
	(69509, '31', '3160', '316043', 'BIDAYA', 86035, '07', 'DIRECT', 2013, 2, '08', 4000.00, 173.20, 40, 0.00, 0.00, 0.00, 0.00),
	(69510, '31', '3160', '316063', 'CAIRO CONTROL', 86216, '41', 'DIRECT', 2013, 2, '08', 200.00, 9.32, 4, 0.00, 0.00, 0.00, 0.00),
	(69511, '31', '3160', 'C12536', 'CLEOPATRA', 86967, '01', 'DIRECT', 2013, 2, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69512, '31', '3160', 'D08802', 'DAMSON', 86035, '07', 'DIRECT', 2013, 2, '08', 1700.00, 68.00, 34, 0.00, 0.00, 0.00, 0.00),
	(69513, '31', '3160', 'D08802', 'DAMSON', 86216, '41', 'DIRECT', 2013, 2, '08', 2550.00, 102.00, 51, 0.00, 0.00, 0.00, 0.00),
	(69514, '31', '3160', 'D08802', 'DAMSON', 86942, '31', 'DIRECT', 2013, 2, '08', 1400.00, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(69515, '31', '3160', '316029', 'DR.KHALID ABO T.', 86035, '07', 'DIRECT', 2013, 2, '08', 1700.00, 68.00, 17, 0.00, 0.00, 0.00, 0.00),
	(69516, '31', '3160', '316052', 'EGY STORE', 86035, '07', 'DIRECT', 2013, 2, '08', 800.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69517, '31', '3160', '316074', 'ELITE JAPAN', 86216, '41', 'DIRECT', 2013, 2, '08', 750.00, 32.40, 15, 0.00, 0.00, 0.00, 0.00),
	(69518, '31', '3160', '316042', 'ETELVAZ', 86012, '41', 'DIRECT', 2013, 2, '08', 273750.00, 697.13, 352, 0.00, 0.00, 0.00, 0.00),
	(69519, '31', '3160', '316042', 'ETELVAZ', 86686, '07', 'DIRECT', 2013, 2, '08', 371450.00, 924.37, 465, 0.00, 0.00, 0.00, 0.00),
	(69520, '31', '3160', '316074', 'FARES TV SHOP', 86011, '41', 'DIRECT', 2013, 2, '08', 4100.00, 169.76, 41, 0.00, 0.00, 0.00, 0.00),
	(69521, '31', '3160', '316074', 'FARES TV SHOP', 86035, '07', 'DIRECT', 2013, 2, '08', 4500.00, 187.20, 45, 0.00, 0.00, 0.00, 0.00),
	(69522, '31', '3160', '316030', 'FOR YOU', 86216, '41', 'DIRECT', 2013, 2, '08', 8470.00, 349.60, 76, 0.00, 0.00, 0.00, 0.00),
	(69523, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 2, '08', 770.00, 31.50, 7, 0.00, 0.00, 0.00, 0.00),
	(69524, '31', '3160', '316074', 'FREGEDAIRE', 86011, '41', 'DIRECT', 2013, 2, '08', 1500.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(69525, '31', '3160', 'F38144', 'FUTURE', 86011, '41', 'DIRECT', 2013, 2, '08', 1450.00, 62.00, 27, 0.00, 0.00, 0.00, 0.00),
	(69526, '31', '3160', 'F38144', 'FUTURE', 86035, '07', 'DIRECT', 2013, 2, '08', 1100.00, 46.26, 17, 0.00, 0.00, 0.00, 0.00),
	(69527, '31', '3160', '316069', 'GOOD HEALTH', 86035, '07', 'DIRECT', 2013, 2, '08', 10400.00, 447.02, 104, 0.00, 0.00, 0.00, 0.00),
	(69528, '31', '3160', '316061', 'HAPPY SLEEP', 86216, '41', 'DIRECT', 2013, 2, '08', 2100.00, 90.93, 21, 0.00, 0.00, 0.00, 0.00),
	(69529, '31', '3160', '316061', 'HAPPY SLEEP', 86967, '01', 'DIRECT', 2013, 2, '08', 600.00, 25.98, 6, 0.00, 0.00, 0.00, 0.00),
	(69530, '31', '3160', '316073', 'JANA GROUP', 86035, '07', 'DIRECT', 2013, 2, '08', 5500.00, 220.33, 55, 0.00, 0.00, 0.00, 0.00),
	(69531, '31', '3160', 'K07826', 'KAZA MEZA', 86035, '07', 'DIRECT', 2013, 2, '08', 7150.00, 292.50, 65, 0.00, 0.00, 0.00, 0.00),
	(69532, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 2, '08', 31040.00, 1300.15, 267, 0.00, 0.00, 0.00, 0.00),
	(69533, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 2, '08', 29620.00, 1240.51, 255, 0.00, 0.00, 0.00, 0.00),
	(69534, '31', '3160', '316045', 'MAGIC', 86967, '01', 'DIRECT', 2013, 2, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69535, '31', '3160', 'M00456', 'MAKKAH', 86011, '41', 'DIRECT', 2013, 2, '08', 3600.00, 150.00, 30, 0.00, 0.00, 0.00, 0.00),
	(69536, '31', '3160', 'M00456', 'MAKKAH', 86216, '41', 'DIRECT', 2013, 2, '08', 7750.00, 65.63, 19, 0.00, 0.00, 0.00, 0.00),
	(69537, '31', '3160', 'M00456', 'MAKKAH', 86942, '31', 'DIRECT', 2013, 2, '08', 360.00, 15.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69538, '31', '3160', 'M00456', 'MAKKAH', 86967, '01', 'DIRECT', 2013, 2, '08', 23440.00, 976.33, 195, 0.00, 0.00, 0.00, 0.00),
	(69539, '31', '3160', '316042', 'MAMA TV SHOP', 86011, '41', 'DIRECT', 2013, 2, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69540, '31', '3160', '316042', 'MAMA TV SHOP', 86035, '07', 'DIRECT', 2013, 2, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69541, '31', '3160', '316042', 'MAMA TV SHOP', 86942, '31', 'DIRECT', 2013, 2, '08', 900.00, 38.88, 18, 0.00, 0.00, 0.00, 0.00),
	(69542, '31', '3160', '316072', 'MOBILE GROUP', 86035, '07', 'DIRECT', 2013, 2, '08', 100.00, 4.33, 1, 0.00, 0.00, 0.00, 0.00),
	(69543, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 2, '08', 700.00, 30.31, 7, 0.00, 0.00, 0.00, 0.00),
	(69544, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 2, '08', 700.00, 30.31, 7, 0.00, 0.00, 0.00, 0.00),
	(69545, '31', '3160', '316074', 'NOUR TV SHOP', 86011, '41', 'DIRECT', 2013, 2, '08', 4080.00, 170.00, 34, 0.00, 0.00, 0.00, 0.00),
	(69546, '31', '3160', '316074', 'NOUR TV SHOP', 86035, '07', 'DIRECT', 2013, 2, '08', 3460.00, 144.33, 29, 0.00, 0.00, 0.00, 0.00),
	(69547, '31', '3160', 'O40097', 'ONE TV SHOP', 86011, '41', 'DIRECT', 2013, 2, '08', 1100.00, 45.80, 10, 0.00, 0.00, 0.00, 0.00),
	(69548, '31', '3160', 'O40097', 'ONE TV SHOP', 86035, '07', 'DIRECT', 2013, 2, '08', 990.00, 41.14, 9, 0.00, 0.00, 0.00, 0.00),
	(69549, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 2, '08', 44160.00, 1804.23, 391, 0.00, 0.00, 0.00, 0.00),
	(69550, '31', '3160', '316047', 'ORANGE', 86967, '01', 'DIRECT', 2013, 2, '08', 24570.00, 1005.94, 208, 0.00, 0.00, 0.00, 0.00),
	(69551, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 2, '08', 54410.00, 2229.72, 497, 0.00, 0.00, 0.00, 0.00),
	(69552, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 2, '08', 39350.00, 1535.98, 338, 0.00, 0.00, 0.00, 0.00),
	(69553, '31', '3160', 'O00000', 'OTHERS', 86942, '31', 'DIRECT', 2013, 2, '08', 500.00, 21.32, 7, 0.00, 0.00, 0.00, 0.00),
	(69554, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 2, '08', 40630.00, 1413.44, 320, 0.00, 0.00, 0.00, 0.00),
	(69555, '31', '3160', 'P42833', 'PHARMA GROUP', 86942, '31', 'DIRECT', 2013, 2, '08', 800.00, 34.64, 8, 0.00, 0.00, 0.00, 0.00),
	(69556, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 2, '08', 2280.00, 91.62, 20, 0.00, 0.00, 0.00, 0.00),
	(69557, '31', '3160', '316065', 'POWER T.V', 86216, '41', 'DIRECT', 2013, 2, '08', 300.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(69558, '31', '3160', 'R09223', 'RANA GROUP', 86035, '07', 'DIRECT', 2013, 2, '08', 1100.00, 46.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69559, '31', '3160', 'R09223', 'RANA GROUP', 86942, '31', 'DIRECT', 2013, 2, '08', 880.00, 37.28, 8, 0.00, 0.00, 0.00, 0.00),
	(69560, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 2, '08', 2500.00, 100.00, 20, 0.00, 0.00, 0.00, 0.00),
	(69561, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 2, '08', 500.00, 20.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69562, '31', '3160', 'R07157', 'RANIN', 86967, '01', 'DIRECT', 2013, 2, '08', 6000.00, 240.00, 50, 0.00, 0.00, 0.00, 0.00),
	(69563, '31', '3160', '316074', 'RENAS', 86035, '07', 'DIRECT', 2013, 2, '08', 25790.00, 1124.76, 317, 0.00, 0.00, 0.00, 0.00),
	(69564, '31', '3160', 'R08791', 'ROA\'AYA', 86011, '41', 'DIRECT', 2013, 2, '08', 1000.00, 42.97, 10, 0.00, 0.00, 0.00, 0.00),
	(69565, '31', '3160', 'R08791', 'ROA\'AYA', 86035, '07', 'DIRECT', 2013, 2, '08', 48710.00, 2095.84, 487, 0.00, 0.00, 0.00, 0.00),
	(69566, '31', '3160', 'R08791', 'ROA\'AYA', 86942, '31', 'DIRECT', 2013, 2, '08', 3900.00, 168.87, 39, 0.00, 0.00, 0.00, 0.00),
	(69567, '31', '3160', 'S23084', 'SAMA TELE SHOP', 86216, '41', 'DIRECT', 2013, 2, '08', 2200.00, 88.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69568, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 2, '08', 14850.00, 594.00, 119, 0.00, 0.00, 0.00, 0.00),
	(69569, '31', '3160', '316071', 'SHAHEEN', 86216, '41', 'DIRECT', 2013, 2, '08', 400.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69570, '31', '3160', '316067', 'SLIM & LIFT', 86035, '07', 'DIRECT', 2013, 2, '08', 4600.00, 191.92, 46, 0.00, 0.00, 0.00, 0.00),
	(69571, '31', '3160', '316067', 'SLIM & LIFT', 86216, '41', 'DIRECT', 2013, 2, '08', 300.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(69572, '31', '3160', '316034', 'SMART LIFE', 86298, '01', 'DIRECT', 2013, 2, '08', 51010.00, 659.02, 158, 0.00, 0.00, 0.00, 0.00),
	(69573, '31', '3160', '316034', 'SMART LIFE', 86967, '01', 'DIRECT', 2013, 2, '08', 10020.00, 403.40, 77, 0.00, 0.00, 0.00, 0.00),
	(69574, '31', '3160', 'S21676', 'SPEED T.V.', 86011, '41', 'DIRECT', 2013, 2, '08', 46690.00, 1870.00, 366, 0.00, 0.00, 0.00, 0.00),
	(69575, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 2, '08', 28480.00, 1140.00, 223, 0.00, 0.00, 0.00, 0.00),
	(69576, '31', '3160', '316032', 'STAR', 86942, '31', 'DIRECT', 2013, 2, '08', 1800.00, 77.40, 15, 0.00, 0.00, 0.00, 0.00),
	(69577, '31', '3160', '316067', 'STAR GROUP', 86011, '41', 'DIRECT', 2013, 2, '08', 900.00, 39.90, 15, 0.00, 0.00, 0.00, 0.00),
	(69578, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 2, '08', 12000.00, 480.00, 96, 0.00, 0.00, 0.00, 0.00),
	(69579, '31', '3160', '316074', 'SUN PRIEST', 86686, '07', 'DIRECT', 2013, 2, '08', 1150.00, 46.00, 9, 0.00, 0.00, 0.00, 0.00),
	(69580, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 2, '08', 8350.00, 334.00, 68, 0.00, 0.00, 0.00, 0.00),
	(69581, '31', '3160', '316074', 'SUN PRIEST', 86991, '20', 'DIRECT', 2013, 2, '08', 6000.00, 240.00, 48, 0.00, 0.00, 0.00, 0.00),
	(69582, '31', '3160', '316033', 'TABARAK', 86967, '01', 'DIRECT', 2013, 2, '08', 600.00, 25.98, 6, 0.00, 0.00, 0.00, 0.00),
	(69583, '31', '3160', 'T08211', 'TELE MALL', 86967, '01', 'DIRECT', 2013, 2, '08', 3150.00, 126.00, 25, 0.00, 0.00, 0.00, 0.00),
	(69584, '31', '3160', '316072', 'VERJINYA', 86011, '41', 'DIRECT', 2013, 2, '08', 1000.00, 43.30, 10, 0.00, 0.00, 0.00, 0.00),
	(69585, '31', '3160', '316072', 'VERJINYA', 86967, '01', 'DIRECT', 2013, 2, '08', 600.00, 25.98, 6, 0.00, 0.00, 0.00, 0.00),
	(69586, '31', '3161', 'D09383', 'DESICCANT ROTORS', 84468, '01', 'DIRECT', 2013, 2, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69587, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69588, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 2, '08', 9330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69589, '31', '3164', '316424', 'DANUBE BUILD MRT', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69590, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 2, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69591, '31', '3164', '316459', 'LINDER', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69592, '31', '3165', '001708', '7 FOR ALL MANKND', 84058, '37', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69593, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69594, '31', '3165', 'E03606', 'EMILIO PUCCI', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69595, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 2, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(69596, '31', '3165', 'G07265', 'GABY SALIBA', 85779, '03', 'DIRECT', 2013, 2, '08', 9500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69597, '31', '3165', 'G00600', 'GAP', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69598, '31', '3165', 'N11677', 'NIDAL ZIHAR', 85779, '03', 'DIRECT', 2013, 2, '08', 21440.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69599, '31', '3165', 'R07520', 'RAMI SALAMOUN', 85779, '03', 'DIRECT', 2013, 2, '08', 23880.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69600, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 2, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(69601, '31', '3165', 'T00816', 'TED BAKER', 84081, '01', 'DIRECT', 2013, 2, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69602, '31', '3165', 'T08388', 'TOM FORD', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69603, '31', '3166', '316643', 'HAIFAA MALL', 86926, '08', 'DIRECT', 2013, 2, '08', 1080.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(69604, '31', '3166', '316635', 'LULU', 86047, '01', 'DIRECT', 2013, 2, '08', 34500.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(69605, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69606, '31', '3167', '316768', 'ASI GROUP', 84508, '14', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69607, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69608, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69609, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69610, '31', '3167', '316765', 'ELENCO GEN TRD.', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69611, '31', '3167', '316782', 'FORKLIFTCENTRE', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69612, '31', '3167', '316791', 'HOSPITALITY PAR.', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69613, '31', '3167', '316733', 'INTERTURBINE', 84086, '18', 'DIRECT', 2013, 2, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69614, '31', '3167', '316743', 'MINDWARE', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69615, '31', '3167', '316798', 'OS&E INTERNATIONAL', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69616, '31', '3167', '316765', 'PROLOGIX', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69617, '31', '3167', 'P03053', 'PROTEC', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69618, '31', '3167', '316720', 'RONAI', 84102, '21', 'DIRECT', 2013, 2, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69619, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69620, '31', '3167', '316753', 'SULTAN GARDEN C.', 84017, '13', 'DIRECT', 2013, 2, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69621, '31', '3168', 'H08220', 'HACKETT LONDON', 84037, '18', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69622, '31', '3168', '316878', 'LESY', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69623, '31', '3168', '316823', 'MIREILLE DAGHER', 85779, '03', 'DIRECT', 2013, 2, '08', 29850.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(69624, '31', '3168', 'P41291', 'PRONOVIAS', 83360, '14', 'DIRECT', 2013, 2, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69625, '31', '3168', 'S26627', 'STEFANO RICCI', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69626, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 2, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69627, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 2, '08', 243410.00, 143.00, 143, 0.00, 0.00, 0.00, 0.00),
	(69628, '31', '3169', '316957', 'CASUALIFE', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69629, '31', '3169', '316957', 'COTTAGE CHIC', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69630, '31', '3169', '316943', 'GROUP FOUR', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69631, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 2, '08', 18900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69632, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 2, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69633, '31', '3169', '316905', 'MOUGHANNI', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69634, '31', '3169', '316965', 'VOGLIA', 83360, '14', 'DIRECT', 2013, 2, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69635, '31', '3169', '316979', 'WEST ELM', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69636, '31', '3170', '317081', 'ERMANNO SCERVINO', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69637, '31', '3170', '317032', 'FACONNABLE', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69638, '31', '3170', '317032', 'FACONNABLE', 84064, '14', 'DIRECT', 2013, 2, '08', 5070.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69639, '31', '3170', '317032', 'ICONIC', 83261, '03', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69640, '31', '3170', '317099', 'JUJULE LEMONIE', 86199, '01', 'DIRECT', 2013, 2, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69641, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 83261, '03', 'DIRECT', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69642, '31', '3170', '317065', 'TED BAKER LONDON', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69643, '31', '3171', '317101', 'HYPER PANDA', 86047, '01', 'OMD', 2013, 2, '08', 18110.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(69644, '31', '3171', '317101', 'HYPER PANDA', 86603, '01', 'OMD', 2013, 2, '08', 6820.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(69645, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 2, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69646, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69647, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69648, '31', '3171', 'L00929', 'LULU', 84020, '03', 'MAGNA GLOBAL', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69649, '31', '3171', 'L00929', 'LULU', 84071, '21', 'MAGNA GLOBAL', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69650, '31', '3171', 'L00929', 'LULU', 84076, '01', 'MAGNA GLOBAL', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69651, '31', '3171', 'L00929', 'LULU', 84098, '18', 'MAGNA GLOBAL', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69652, '31', '3171', 'L00929', 'LULU', 84145, '18', 'MAGNA GLOBAL', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69653, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69654, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69655, '31', '3173', '317354', 'AZAR BOUCHMOUNY', 85779, '03', 'DIRECT', 2013, 2, '08', 11940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69656, '31', '3173', '317355', 'BROOKSFIELD', 84058, '37', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69657, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69658, '31', '3173', '317355', 'FABI', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69659, '31', '3173', '317360', 'HARRODS', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69660, '31', '3173', '317352', 'KATE SPADE', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69661, '31', '3173', '317352', 'KATE SPADE', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69662, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 2, '08', 15000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(69663, '31', '3173', '317349', 'MARK GIUST', 84236, '16', 'DIRECT', 2013, 2, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69664, '31', '3173', '317356', 'NOA NOA', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69665, '31', '3173', '317331', 'PART TWO', 84302, '37', 'DIRECT', 2013, 2, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69666, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 2, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69667, '31', '3173', '317369', 'PHILIPP PLEIN', 84302, '37', 'DIRECT', 2013, 2, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69668, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69669, '31', '3173', '317380', 'SAINT LAURENT', 84039, '04', 'DIRECT', 2013, 2, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69670, '31', '3173', '317380', 'SAINT LAURENT', 84698, '37', 'DIRECT', 2013, 2, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69671, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69672, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 2, '08', 16500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(69673, '31', '3173', '317373', 'VILEBREQUIN', 84040, '37', 'DIRECT', 2013, 2, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69674, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69675, '31', '3174', '317405', 'OM DURMAN', 86249, '01', 'DIRECT', 2013, 2, '08', 5250.00, 19.81, 7, 0.00, 0.00, 0.00, 0.00),
	(69676, '31', '3174', '317409', 'WEST ELM', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69677, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 2, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69678, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 465970.00, 54.32, 56, 0.00, 0.00, 0.00, 0.00),
	(69679, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 213330.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(69680, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 66000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69681, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 191400.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(69682, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 186730.00, 177.44, 689, 0.00, 0.00, 0.00, 0.00),
	(69683, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96400.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(69684, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 25160.00, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(69685, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 148000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(69686, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 330330.00, 134.00, 218, 0.00, 0.00, 0.00, 0.00),
	(69687, '32', '3201', 'A00702', 'ARIEL', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69688, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 546180.00, 273.52, 670, 0.00, 0.00, 0.00, 0.00),
	(69689, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 270000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(69690, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 313000.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(69691, '32', '3201', 'A00702', 'ARIEL', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 22030.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(69692, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 2160.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69693, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 219930.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(69694, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 28600.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(69695, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 165500.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(69696, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 134420.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(69697, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 53040.00, 18.96, 24, 0.00, 0.00, 0.00, 0.00),
	(69698, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 214700.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(69699, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 143570.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(69700, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69701, '32', '3201', 'B05783', 'BONUX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 82650.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(69702, '32', '3201', 'B05783', 'BONUX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 21840.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(69703, '32', '3201', 'B05783', 'BONUX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 51860.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(69704, '32', '3201', 'B05783', 'BONUX', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 133580.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(69705, '32', '3201', 'B05783', 'BONUX', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69706, '32', '3201', 'B05783', 'BONUX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 122880.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(69707, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 153500.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(69708, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 57000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(69709, '32', '3201', 'B05783', 'BONUX', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9520.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69710, '32', '3201', 'B05783', 'BONUX', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69711, '32', '3201', 'B05783', 'BONUX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 31080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69712, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(69713, '32', '3201', 'B05783', 'BONUX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 25480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69714, '32', '3201', 'B05783', 'BONUX', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69715, '32', '3201', '320139', 'ISIS', 86603, '01', 'DIRECT', 2013, 2, '08', 597000.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(69716, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 2, '08', 73950.00, 16.98, 18, 0.00, 0.00, 0.00, 0.00),
	(69717, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 2, '08', 72080.00, 68.68, 85, 0.00, 0.00, 0.00, 0.00),
	(69718, '32', '3201', 'P00122', 'PERSIL', 86298, '01', 'OMD', 2013, 2, '08', 25760.00, 10.62, 13, 0.00, 0.00, 0.00, 0.00),
	(69719, '32', '3201', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 2, '08', 24000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(69720, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 2, '08', 159880.00, 82.06, 246, 0.00, 0.00, 0.00, 0.00),
	(69721, '32', '3201', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 2, '08', 106470.00, 36.44, 48, 0.00, 0.00, 0.00, 0.00),
	(69722, '32', '3201', 'P00122', 'PERSIL', 86777, '01', 'OMD', 2013, 2, '08', 2760.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(69723, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 2, '08', 409170.00, 157.94, 463, 0.00, 0.00, 0.00, 0.00),
	(69724, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 2, '08', 87720.00, 32.54, 39, 0.00, 0.00, 0.00, 0.00),
	(69725, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 2, '08', 142580.00, 50.30, 52, 0.00, 0.00, 0.00, 0.00),
	(69726, '32', '3201', 'S00798', 'SURF', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 82780.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69727, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 562350.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(69728, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 288810.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(69729, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 66000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69730, '32', '3201', 'T00244', 'TIDE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 47850.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(69731, '32', '3201', 'T00244', 'TIDE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 31200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(69732, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 197770.00, 40.50, 41, 0.00, 0.00, 0.00, 0.00),
	(69733, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 192000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(69734, '32', '3201', 'T00244', 'TIDE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 67780.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(69735, '32', '3201', 'T00244', 'TIDE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69736, '32', '3201', 'T00244', 'TIDE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 151560.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(69737, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 242060.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(69738, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 138000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(69739, '32', '3201', 'T00244', 'TIDE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 21440.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(69740, '32', '3201', 'T00244', 'TIDE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4260.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69741, '32', '3201', 'T00244', 'TIDE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 53780.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69742, '32', '3201', 'T00244', 'TIDE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69743, '32', '3201', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 127000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(69744, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 225500.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(69745, '32', '3201', 'T00244', 'TIDE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12100.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69746, '32', '3201', 'T00244', 'TIDE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69747, '32', '3201', 'W02204', 'WIDE', 86249, '01', 'DIRECT', 2013, 2, '08', 9180.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(69748, '32', '3202', '320204', 'AQUA FRESH', 86011, '41', 'DIRECT', 2013, 2, '08', 51980.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(69749, '32', '3202', '320204', 'AQUA FRESH', 86035, '07', 'DIRECT', 2013, 2, '08', 251790.00, 160.00, 80, 0.00, 0.00, 0.00, 0.00),
	(69750, '32', '3202', '320204', 'AQUA FRESH', 86967, '01', 'DIRECT', 2013, 2, '08', 510700.00, 294.00, 147, 0.00, 0.00, 0.00, 0.00),
	(69751, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 632220.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(69752, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 115440.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(69753, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 157250.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(69754, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 72000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69755, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 134060.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(69756, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 145500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(69757, '32', '3202', 'C01745', 'COMFORT', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 12680.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(69758, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69759, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 128000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(69760, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 402150.00, 43.37, 61, 0.00, 0.00, 0.00, 0.00),
	(69761, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 175480.00, 36.23, 52, 0.00, 0.00, 0.00, 0.00),
	(69762, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 38480.00, 6.98, 10, 0.00, 0.00, 0.00, 0.00),
	(69763, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 114670.00, 21.27, 30, 0.00, 0.00, 0.00, 0.00),
	(69764, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 84300.00, 23.92, 32, 0.00, 0.00, 0.00, 0.00),
	(69765, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 170420.00, 31.24, 44, 0.00, 0.00, 0.00, 0.00),
	(69766, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 34980.00, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(69767, '32', '3202', 'D03548', 'DOWNY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 21860.00, 18.11, 25, 0.00, 0.00, 0.00, 0.00),
	(69768, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 67300.00, 20.77, 29, 0.00, 0.00, 0.00, 0.00),
	(69769, '32', '3208', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 247160.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(69770, '32', '3208', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 103470.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(69771, '32', '3208', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 51500.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(69772, '32', '3208', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 57600.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(69773, '32', '3208', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 63000.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(69774, '32', '3208', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 30000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69775, '32', '3208', 'T00244', 'TIDE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5270.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(69776, '32', '3208', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 88200.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(69777, '32', '3208', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 94750.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(69778, '32', '3213', '321302', 'ECOVER', 84076, '01', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69779, '32', '3213', 'P00122', 'PERSIL', 83089, '29', 'OMD', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69780, '32', '3213', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69781, '32', '3213', 'P00122', 'PERSIL', 83337, '03', 'OMD', 2013, 2, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(69782, '32', '3213', 'P00122', 'PERSIL', 83491, '03', 'OMD', 2013, 2, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69783, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 2, '08', 368670.00, 57.37, 92, 0.00, 0.00, 0.00, 0.00),
	(69784, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 2, '08', 1877060.00, 139.87, 481, 0.00, 0.00, 0.00, 0.00),
	(69785, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 2, '08', 66620.00, 15.26, 16, 0.00, 0.00, 0.00, 0.00),
	(69786, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 2, '08', 51420.00, 48.88, 69, 0.00, 0.00, 0.00, 0.00),
	(69787, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 2, '08', 292870.00, 65.18, 90, 0.00, 0.00, 0.00, 0.00),
	(69788, '32', '3213', 'P00122', 'PERSIL', 86298, '01', 'OMD', 2013, 2, '08', 21770.00, 9.12, 12, 0.00, 0.00, 0.00, 0.00),
	(69789, '32', '3213', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 2, '08', 21000.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(69790, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 2, '08', 81350.00, 42.90, 139, 0.00, 0.00, 0.00, 0.00),
	(69791, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 2, '08', 211350.00, 60.05, 91, 0.00, 0.00, 0.00, 0.00),
	(69792, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 2, '08', 174390.00, 68.05, 111, 0.00, 0.00, 0.00, 0.00),
	(69793, '32', '3213', 'P00122', 'PERSIL', 86777, '01', 'OMD', 2013, 2, '08', 2360.00, 8.42, 12, 0.00, 0.00, 0.00, 0.00),
	(69794, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 2, '08', 211840.00, 86.28, 179, 0.00, 0.00, 0.00, 0.00),
	(69795, '32', '3213', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 2, '08', 473060.00, 261.52, 827, 0.00, 0.00, 0.00, 0.00),
	(69796, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 2, '08', 187860.00, 78.13, 120, 0.00, 0.00, 0.00, 0.00),
	(69797, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 2, '08', 61830.00, 25.04, 33, 0.00, 0.00, 0.00, 0.00),
	(69798, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 2, '08', 80360.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(69799, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 2, '08', 106210.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(69800, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 2, '08', 86020.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(69801, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 2, '08', 62000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(69802, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 2, '08', 83000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69803, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 2, '08', 82000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(69804, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 2, '08', 98400.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(69805, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 393400.00, 42.54, 60, 0.00, 0.00, 0.00, 0.00),
	(69806, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 151130.00, 27.76, 41, 0.00, 0.00, 0.00, 0.00),
	(69807, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 47640.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(69808, '33', '3301', 'F00024', 'FAIRY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 88450.00, 22.20, 23, 0.00, 0.00, 0.00, 0.00),
	(69809, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 109230.00, 104.76, 501, 0.00, 0.00, 0.00, 0.00),
	(69810, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 119050.00, 23.26, 32, 0.00, 0.00, 0.00, 0.00),
	(69811, '33', '3301', 'F00024', 'FAIRY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 41310.00, 38.88, 243, 0.00, 0.00, 0.00, 0.00),
	(69812, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 117600.00, 31.24, 44, 0.00, 0.00, 0.00, 0.00),
	(69813, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 360530.00, 196.82, 548, 0.00, 0.00, 0.00, 0.00),
	(69814, '33', '3301', 'F00024', 'FAIRY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69815, '33', '3301', 'F00024', 'FAIRY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 325910.00, 157.30, 161, 0.00, 0.00, 0.00, 0.00),
	(69816, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 158890.00, 36.56, 52, 0.00, 0.00, 0.00, 0.00),
	(69817, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 105300.00, 27.28, 32, 0.00, 0.00, 0.00, 0.00),
	(69818, '33', '3301', 'F00024', 'FAIRY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14270.00, 11.14, 17, 0.00, 0.00, 0.00, 0.00),
	(69819, '33', '3301', 'F00024', 'FAIRY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 960.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(69820, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 212250.00, 102.66, 240, 0.00, 0.00, 0.00, 0.00),
	(69821, '33', '3301', 'F00024', 'FAIRY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 69330.00, 26.90, 27, 0.00, 0.00, 0.00, 0.00),
	(69822, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 55670.00, 16.62, 24, 0.00, 0.00, 0.00, 0.00),
	(69823, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 103960.00, 45.10, 46, 0.00, 0.00, 0.00, 0.00),
	(69824, '33', '3301', 'F00024', 'FAIRY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 84240.00, 29.70, 30, 0.00, 0.00, 0.00, 0.00),
	(69825, '33', '3301', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 342000.00, 76.00, 475, 0.00, 0.00, 0.00, 0.00),
	(69826, '33', '3301', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(69827, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 2, '08', 182280.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(69828, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 2, '08', 43160.00, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(69829, '33', '3301', 'P00288', 'PRIL', 86298, '01', 'OMD', 2013, 2, '08', 23400.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(69830, '33', '3301', 'P00288', 'PRIL', 86579, '01', 'OMD', 2013, 2, '08', 36000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69831, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 2, '08', 7140.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(69832, '33', '3301', 'P00288', 'PRIL', 86645, '07', 'OMD', 2013, 2, '08', 44700.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(69833, '33', '3301', 'P00288', 'PRIL', 86777, '01', 'OMD', 2013, 2, '08', 2940.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(69834, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 2, '08', 438080.00, 160.76, 550, 0.00, 0.00, 0.00, 0.00),
	(69835, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 2, '08', 86940.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(69836, '33', '3302', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 2, '08', 1000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(69837, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 2, '08', 59630.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(69838, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 2, '08', 54870.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(69839, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 2, '08', 31000.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(69840, '33', '3302', 'H00039', 'HARPIC', 86106, '07', 'REFLECTION', 2013, 2, '08', 37560.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69841, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 2, '08', 44200.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69842, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 2, '08', 76450.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69843, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 2, '08', 102900.00, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(69844, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 2, '08', 48600.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(69845, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 2, '08', 109500.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(69846, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 2, '08', 50200.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(69847, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 2, '08', 77000.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69848, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 107030.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(69849, '33', '3302', '330205', 'MR. MUSCLE', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 36200.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69850, '33', '3302', '330205', 'MR. MUSCLE', 86078, '41', 'MEDIAEDGE', 2013, 2, '08', 60380.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(69851, '33', '3302', '330205', 'MR. MUSCLE', 86106, '07', 'MEDIAEDGE', 2013, 2, '08', 7530.00, 7.60, 16, 0.00, 0.00, 0.00, 0.00),
	(69852, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 107630.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(69853, '33', '3302', '330205', 'MR. MUSCLE', 86299, '01', 'MEDIAEDGE', 2013, 2, '08', 100000.00, 6.66, 7, 0.00, 0.00, 0.00, 0.00),
	(69854, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 70850.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(69855, '33', '3302', '330205', 'MR. MUSCLE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 88000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(69856, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'MEDIAEDGE', 2013, 2, '08', 124730.00, 50.44, 121, 0.00, 0.00, 0.00, 0.00),
	(69857, '33', '3302', '330205', 'MR. MUSCLE', 86975, '41', 'MEDIAEDGE', 2013, 2, '08', 70990.00, 32.32, 55, 0.00, 0.00, 0.00, 0.00),
	(69858, '33', '3304', 'P00216', 'PLEDGE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 50630.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(69859, '33', '3307', 'P00216', 'PLEDGE', 86012, '41', 'AL TAWASOL ALHADEF', 2013, 2, '08', 350.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(69860, '33', '3307', 'P00216', 'PLEDGE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 114630.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(69861, '33', '3307', 'P00216', 'PLEDGE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 24070.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(69862, '33', '3307', 'P00216', 'PLEDGE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 17400.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(69863, '33', '3307', 'P00216', 'PLEDGE', 86299, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 130000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(69864, '33', '3307', 'P00216', 'PLEDGE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 44940.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(69865, '33', '3307', 'P00216', 'PLEDGE', 86645, '07', 'AL TAWASOL ALHADEF', 2013, 2, '08', 25270.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(69866, '33', '3307', 'P00216', 'PLEDGE', 86686, '07', 'AL TAWASOL ALHADEF', 2013, 2, '08', 6990.00, 5.88, 18, 0.00, 0.00, 0.00, 0.00),
	(69867, '33', '3307', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 19980.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(69868, '33', '3307', 'P00216', 'PLEDGE', 86959, '01', 'AL TAWASOL ALHADEF', 2013, 2, '08', 62420.00, 27.64, 79, 0.00, 0.00, 0.00, 0.00),
	(69869, '33', '3307', 'P00216', 'PLEDGE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 2, '08', 121400.00, 56.92, 187, 0.00, 0.00, 0.00, 0.00),
	(69870, '33', '3310', '331018', 'ASEEL', 86249, '01', 'DIRECT', 2013, 2, '08', 1680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(69871, '33', '3310', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 2, '08', 337380.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(69872, '33', '3310', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 2, '08', 334170.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(69873, '33', '3310', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 2, '08', 269000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(69874, '33', '3310', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 2, '08', 70500.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(69875, '33', '3310', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 2, '08', 317000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(69876, '33', '3310', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 2, '08', 158510.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(69877, '33', '3310', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 2, '08', 196980.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(69878, '33', '3310', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 2, '08', 351000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(69879, '33', '3310', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 2, '08', 427210.00, 119.00, 119, 0.00, 0.00, 0.00, 0.00),
	(69880, '33', '3310', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 2, '08', 283400.00, 112.00, 112, 0.00, 0.00, 0.00, 0.00),
	(69881, '33', '3310', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 2, '08', 220990.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(69882, '33', '3310', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 37130.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(69883, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 2, '08', 116690.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(69884, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 2, '08', 113350.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(69885, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 2, '08', 60560.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(69886, '33', '3312', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 2, '08', 29180.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(69887, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 2, '08', 63060.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(69888, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 2, '08', 99700.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(69889, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 2, '08', 128640.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(69890, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 2, '08', 92970.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(69891, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 2, '08', 179500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(69892, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 2, '08', 95400.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(69893, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 2, '08', 94710.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(69894, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 412520.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(69895, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 109560.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(69896, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 102760.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(69897, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 75160.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(69898, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 99600.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(69899, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 106220.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(69900, '33', '3312', '331207', 'DOMESTOS', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 8670.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(69901, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 37230.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(69902, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 111160.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(69903, '33', '3312', 'G02740', 'GENERAL', 86645, '07', 'DIRECT', 2013, 2, '08', 500.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(69904, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 218000.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(69905, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 75570.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(69906, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 2, '08', 53240.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(69907, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 39300.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(69908, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 57380.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(69909, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 52780.00, 18.48, 56, 0.00, 0.00, 0.00, 0.00),
	(69910, '33', '3312', 'J00113', 'JIF', 86686, '07', 'MAGNA GLOBAL', 2013, 2, '08', 4090.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(69911, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 2, '08', 16770.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(69912, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 2, '08', 54430.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(69913, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 187310.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(69914, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 70970.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(69915, '34', '3402', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 2, '08', 21210.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(69916, '34', '3402', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 2, '08', 18820.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(69917, '34', '3402', 'D00007', 'DAC', 86215, '01', 'OMD', 2013, 2, '08', 37060.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(69918, '34', '3402', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 2, '08', 33710.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69919, '34', '3402', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 2, '08', 23850.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(69920, '34', '3402', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 2, '08', 39620.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69921, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 2, '08', 140980.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(69922, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 2, '08', 132700.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(69923, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 2, '08', 91000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(69924, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 2, '08', 91000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(69925, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 2, '08', 144000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(69926, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 2, '08', 137000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(69927, '34', '3403', 'G04612', 'GLADE', 86012, '41', 'MEDIAEDGE', 2013, 2, '08', 960.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69928, '34', '3403', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 2, '08', 7880.00, 7.60, 16, 0.00, 0.00, 0.00, 0.00),
	(69929, '34', '3403', 'G04612', 'GLADE', 86299, '01', 'MEDIAEDGE', 2013, 2, '08', 105000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(69930, '34', '3403', 'G04612', 'GLADE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69931, '34', '3403', 'G04612', 'GLADE', 86686, '07', 'MEDIAEDGE', 2013, 2, '08', 7010.00, 6.24, 18, 0.00, 0.00, 0.00, 0.00),
	(69932, '34', '3403', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 2, '08', 141580.00, 59.88, 180, 0.00, 0.00, 0.00, 0.00),
	(69933, '34', '3403', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 2, '08', 66510.00, 30.08, 41, 0.00, 0.00, 0.00, 0.00),
	(69934, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 128540.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(69935, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 15100.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(69936, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 50110.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(69937, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 81710.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(69938, '34', '3412', 'G04612', 'GLADE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 34580.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(69939, '34', '3412', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 2, '08', 64420.00, 22.90, 40, 0.00, 0.00, 0.00, 0.00),
	(69940, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 2, '08', 55410.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(69941, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 2, '08', 56470.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(69942, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 2, '08', 28620.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(69943, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 2, '08', 46840.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(69944, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 2, '08', 33300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(69945, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 2, '08', 44900.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(69946, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 78490.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(69947, '34', '3414', 'C01807', 'COMBAT', 86645, '07', 'DIRECT', 2013, 2, '08', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69948, '34', '3418', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 71260.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(69949, '35', '3509', '350920', 'CITI PAK', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69950, '35', '3509', '350920', 'CITI PAK', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69951, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 2, '08', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(69952, '36', '3601', '360154', 'BURDENS', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69953, '36', '3601', '360153', 'DUFLEX', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69954, '36', '3602', 'I02533', 'INTERCOIL', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69955, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69956, '36', '3602', 'S02533', 'SEALY', 84096, '24', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69957, '36', '3602', 'S13698', 'SERTA', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69958, '36', '3604', '360402', 'HACKER', 84084, '12', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69959, '36', '3604', '360405', 'HALLAK', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69960, '37', '3701', 'A00381', 'AL NASSAGOUN', 86298, '01', 'DIRECT', 2013, 2, '08', 98040.00, 44.32, 235, 0.00, 0.00, 0.00, 0.00),
	(69961, '38', '3802', 'K04817', 'KAS', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69962, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 2, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(69963, '39', '3901', '390147', 'APOLLO', 84011, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69964, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 2, '08', 3120.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(69965, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69966, '39', '3901', '390149', 'MAGIC BOARD', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69967, '39', '3901', '390151', 'MYRIAD', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69968, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69969, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 2, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69970, '39', '3904', 'P01170', 'POGGENPOHL', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69971, '39', '3904', 'S11588', 'SCAVOLINI', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69972, '40', '4001', 'H00082', 'HITACHI', 83261, '03', 'OPTIMEDIA', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69973, '40', '4001', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 2, '08', 46520.00, 16.80, 105, 0.00, 0.00, 0.00, 0.00),
	(69974, '40', '4001', 'L02271', 'LG', 84075, '37', 'MINDSHARE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69975, '40', '4001', 'L02271', 'LG', 84089, '16', 'MINDSHARE', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69976, '40', '4001', 'W00051', 'WHIRLPOOL', 84997, '03', 'PHD', 2013, 2, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69977, '40', '4002', 'K05886', 'KOMA', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69978, '40', '4003', 'F00205', 'FRESH', 86013, '01', 'DIRECT', 2013, 2, '08', 7140.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(69979, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 2, '08', 1450.00, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(69980, '40', '4003', 'S02597', 'SKM', 86942, '31', 'HOUSE OF MARKETING', 2013, 2, '08', 25240.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(69981, '40', '4004', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 2, '08', 99340.00, 36.16, 226, 0.00, 0.00, 0.00, 0.00),
	(69982, '40', '4004', 'I06406', 'IPSO-LSG', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69983, '40', '4004', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 2, '08', 8970.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(69984, '40', '4004', 'W03871', 'WHITE POINT', 86167, '01', 'DIRECT', 2013, 2, '08', 11680.00, 11.12, 38, 0.00, 0.00, 0.00, 0.00),
	(69985, '40', '4006', 'M00519', 'MEIKO', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69986, '40', '4006', 'M00519', 'MEIKO', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69987, '40', '4006', 'S00397', 'SIEMENS', 84063, '13', 'AGA MEDIA', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69988, '40', '4008', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'SNAP', 2013, 2, '08', 7320.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(69989, '40', '4009', 'A00704', 'ARISTON', 84032, '39', 'DIRECT', 2013, 2, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(69990, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 2, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69991, '40', '4011', '401136', 'BONNET', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(69992, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 2, '08', 790970.00, 163.28, 181, 0.00, 0.00, 0.00, 0.00),
	(69993, '40', '4011', 'U02228', 'UNION TECH', 86160, '41', 'DIRECT', 2013, 2, '08', 115900.00, 23.20, 30, 0.00, 0.00, 0.00, 0.00),
	(69994, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 2, '08', 50220.00, 41.76, 54, 0.00, 0.00, 0.00, 0.00),
	(69995, '40', '4011', 'U02228', 'UNION TECH', 86298, '01', 'DIRECT', 2013, 2, '08', 149130.00, 84.48, 114, 0.00, 0.00, 0.00, 0.00),
	(69996, '40', '4011', 'U02228', 'UNION TECH', 86587, '01', 'DIRECT', 2013, 2, '08', 80400.00, 49.60, 80, 0.00, 0.00, 0.00, 0.00),
	(69997, '40', '4011', 'U02228', 'UNION TECH', 86868, '01', 'DIRECT', 2013, 2, '08', 330360.00, 153.68, 190, 0.00, 0.00, 0.00, 0.00),
	(69998, '40', '4011', 'U02228', 'UNION TECH', 86959, '01', 'DIRECT', 2013, 2, '08', 216480.00, 111.36, 121, 0.00, 0.00, 0.00, 0.00),
	(69999, '40', '4011', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 2, '08', 13050.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70000, '40', '4011', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 2, '08', 56160.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(70001, '40', '4011', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 2, '08', 78150.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(70002, '40', '4011', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 2, '08', 114370.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(70003, '40', '4011', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 2, '08', 62440.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(70004, '40', '4012', 'D06651', 'DOMETIC', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70005, '41', '4104', '410411', 'BARBIE GLAM', 86595, '05', 'DIRECT', 2013, 2, '08', 128140.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(70006, '41', '4104', 'B00418', 'BRAUN', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70007, '41', '4104', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 27000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70008, '41', '4104', 'B00418', 'BRAUN', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70009, '41', '4104', 'B00418', 'BRAUN', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70010, '41', '4104', 'B00418', 'BRAUN', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70011, '41', '4104', 'B00418', 'BRAUN', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 18000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70012, '41', '4104', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 305200.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(70013, '41', '4104', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 129400.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(70014, '41', '4104', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(70015, '41', '4104', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 51390.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(70016, '41', '4104', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 96260.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(70017, '41', '4104', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 108330.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(70018, '41', '4104', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 39980.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(70019, '41', '4104', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15270.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(70020, '41', '4104', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 42940.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(70021, '41', '4104', 'R00512', 'ROWENTA', 84997, '03', 'MINDSHARE', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70022, '41', '4105', 'B00418', 'BRAUN', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70023, '41', '4105', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 262610.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(70024, '41', '4105', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 34550.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(70025, '41', '4105', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 30210.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(70026, '41', '4105', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 64800.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(70027, '41', '4105', 'B00418', 'BRAUN', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 38610.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(70028, '41', '4105', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 109780.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(70029, '41', '4105', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 45280.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(70030, '41', '4105', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15270.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(70031, '41', '4105', 'B00418', 'BRAUN', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 454440.00, 149.08, 413, 0.00, 0.00, 0.00, 0.00),
	(70032, '41', '4105', 'B00418', 'BRAUN', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29930.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(70033, '41', '4105', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 25940.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(70034, '41', '4107', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 102240.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(70035, '41', '4107', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 41920.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(70036, '41', '4108', '410808', 'MIENTA', 86299, '01', 'DIRECT', 2013, 2, '08', 65000.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(70037, '41', '4108', '410808', 'MIENTA', 86868, '01', 'DIRECT', 2013, 2, '08', 194380.00, 85.00, 106, 0.00, 0.00, 0.00, 0.00),
	(70038, '41', '4108', '410808', 'MIENTA', 86959, '01', 'DIRECT', 2013, 2, '08', 123900.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(70039, '41', '4110', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 379180.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(70040, '41', '4110', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 137430.00, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(70041, '41', '4110', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 27480.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(70042, '41', '4110', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 92010.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(70043, '41', '4110', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 95400.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(70044, '41', '4110', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 144770.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(70045, '41', '4110', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 19980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(70046, '41', '4110', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16760.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(70047, '41', '4110', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 43650.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(70048, '41', '4114', 'O03237', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 396140.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(70049, '41', '4114', 'O03237', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 193370.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(70050, '41', '4114', 'O03237', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70051, '41', '4114', 'O03237', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 93270.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(70052, '41', '4114', 'O03237', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 91200.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(70053, '41', '4114', 'O03237', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 166410.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(70054, '41', '4114', 'O03237', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 36750.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(70055, '41', '4114', 'O03237', 'ORAL-B', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 42800.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(70056, '41', '4114', 'O03237', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 78000.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(70057, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 2, '08', 203070.00, 16.92, 21, 0.00, 0.00, 0.00, 0.00),
	(70058, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 2, '08', 147760.00, 23.88, 30, 0.00, 0.00, 0.00, 0.00),
	(70059, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 2, '08', 94260.00, 16.26, 20, 0.00, 0.00, 0.00, 0.00),
	(70060, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 2, '08', 157000.00, 21.90, 27, 0.00, 0.00, 0.00, 0.00),
	(70061, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 2, '08', 137840.00, 16.22, 22, 0.00, 0.00, 0.00, 0.00),
	(70062, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 2, '08', 135740.00, 56.38, 71, 0.00, 0.00, 0.00, 0.00),
	(70063, '42', '4201', 'M00378', 'MOULINEX', 83491, '03', 'MINDSHARE', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70064, '42', '4201', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70065, '42', '4210', '421003', 'HENNY PENNY', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70066, '42', '4210', '421003', 'NIKAI', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70067, '42', '4210', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70068, '42', '4210', 'P00162', 'PHILIPS', 84997, '03', 'CARAT', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70069, '42', '4210', 'T00137', 'TEFAL', 84092, '10', 'MINDSHARE', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70070, '42', '4213', '421312', 'REVENT', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70071, '42', '4215', '421513', 'ROBOT COUPE', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70072, '42', '4215', 'S00143', 'SANTOS', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70073, '42', '4218', 'B11238', 'BONCAFE', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70074, '42', '4218', 'F38236', 'FRANKE', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70075, '42', '4218', 'F38236', 'FRANKE', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70076, '42', '4218', '421807', 'MARCO', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70077, '42', '4218', 'M85012', 'MELITTA', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70078, '42', '4218', 'M00239', 'MIELE', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70079, '42', '4218', 'S00241', 'SCHAERER', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70080, '42', '4218', 'S00241', 'SCHAERER', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70081, '42', '4219', 'B15234', 'BEECH OVENS', 84336, '12', 'DIRECT', 2013, 2, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70082, '42', '4220', '422002', 'BARBIE', 86595, '05', 'DIRECT', 2013, 2, '08', 23400.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(70083, '42', '4220', 'C07871', 'CATTABRIGA', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70084, '43', '4301', '430127', 'FACTORY', 83089, '29', 'DIRECT', 2013, 2, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70085, '43', '4301', 'H06170', 'HYPERLUX', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70086, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70087, '43', '4303', 'R07953', 'RAK PORCELAIN', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70088, '43', '4303', 'R07953', 'RAK PORCELAIN', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70089, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 2, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70090, '43', '4307', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 2, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70091, '43', '4309', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70092, '43', '4313', 'M84742', 'MKN', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70093, '43', '4313', 'M84742', 'MKN', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70094, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70095, '43', '4314', 'C12717', 'CYCLO VAG', 84468, '01', 'DIRECT', 2013, 2, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70096, '44', '4401', 'L02271', 'LG', 86215, '01', 'MINDSHARE', 2013, 2, '08', 59950.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(70097, '44', '4401', 'L02271', 'LG', 86991, '20', 'MINDSHARE', 2013, 2, '08', 620.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(70098, '44', '4401', 'S00112', 'SAMSUNG', 84033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70099, '44', '4401', 'S00577', 'SONY', 84203, '16', 'UM7', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70100, '44', '4401', 'S00577', 'SONY', 85621, '37', 'UM7', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70101, '44', '4401', 'S00577', 'SONY', 86744, '06', 'UM7', 2013, 2, '08', 76500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(70102, '44', '4401', 'V00461', 'VESTEL', 86892, '07', 'UM7', 2013, 2, '08', 32190.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(70103, '44', '4405', '440503', 'BLACKMAGIC DESIGN', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70104, '44', '4405', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 2, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70105, '44', '4405', 'C00071', 'CANON', 84069, '17', 'PHD', 2013, 2, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70106, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70107, '44', '4405', 'J00091', 'JVC', 84069, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70108, '44', '4405', '440502', 'MILLER', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70109, '44', '4405', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70110, '44', '4406', '440614', 'ARGOSY', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70111, '44', '4411', 'S02797', 'SENNHEISER', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70112, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70113, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70114, '44', '4413', '441316', 'AJA', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70115, '44', '4413', '441315', 'ANALOG WAY', 84011, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70116, '44', '4413', '441316', 'AVID', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70117, '44', '4413', '441311', 'AXON', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70118, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70119, '44', '4413', '441308', 'DYNACORD', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70120, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70121, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70122, '44', '4413', 'Q01894', 'QSC', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70123, '44', '4413', '441318', 'ROHDE&SCHWARZ', 84069, '17', 'DIRECT', 2013, 2, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70124, '44', '4413', '441314', 'SONIFEX', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70125, '44', '4413', '441311', 'TSL', 84069, '17', 'DIRECT', 2013, 2, '08', 9280.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(70126, '44', '4413', 'Y00003', 'YAMAHA', 84914, '18', 'DIRECT', 2013, 2, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70127, '44', '4414', 'E00136', 'EUROSTAR', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70128, '44', '4414', 'S00577', 'SONY', 84102, '21', 'UM7', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70129, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 2, '08', 292310.00, 52.80, 330, 0.00, 0.00, 0.00, 0.00),
	(70130, '44', '4415', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(70131, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70132, '44', '4416', 'K05634', 'KROMA', 84036, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70133, '44', '4416', 'M85087', 'MIRANDA', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70134, '44', '4416', '441624', 'PURE', 84716, '01', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70135, '44', '4416', 'R08684', 'RTS', 84036, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70136, '44', '4416', 'R08684', 'RTS', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70137, '44', '4416', '441624', 'SOMFY', 83360, '14', 'OPTIMEDIA', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70138, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 2, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(70139, '44', '4421', 'H02599', 'HUMAX', 86280, '07', 'DIRECT', 2013, 2, '08', 306000.00, 104.00, 104, 0.00, 0.00, 0.00, 0.00),
	(70140, '44', '4422', '442208', 'HORIZONSAT', 84069, '17', 'DIRECT', 2013, 2, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70141, '44', '4422', 'M88546', 'M-THREE', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70142, '44', '4422', '442209', 'ROMANTIS', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70143, '44', '4423', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70144, '44', '4423', 'N00130', 'NIKON', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70145, '44', '4423', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 2, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70146, '44', '4434', 'B00392', 'BOSE', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70147, '44', '4478', 'X00400', 'XROSS', 84036, '17', 'DIRECT', 2013, 2, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70148, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 113560.00, 13.50, 26, 0.00, 0.00, 0.00, 0.00),
	(70149, '45', '4503', 'D01293', 'DURACELL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 107440.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(70150, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70151, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 21550.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70152, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 39200.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(70153, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 40450.00, 8.50, 16, 0.00, 0.00, 0.00, 0.00),
	(70154, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29500.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(70155, '45', '4503', 'D01293', 'DURACELL', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11350.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(70156, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 29500.00, 11.00, 21, 0.00, 0.00, 0.00, 0.00),
	(70157, '45', '4508', '450803', 'MICC', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70158, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70159, '47', '4701', 'A00765', 'AUDI', 83386, '18', 'MEDIA INSIGHT', 2013, 2, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70160, '47', '4701', 'A00765', 'AUDI', 84014, '06', 'MEDIA INSIGHT', 2013, 2, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70161, '47', '4701', 'A00765', 'AUDI', 84060, '18', 'MEDIA INSIGHT', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70162, '47', '4701', 'A00765', 'AUDI', 84103, '18', 'MEDIA INSIGHT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70163, '47', '4701', 'A00765', 'AUDI', 84137, '16', 'MEDIA INSIGHT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70164, '47', '4701', 'A00765', 'AUDI', 84897, '16', 'MEDIA INSIGHT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70165, '47', '4701', 'A00765', 'AUDI', 84948, '37', 'MEDIA INSIGHT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70166, '47', '4701', 'A00765', 'AUDI', 85373, '37', 'MEDIA INSIGHT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70167, '47', '4701', 'B00017', 'B.M.W.', 83147, '18', 'ZENITH MEDIA', 2013, 2, '08', 29200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70168, '47', '4701', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70169, '47', '4701', 'B00017', 'B.M.W.', 84060, '18', 'ZENITH MEDIA', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70170, '47', '4701', 'B00017', 'B.M.W.', 84080, '16', 'ZENITH MEDIA', 2013, 2, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70171, '47', '4701', 'B00017', 'B.M.W.', 84103, '18', 'ZENITH MEDIA', 2013, 2, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70172, '47', '4701', 'B00017', 'B.M.W.', 84368, '16', 'ZENITH MEDIA', 2013, 2, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70173, '47', '4701', 'B00017', 'B.M.W.', 84724, '18', 'ZENITH MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70174, '47', '4701', 'B00017', 'B.M.W.', 84807, '16', 'ZENITH MEDIA', 2013, 2, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70175, '47', '4701', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70176, '47', '4701', 'B00017', 'B.M.W.', 84939, '16', 'ZENITH MEDIA', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70177, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70178, '47', '4701', 'C00022', 'CADILLAC', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70179, '47', '4701', 'C00022', 'CADILLAC', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70180, '47', '4701', 'C00022', 'CADILLAC', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70181, '47', '4701', 'C00022', 'CADILLAC', 84864, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70182, '47', '4701', 'C00022', 'CADILLAC', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70183, '47', '4701', 'C00022', 'CADILLAC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 44900.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(70184, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 39600.00, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(70185, '47', '4701', 'C00022', 'CADILLAC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24260.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(70186, '47', '4701', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 114310.00, 31.96, 34, 0.00, 0.00, 0.00, 0.00),
	(70187, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 179680.00, 42.64, 90, 0.00, 0.00, 0.00, 0.00),
	(70188, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 76300.00, 17.56, 23, 0.00, 0.00, 0.00, 0.00),
	(70189, '47', '4701', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 129620.00, 32.76, 45, 0.00, 0.00, 0.00, 0.00),
	(70190, '47', '4701', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 24600.00, 11.60, 15, 0.00, 0.00, 0.00, 0.00),
	(70191, '47', '4701', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 89200.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(70192, '47', '4701', 'C00291', 'CHRYSLER', 84089, '16', 'MEDIAEDGE', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70193, '47', '4701', 'C00291', 'CHRYSLER', 84897, '16', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70194, '47', '4701', 'C00291', 'CHRYSLER', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 154850.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(70195, '47', '4701', 'C00291', 'CHRYSLER', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 79340.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(70196, '47', '4701', 'C00291', 'CHRYSLER', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 238100.00, 46.44, 96, 0.00, 0.00, 0.00, 0.00),
	(70197, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 300100.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(70198, '47', '4701', 'C00291', 'CHRYSLER', 86389, '02', 'MEDIAEDGE', 2013, 2, '08', 36800.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(70199, '47', '4701', 'C00312', 'CITROEN', 84037, '18', 'OMD', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70200, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 98820.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(70201, '47', '4701', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 100000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(70202, '47', '4701', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 80000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(70203, '47', '4701', 'D00259', 'DODGE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 55480.00, 16.20, 54, 0.00, 0.00, 0.00, 0.00),
	(70204, '47', '4701', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 2, '08', 87650.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(70205, '47', '4701', 'D00259', 'DODGE', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(70206, '47', '4701', 'D00259', 'DODGE', 86991, '20', 'MEDIAEDGE', 2013, 2, '08', 74800.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(70207, '47', '4701', 'F00096', 'FIAT', 84897, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70208, '47', '4701', 'F38810', 'FISKER', 85894, '18', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70209, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 114800.00, 9.66, 8, 0.00, 0.00, 0.00, 0.00),
	(70210, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 453530.00, 60.16, 61, 0.00, 0.00, 0.00, 0.00),
	(70211, '47', '4701', 'F00160', 'FORD', 86160, '41', 'MEDIAEDGE', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(70212, '47', '4701', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 2, '08', 602200.00, 108.00, 675, 0.00, 0.00, 0.00, 0.00),
	(70213, '47', '4701', 'F00160', 'FORD', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 23820.00, 5.94, 99, 0.00, 0.00, 0.00, 0.00),
	(70214, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 120250.00, 20.16, 42, 0.00, 0.00, 0.00, 0.00),
	(70215, '47', '4701', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 2, '08', 294480.00, 133.76, 836, 0.00, 0.00, 0.00, 0.00),
	(70216, '47', '4701', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 301870.00, 117.32, 686, 0.00, 0.00, 0.00, 0.00),
	(70217, '47', '4701', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 2, '08', 82960.00, 92.16, 576, 0.00, 0.00, 0.00, 0.00),
	(70218, '47', '4701', 'F00160', 'FORD', 86884, '41', 'MEDIAEDGE', 2013, 2, '08', 2380.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(70219, '47', '4701', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 66980.00, 18.36, 78, 0.00, 0.00, 0.00, 0.00),
	(70220, '47', '4701', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 2, '08', 265980.00, 130.04, 734, 0.00, 0.00, 0.00, 0.00),
	(70221, '47', '4701', 'F00160', 'FORD', 86983, '41', 'MEDIAEDGE', 2013, 2, '08', 120000.00, 32.64, 204, 0.00, 0.00, 0.00, 0.00),
	(70222, '47', '4701', 'H00088', 'HONDA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70223, '47', '4701', 'H00088', 'HONDA', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70224, '47', '4701', 'H00088', 'HONDA', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70225, '47', '4701', 'H00088', 'HONDA', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70226, '47', '4701', 'H00088', 'HONDA', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70227, '47', '4701', 'H00088', 'HONDA', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70228, '47', '4701', 'H00088', 'HONDA', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70229, '47', '4701', 'H00088', 'HONDA', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70230, '47', '4701', 'H00088', 'HONDA', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70231, '47', '4701', 'H00088', 'HONDA', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70232, '47', '4701', 'H00088', 'HONDA', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70233, '47', '4701', 'H00088', 'HONDA', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70234, '47', '4701', 'H00088', 'HONDA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 263570.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(70235, '47', '4701', 'H00088', 'HONDA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 129000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(70236, '47', '4701', 'H00088', 'HONDA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 92000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(70237, '47', '4701', 'H00088', 'HONDA', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 61260.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(70238, '47', '4701', 'H00104', 'HYUNDAI', 84049, '01', 'MPG', 2013, 2, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70239, '47', '4701', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70240, '47', '4701', 'I00523', 'INFINITI', 84897, '16', 'MINDSHARE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70241, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 2, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70242, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 34900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70243, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 82810.00, 34.88, 134, 0.00, 0.00, 0.00, 0.00),
	(70244, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 26880.00, 8.88, 24, 0.00, 0.00, 0.00, 0.00),
	(70245, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86736, '07', 'MEDIAEDGE', 2013, 2, '08', 28060.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70246, '47', '4701', 'K00077', 'KIA', 84089, '16', 'MPG', 2013, 2, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70247, '47', '4701', 'K00077', 'KIA', 84137, '16', 'MPG', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70248, '47', '4701', 'K00077', 'KIA', 84897, '16', 'MPG', 2013, 2, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70249, '47', '4701', 'K00077', 'KIA', 86199, '01', 'MPG', 2013, 2, '08', 51000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(70250, '47', '4701', 'L00128', 'LEXUS', 84080, '16', 'ICOM', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70251, '47', '4701', 'L00128', 'LEXUS', 84724, '18', 'ICOM', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70252, '47', '4701', 'L00128', 'LEXUS', 85894, '18', 'ICOM', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70253, '47', '4701', 'L00153', 'LINCOLN', 84097, '16', 'MEDIAEDGE', 2013, 2, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70254, '47', '4701', 'L01163', 'LOTUS CAR', 84897, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70255, '47', '4701', 'M00194', 'MERCEDES', 84119, '16', 'OMD', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70256, '47', '4701', 'M00194', 'MERCEDES', 84368, '16', 'OMD', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70257, '47', '4701', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70258, '47', '4701', 'M00194', 'MERCEDES', 84807, '16', 'OMD', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70259, '47', '4701', 'M82165', 'MINI', 86298, '01', 'ZENITH MEDIA', 2013, 2, '08', 6960.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70260, '47', '4701', 'M00301', 'MITSUBISHI', 84091, '18', 'ASATSU C_O TANDEM', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70261, '47', '4701', 'N00140', 'NISSAN', 84039, '04', 'MINDSHARE', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70262, '47', '4701', 'N00140', 'NISSAN', 84060, '18', 'MINDSHARE', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70263, '47', '4701', 'N00140', 'NISSAN', 84716, '01', 'MINDSHARE', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70264, '47', '4701', 'N00140', 'NISSAN', 84897, '16', 'MINDSHARE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70265, '47', '4701', 'N00140', 'NISSAN', 84940, '02', 'MINDSHARE', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70266, '47', '4701', 'N00140', 'NISSAN', 84996, '17', 'MINDSHARE', 2013, 2, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70267, '47', '4701', 'N00140', 'NISSAN', 86047, '01', 'MINDSHARE', 2013, 2, '08', 26200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70268, '47', '4701', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 2, '08', 35680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(70269, '47', '4701', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 2, '08', 59170.00, 14.56, 49, 0.00, 0.00, 0.00, 0.00),
	(70270, '47', '4701', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 2, '08', 7140.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(70271, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 2, '08', 28000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70272, '47', '4701', 'P04351', 'PORSCHE', 84081, '01', 'OMD', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70273, '47', '4701', 'P04351', 'PORSCHE', 84137, '16', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70274, '47', '4701', 'P04351', 'PORSCHE', 84252, '22', 'OMD', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70275, '47', '4701', 'P04351', 'PORSCHE', 84897, '16', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70276, '47', '4701', 'P04351', 'PORSCHE', 85894, '18', 'OMD', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70277, '47', '4701', 'R00280', 'RENAULT', 86181, '01', 'OPTIMEDIA', 2013, 2, '08', 16080.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(70278, '47', '4701', 'R00280', 'RENAULT', 86209, '01', 'OPTIMEDIA', 2013, 2, '08', 5400.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(70279, '47', '4701', 'R00280', 'RENAULT', 86280, '07', 'OPTIMEDIA', 2013, 2, '08', 132250.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(70280, '47', '4701', 'R00280', 'RENAULT', 86363, '08', 'OPTIMEDIA', 2013, 2, '08', 13120.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(70281, '47', '4701', 'R00280', 'RENAULT', 86645, '07', 'OPTIMEDIA', 2013, 2, '08', 390440.00, 130.76, 411, 0.00, 0.00, 0.00, 0.00),
	(70282, '47', '4701', 'R00280', 'RENAULT', 86736, '07', 'OPTIMEDIA', 2013, 2, '08', 389780.00, 153.32, 327, 0.00, 0.00, 0.00, 0.00),
	(70283, '47', '4701', 'R00280', 'RENAULT', 86892, '07', 'OPTIMEDIA', 2013, 2, '08', 53570.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(70284, '47', '4701', 'R00280', 'RENAULT', 86983, '41', 'OPTIMEDIA', 2013, 2, '08', 457280.00, 152.72, 542, 0.00, 0.00, 0.00, 0.00),
	(70285, '47', '4701', 'R00280', 'RENAULT', 86991, '20', 'OPTIMEDIA', 2013, 2, '08', 41440.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(70286, '47', '4701', 'R00443', 'ROLLS ROYCE', 85894, '18', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70287, '47', '4701', 'S00802', 'SUZUKI', 84897, '16', 'LINKS COMMUNICATION', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70288, '47', '4701', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70289, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 2, '08', 619270.00, 73.50, 66, 0.00, 0.00, 0.00, 0.00),
	(70290, '47', '4701', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 2, '08', 382250.00, 63.04, 310, 0.00, 0.00, 0.00, 0.00),
	(70291, '47', '4701', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 2, '08', 306720.00, 107.24, 623, 0.00, 0.00, 0.00, 0.00),
	(70292, '47', '4701', 'T00328', 'TOYOTA', 86231, '02', 'ICOM', 2013, 2, '08', 51960.00, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(70293, '47', '4701', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 2, '08', 111410.00, 39.40, 100, 0.00, 0.00, 0.00, 0.00),
	(70294, '47', '4701', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 2, '08', 1012150.00, 322.81, 963, 0.00, 0.00, 0.00, 0.00),
	(70295, '47', '4701', 'T00328', 'TOYOTA', 86603, '01', 'ICOM', 2013, 2, '08', 74350.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(70296, '47', '4701', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 2, '08', 46800.00, 19.95, 15, 0.00, 0.00, 0.00, 0.00),
	(70297, '47', '4701', 'T00328', 'TOYOTA', 86645, '07', 'ICOM', 2013, 2, '08', 150940.00, 51.68, 197, 0.00, 0.00, 0.00, 0.00),
	(70298, '47', '4701', 'T00328', 'TOYOTA', 86736, '07', 'ICOM', 2013, 2, '08', 44320.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(70299, '47', '4701', 'T00328', 'TOYOTA', 86900, '12', 'ICOM', 2013, 2, '08', 95850.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(70300, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 2, '08', 26600.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(70301, '47', '4701', 'V00151', 'VOLKSWAGEN', 84368, '16', 'MEDIACOM', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70302, '47', '4701', 'V00151', 'VOLKSWAGEN', 84897, '16', 'MEDIACOM', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70303, '47', '4701', 'V00151', 'VOLKSWAGEN', 86047, '01', 'MEDIACOM', 2013, 2, '08', 35410.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70304, '47', '4701', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 2, '08', 420050.00, 78.28, 253, 0.00, 0.00, 0.00, 0.00),
	(70305, '47', '4701', 'V00151', 'VOLKSWAGEN', 86215, '01', 'MEDIACOM', 2013, 2, '08', 39920.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70306, '47', '4701', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 2, '08', 137370.00, 38.08, 175, 0.00, 0.00, 0.00, 0.00),
	(70307, '47', '4701', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 2, '08', 433280.00, 127.24, 370, 0.00, 0.00, 0.00, 0.00),
	(70308, '47', '4701', 'V00151', 'VOLKSWAGEN', 86603, '01', 'MEDIACOM', 2013, 2, '08', 36000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(70309, '47', '4701', 'V00151', 'VOLKSWAGEN', 86660, '07', 'MEDIACOM', 2013, 2, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(70310, '47', '4701', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 2, '08', 258360.00, 66.56, 248, 0.00, 0.00, 0.00, 0.00),
	(70311, '47', '4701', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 2, '08', 333080.00, 127.68, 462, 0.00, 0.00, 0.00, 0.00),
	(70312, '47', '4701', 'V00151', 'VOLKSWAGEN', 86983, '41', 'MEDIACOM', 2013, 2, '08', 160.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(70313, '47', '4701', 'V00154', 'VOLVO', 84897, '16', 'MINDSHARE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70314, '47', '4701', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 2, '08', 43900.00, 11.00, 16, 0.00, 0.00, 0.00, 0.00),
	(70315, '47', '4702', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 1368770.00, 87.40, 457, 0.00, 0.00, 0.00, 0.00),
	(70316, '47', '4702', 'F00160', 'FORD', 86160, '41', 'MEDIAEDGE', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(70317, '47', '4702', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 2, '08', 124470.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(70318, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 208460.00, 42.24, 222, 0.00, 0.00, 0.00, 0.00),
	(70319, '47', '4702', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 2, '08', 64450.00, 29.28, 183, 0.00, 0.00, 0.00, 0.00),
	(70320, '47', '4702', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 116920.00, 36.96, 210, 0.00, 0.00, 0.00, 0.00),
	(70321, '47', '4702', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 2, '08', 18620.00, 20.48, 128, 0.00, 0.00, 0.00, 0.00),
	(70322, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 2, '08', 73400.00, 24.84, 66, 0.00, 0.00, 0.00, 0.00),
	(70323, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 55480.00, 9.32, 32, 0.00, 0.00, 0.00, 0.00),
	(70324, '47', '4702', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 2, '08', 83630.00, 37.72, 199, 0.00, 0.00, 0.00, 0.00),
	(70325, '47', '4702', 'I00129', 'ISUZU', 84057, '16', 'UM7', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70326, '47', '4702', 'I00129', 'ISUZU', 84137, '16', 'UM7', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70327, '47', '4702', 'I00129', 'ISUZU', 84368, '16', 'UM7', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70328, '47', '4702', 'I00129', 'ISUZU', 86047, '01', 'UM7', 2013, 2, '08', 258750.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(70329, '47', '4702', 'I00129', 'ISUZU', 86280, '07', 'UM7', 2013, 2, '08', 161000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(70330, '47', '4702', 'I00129', 'ISUZU', 86314, '02', 'UM7', 2013, 2, '08', 148900.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(70331, '47', '4702', 'I00129', 'ISUZU', 86736, '07', 'UM7', 2013, 2, '08', 82590.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(70332, '47', '4702', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 2, '08', 143080.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(70333, '47', '4702', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 2, '08', 76000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(70334, '47', '4702', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 2, '08', 134600.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(70335, '47', '4702', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 2, '08', 54750.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(70336, '47', '4704', 'A00747', 'ASTRA', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70337, '47', '4704', '470418', 'HARDOX', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70338, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70339, '47', '4704', 'R00280', 'RENAULT', 84624, '27', 'OPTIMEDIA', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70340, '47', '4705', 'C00245', 'CHEVROLET', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15350.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70341, '47', '4705', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 58120.00, 14.92, 19, 0.00, 0.00, 0.00, 0.00),
	(70342, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 52710.00, 20.88, 93, 0.00, 0.00, 0.00, 0.00),
	(70343, '47', '4705', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 54870.00, 10.92, 15, 0.00, 0.00, 0.00, 0.00),
	(70344, '47', '4705', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 67290.00, 15.22, 21, 0.00, 0.00, 0.00, 0.00),
	(70345, '47', '4705', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 98230.00, 20.54, 27, 0.00, 0.00, 0.00, 0.00),
	(70346, '47', '4705', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 52690.00, 11.26, 15, 0.00, 0.00, 0.00, 0.00),
	(70347, '47', '4705', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 71150.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70348, '47', '4705', 'D00259', 'DODGE', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 40710.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(70349, '47', '4705', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 40000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(70350, '47', '4705', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 60450.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(70351, '47', '4705', 'D00259', 'DODGE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 126880.00, 44.88, 186, 0.00, 0.00, 0.00, 0.00),
	(70352, '47', '4705', 'F00160', 'FORD', 84897, '16', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70353, '47', '4705', 'G00080', 'GMC', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70354, '47', '4705', 'G00080', 'GMC', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70355, '47', '4705', 'G00080', 'GMC', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70356, '47', '4705', 'G00080', 'GMC', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70357, '47', '4705', 'G00080', 'GMC', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70358, '47', '4705', 'G00080', 'GMC', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70359, '47', '4705', 'G00080', 'GMC', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70360, '47', '4705', 'G00080', 'GMC', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70361, '47', '4705', 'G00080', 'GMC', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70362, '47', '4705', 'G00080', 'GMC', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70363, '47', '4705', 'G00080', 'GMC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70364, '47', '4705', 'G00080', 'GMC', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70365, '47', '4705', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70366, '47', '4705', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70367, '47', '4705', 'I00523', 'INFINITI', 83303, '18', 'MINDSHARE', 2013, 2, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70368, '47', '4705', 'I00523', 'INFINITI', 83311, '18', 'MINDSHARE', 2013, 2, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70369, '47', '4705', 'I00523', 'INFINITI', 84014, '06', 'MINDSHARE', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70370, '47', '4705', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70371, '47', '4705', 'I00523', 'INFINITI', 84060, '18', 'MINDSHARE', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70372, '47', '4705', 'I00523', 'INFINITI', 84137, '16', 'MINDSHARE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70373, '47', '4705', 'I00523', 'INFINITI', 84368, '16', 'MINDSHARE', 2013, 2, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70374, '47', '4705', 'I00523', 'INFINITI', 84533, '16', 'MINDSHARE', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70375, '47', '4705', 'I00523', 'INFINITI', 84764, '19', 'MINDSHARE', 2013, 2, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70376, '47', '4705', 'I00523', 'INFINITI', 84940, '02', 'MINDSHARE', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70377, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 2, '08', 70670.00, 12.00, 19, 0.00, 0.00, 0.00, 0.00),
	(70378, '47', '4705', 'I00523', 'INFINITI', 86215, '01', 'MINDSHARE', 2013, 2, '08', 61060.00, 9.00, 14, 0.00, 0.00, 0.00, 0.00),
	(70379, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 2, '08', 110800.00, 35.36, 137, 0.00, 0.00, 0.00, 0.00),
	(70380, '47', '4705', 'J00043', 'JEEP', 84897, '16', 'MEDIAEDGE', 2013, 2, '08', 12370.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70381, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 274340.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(70382, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 264000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(70383, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 186750.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(70384, '47', '4705', 'J00043', 'JEEP', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 174190.00, 60.00, 249, 0.00, 0.00, 0.00, 0.00),
	(70385, '47', '4705', 'L00061', 'LAND ROVER', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 52650.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(70386, '47', '4705', 'L00061', 'LAND ROVER', 86389, '02', 'MEDIAEDGE', 2013, 2, '08', 13000.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(70387, '47', '4705', 'L00153', 'LINCOLN', 84764, '19', 'MEDIAEDGE', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70388, '47', '4705', 'M00194', 'MERCEDES', 81147, '02', 'OMD', 2013, 2, '08', 1110.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(70389, '47', '4705', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 2, '08', 13750.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70390, '47', '4705', 'M00194', 'MERCEDES', 84026, '06', 'OMD', 2013, 2, '08', 10480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70391, '47', '4705', 'M00194', 'MERCEDES', 84106, '06', 'OMD', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70392, '47', '4705', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70393, '47', '4705', 'M00194', 'MERCEDES', 84897, '16', 'OMD', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70394, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70395, '47', '4705', 'M00301', 'MITSUBISHI', 84137, '16', 'ASATSU C_O TANDEM', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70396, '47', '4705', 'M00301', 'MITSUBISHI', 84732, '14', 'ASATSU C_O TANDEM', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70397, '47', '4705', 'N00140', 'NISSAN', 84057, '16', 'MINDSHARE', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70398, '47', '4705', 'N00140', 'NISSAN', 84097, '16', 'MINDSHARE', 2013, 2, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70399, '47', '4705', 'N00140', 'NISSAN', 84119, '16', 'MINDSHARE', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70400, '47', '4705', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 2, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70401, '47', '4705', 'N00140', 'NISSAN', 84146, '18', 'MINDSHARE', 2013, 2, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70402, '47', '4705', 'N00140', 'NISSAN', 84203, '16', 'MINDSHARE', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70403, '47', '4705', 'N00140', 'NISSAN', 84269, '18', 'MINDSHARE', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70404, '47', '4705', 'N00140', 'NISSAN', 84764, '19', 'MINDSHARE', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70405, '47', '4705', 'N00140', 'NISSAN', 84807, '16', 'MINDSHARE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70406, '47', '4705', 'N00140', 'NISSAN', 84897, '16', 'MINDSHARE', 2013, 2, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70407, '47', '4705', 'N00140', 'NISSAN', 84939, '16', 'MINDSHARE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70408, '47', '4705', 'N00140', 'NISSAN', 84940, '02', 'MINDSHARE', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70409, '47', '4705', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 2, '08', 25780.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(70410, '47', '4705', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 2, '08', 21800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(70411, '47', '4705', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 2, '08', 48500.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(70412, '47', '4705', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 2, '08', 13260.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(70413, '47', '4705', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 2, '08', 25800.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(70414, '47', '4705', 'P04351', 'PORSCHE', 84864, '18', 'OMD', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70415, '47', '4705', 'R00109', 'RANGE ROVER', 83386, '18', 'MEDIAEDGE', 2013, 2, '08', 50590.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70416, '47', '4705', 'R00109', 'RANGE ROVER', 84060, '18', 'MEDIAEDGE', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70417, '47', '4705', 'R00109', 'RANGE ROVER', 84080, '16', 'MEDIAEDGE', 2013, 2, '08', 12690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70418, '47', '4705', 'R00109', 'RANGE ROVER', 84103, '18', 'MEDIAEDGE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70419, '47', '4705', 'R00109', 'RANGE ROVER', 84203, '16', 'MEDIAEDGE', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70420, '47', '4705', 'R00109', 'RANGE ROVER', 84897, '16', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70421, '47', '4705', 'R00109', 'RANGE ROVER', 84906, '18', 'MEDIAEDGE', 2013, 2, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70422, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 148000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(70423, '47', '4705', 'R00109', 'RANGE ROVER', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 151000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(70424, '47', '4705', 'R00109', 'RANGE ROVER', 86389, '02', 'MEDIAEDGE', 2013, 2, '08', 131690.00, 72.80, 413, 0.00, 0.00, 0.00, 0.00),
	(70425, '47', '4705', 'R00280', 'RENAULT', 84724, '18', 'OPTIMEDIA', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70426, '47', '4705', 'R00280', 'RENAULT', 84897, '16', 'OPTIMEDIA', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70427, '47', '4705', 'S00705', 'SUBARU', 84897, '16', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70428, '47', '4705', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 2, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70429, '47', '4705', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 2, '08', 24010.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(70430, '47', '4705', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 2, '08', 29000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(70431, '47', '4705', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 2, '08', 5990.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(70432, '47', '4705', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 2, '08', 9980.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(70433, '47', '4705', 'V00154', 'VOLVO', 84732, '14', 'MINDSHARE', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70434, '47', '4706', 'B00358', 'BOBCAT', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70435, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70436, '47', '4706', 'C00161', 'CATERPILLAR', 84090, '23', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70437, '47', '4706', '470627', 'DOOSAN', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70438, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 2, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70439, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 2, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70440, '47', '4706', '470627', 'LIUGONG', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70441, '47', '4706', 'N00106', 'NEW HOLLAND', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70442, '47', '4706', '470627', 'SHANTUI', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70443, '47', '4706', 'T01405', 'TEREX', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70444, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70445, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70446, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70448, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 2, '08', 800.00, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(70449, '47', '4708', 'C00161', 'CATERPILLAR', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70450, '47', '4708', 'G02842', 'GENIE', 84090, '23', 'DIRECT', 2013, 2, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70451, '47', '4708', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70452, '47', '4708', 'L07537', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70453, '47', '4708', 'L07537', 'LIUGONG', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70454, '47', '4708', '470819', 'MANITOWOC', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70455, '47', '4708', 'T00328', 'TOYOTA', 84090, '23', 'ICOM', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70456, '47', '4712', '471210', 'TLD', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70457, '47', '4713', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 149090.00, 27.93, 21, 0.00, 0.00, 0.00, 0.00),
	(70458, '47', '4713', 'T00328', 'TOYOTA', 84368, '16', 'ICOM', 2013, 2, '08', 9680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70459, '47', '4713', 'T00328', 'TOYOTA', 84807, '16', 'ICOM', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70460, '47', '4713', 'V00151', 'VOLKSWAGEN', 84060, '18', 'MEDIACOM', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70461, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 2, '08', 14500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(70462, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 2, '08', 244050.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(70463, '47', '4714', 'A04470', 'AL TAYER', 86064, '01', 'LULUAT AL KHALEEJ', 2013, 2, '08', 63000.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(70464, '47', '4716', '471607', 'DACIA', 84897, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70465, '47', '4718', 'P40798', 'PRESTIGE CARS', 84137, '16', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70466, '47', '4721', 'M00194', 'MERCEDES', 84624, '27', 'OMD', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70467, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 2, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(70468, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84032, '39', 'DIRECT', 2013, 2, '08', 4800.00, 0.57, 5, 0.00, 0.00, 0.00, 0.00),
	(70469, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84090, '23', 'DIRECT', 2013, 2, '08', 18400.00, 2.47, 6, 0.00, 0.00, 0.00, 0.00),
	(70470, '47', '4724', 'F00160', 'FORD', 86405, '06', 'MEDIAEDGE', 2013, 2, '08', 133050.00, 58.88, 368, 0.00, 0.00, 0.00, 0.00),
	(70471, '47', '4724', 'F00160', 'FORD', 86413, '06', 'MEDIAEDGE', 2013, 2, '08', 69630.00, 47.68, 298, 0.00, 0.00, 0.00, 0.00),
	(70472, '47', '4724', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 10820.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(70473, '47', '4724', 'F00160', 'FORD', 86991, '20', 'MEDIAEDGE', 2013, 2, '08', 620.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(70474, '47', '4724', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 2, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70475, '47', '4724', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70476, '47', '4724', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 2, '08', 189690.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(70477, '47', '4724', 'W01566', 'WIRTGEN GROUP', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70478, '48', '4801', 'B01891', 'BRIDGESTONE', 84089, '16', 'AGA MEDIA', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70479, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70480, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 2, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70481, '48', '4801', 'D01335', 'DUNLOP', 84089, '16', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70482, '48', '4801', '480124', 'ENTEX', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70483, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 2, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70484, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70485, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 2, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70486, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70487, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70488, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 2, '08', 2980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70489, '48', '4801', 'M00222', 'MICHELIN', 84137, '16', 'MEDIAEDGE', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70490, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70491, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70493, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70494, '48', '4801', 'Y00022', 'YOKOHAMA', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70495, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 2, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70496, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70497, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70498, '48', '4802', 'S00549', 'SOLITE', 84939, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70499, '48', '4802', 'S00549', 'SOLITE', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70500, '48', '4806', 'Z00751', 'ZF', 84032, '39', 'DIRECT', 2013, 2, '08', 3450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70501, '48', '4808', 'K01600', 'KAESER', 85184, '24', 'DIRECT', 2013, 2, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70502, '48', '4814', 'T01673', 'TSSC', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70503, '49', '4901', 'F00225', 'FUCHS', 84368, '16', 'OMD', 2013, 2, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70504, '49', '4901', 'F00225', 'FUCHS', 86047, '01', 'OMD', 2013, 2, '08', 36770.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(70505, '49', '4901', 'F00225', 'FUCHS', 86314, '02', 'OMD', 2013, 2, '08', 26030.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(70506, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 2, '08', 2780.00, 11.28, 12, 0.00, 0.00, 0.00, 0.00),
	(70507, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 2, '08', 19680.00, 86.00, 62, 0.00, 0.00, 0.00, 0.00),
	(70508, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70509, '49', '4901', 'V00521', 'VALVOLINE', 86298, '01', 'DIRECT', 2013, 2, '08', 172040.00, 75.72, 321, 0.00, 0.00, 0.00, 0.00),
	(70510, '49', '4903', 'C03510', 'CHEVRON', 83014, '02', 'MEDIAEDGE', 2013, 2, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70511, '49', '4903', 'C03510', 'CHEVRON', 83386, '18', 'MEDIAEDGE', 2013, 2, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70512, '49', '4903', 'C03510', 'CHEVRON', 84269, '18', 'MEDIAEDGE', 2013, 2, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70513, '49', '4903', 'C03510', 'CHEVRON', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 39720.00, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(70514, '49', '4903', 'C03510', 'CHEVRON', 86389, '02', 'MEDIAEDGE', 2013, 2, '08', 51400.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(70515, '49', '4903', 'C03510', 'CHEVRON', 86991, '20', 'MEDIAEDGE', 2013, 2, '08', 28900.00, 8.50, 6, 0.00, 0.00, 0.00, 0.00),
	(70516, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 2, '08', 509100.00, 127.80, 363, 0.00, 0.00, 0.00, 0.00),
	(70517, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 2, '08', 589950.00, 110.83, 349, 0.00, 0.00, 0.00, 0.00),
	(70518, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 2, '08', 95800.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(70519, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86744, '06', 'MEDIA INSIGHT', 2013, 2, '08', 43000.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(70520, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 2, '08', 19900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70521, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 33960.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(70522, '49', '4906', '490601', 'EXXONMOBIL', 86405, '06', 'MPG', 2013, 2, '08', 17500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70523, '49', '4906', 'S00363', 'SHELL', 86280, '07', 'MEDIACOM', 2013, 2, '08', 3520.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(70524, '49', '4906', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 2, '08', 87860.00, 34.40, 215, 0.00, 0.00, 0.00, 0.00),
	(70525, '49', '4906', 'S00363', 'SHELL', 86413, '06', 'MEDIACOM', 2013, 2, '08', 31770.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(70526, '50', '5003', 'H00072', 'HEWLETT PACKARD', 83491, '03', 'OMD', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70527, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84042, '17', 'OMD', 2013, 2, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70528, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70529, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 2, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70530, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84764, '19', 'OMD', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70531, '50', '5004', '500401', 'PLENDY PENS', 86306, '05', 'DIRECT', 2013, 2, '08', 46400.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(70532, '51', '5103', 'P01378', 'PRINCE COMPUTER', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70533, '51', '5105', 'C02236', 'CCS', 84032, '39', 'DIRECT', 2013, 2, '08', 280.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(70534, '51', '5105', 'D01407', 'DATA CARE', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70535, '51', '5105', 'E00930', 'EMITAC', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70536, '51', '5105', 'E00930', 'EMITAC', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70537, '51', '5110', '511043', 'AASTRA', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70538, '51', '5116', '511614', 'AGFA', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70539, '51', '5116', 'B00449', 'BROTHER', 84731, '17', 'AXIS FOR ADV.', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70541, '51', '5116', 'H01081', 'HEIDELBERG', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70542, '51', '5116', 'K04582', 'KBA', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70543, '51', '5116', 'O40217', 'OKI', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70544, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70545, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70546, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70547, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70548, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70549, '51', '5118', 'C08802', 'CONTESSA', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70550, '51', '5122', 'B02027', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 2, '08', 1840.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(70551, '51', '5122', 'I00006', 'IBM', 84044, '17', 'MINDSHARE', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70552, '51', '5122', 'P04543', 'PLEXTOR', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70553, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70554, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 2, '08', 1520.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(70555, '51', '5122', 'S14361', 'SANDISK', 84731, '17', 'DIRECT', 2013, 2, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(70556, '51', '5122', 'S03211', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70557, '51', '5122', 'S17659', 'SONICWALL', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70558, '51', '5122', 'T00312', 'TOSHIBA', 84083, '17', 'ASATSU C_O TANDEM', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70559, '51', '5122', 'W00534', 'WESTERN DIGITAL', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70560, '51', '5122', '512263', 'XTREME MAC', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70561, '51', '5122', 'Z01965', 'ZOTAC', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70562, '51', '5122', 'Z01965', 'ZOTAC', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70563, '51', '5125', 'A05153', 'AUTODESK', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70564, '51', '5125', 'C06916', 'COMGUARD', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70565, '51', '5125', 'C06916', 'COMGUARD', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70566, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70567, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 2, '08', 1280.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(70568, '51', '5125', 'N01044', 'NORTON COM.', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70569, '51', '5125', 'N01044', 'NORTON COM.', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70570, '51', '5125', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70571, '51', '5125', 'S00175', 'SAS SOFTWARE', 84699, '17', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70572, '51', '5125', 'S03211', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70573, '51', '5127', 'L02271', 'LG', 84723, '17', 'MINDSHARE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70574, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84044, '17', 'OMD', 2013, 2, '08', 7230.00, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(70575, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70576, '51', '5128', 'K00979', 'KYOCERA', 84731, '17', 'PHD', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70577, '51', '5128', 'O00023', 'OKI', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70578, '51', '5128', 'O00023', 'OKI', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70579, '51', '5128', 'O00023', 'OKI', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70580, '51', '5128', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 2, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70581, '51', '5134', '513440', 'BLACKBERRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 120850.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(70582, '51', '5134', '513440', 'BLACKBERRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 83320.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(70583, '51', '5134', '513438', 'CONINO LAMBORG.', 84064, '14', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70584, '51', '5134', '513438', 'CONINO LAMBORG.', 84948, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70585, '51', '5134', 'N00154', 'NOKIA', 84732, '14', 'CARAT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70586, '51', '5134', 'N00154', 'NOKIA', 86047, '01', 'CARAT', 2013, 2, '08', 106180.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(70587, '51', '5134', 'N00154', 'NOKIA', 86280, '07', 'CARAT', 2013, 2, '08', 79000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(70588, '51', '5134', 'N00154', 'NOKIA', 86314, '02', 'CARAT', 2013, 2, '08', 50000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(70589, '51', '5134', 'N00154', 'NOKIA', 86603, '01', 'CARAT', 2013, 2, '08', 81000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(70590, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'CARAT', 2013, 2, '08', 36700.00, 10.56, 24, 0.00, 0.00, 0.00, 0.00),
	(70591, '51', '5134', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70592, '51', '5134', 'S00112', 'SAMSUNG', 84033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70593, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 40210.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(70594, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7990.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70595, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 15450.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70596, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(70597, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17500.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(70598, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 26560.00, 6.62, 16, 0.00, 0.00, 0.00, 0.00),
	(70599, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 19750.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(70600, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16190.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(70601, '51', '5134', 'V01657', 'VERTU', 84064, '14', 'MEDIACOM', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70602, '51', '5134', 'V01657', 'VERTU', 84864, '18', 'MEDIACOM', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70603, '51', '5134', 'V01657', 'VERTU', 84948, '37', 'MEDIACOM', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70604, '51', '5136', 'B00392', 'BOSE', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70605, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 2, '08', 7220.00, 1.97, 9, 0.00, 0.00, 0.00, 0.00),
	(70606, '51', '5136', 'P41039', 'PARROT', 84716, '01', 'DIRECT', 2013, 2, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(70607, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70608, '51', '5136', '513626', 'SPECK', 84716, '01', 'DIRECT', 2013, 2, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(70609, '51', '5138', 'B00449', 'BROTHER', 84723, '17', 'AXIS FOR ADV.', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70610, '51', '5138', 'K00979', 'KYOCERA', 84042, '17', 'PHD', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70611, '51', '5138', 'K00979', 'KYOCERA', 84063, '13', 'PHD', 2013, 2, '08', 5950.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70612, '51', '5138', 'K00979', 'KYOCERA', 84681, '17', 'PHD', 2013, 2, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70613, '51', '5138', 'K00979', 'KYOCERA', 84699, '17', 'PHD', 2013, 2, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70614, '51', '5138', 'K00979', 'KYOCERA', 84723, '17', 'PHD', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70615, '51', '5138', 'K03149', 'KYOCERA - MITA', 84940, '02', 'PHD', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70616, '51', '5138', 'L01281', 'LEXMARK', 84083, '17', 'DIRECT', 2013, 2, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70617, '51', '5148', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 2, '08', 31250.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70618, '51', '5148', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70619, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70620, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70621, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 2, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70622, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84940, '02', 'OMD', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70623, '51', '5148', 'S00112', 'SAMSUNG', 84203, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70624, '51', '5148', 'T00312', 'TOSHIBA', 84723, '17', 'ASATSU C_O TANDEM', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70625, '51', '5148', 'T00312', 'TOSHIBA', 84731, '17', 'ASATSU C_O TANDEM', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70626, '51', '5148', 'T00312', 'TOSHIBA', 84864, '18', 'ASATSU C_O TANDEM', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70627, '51', '5154', 'A28232', 'AL EMADI', 86744, '06', 'UM7', 2013, 2, '08', 43000.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(70628, '51', '5154', 'A15265', 'ALMASA', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70629, '51', '5154', 'A15265', 'ALMASA', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70630, '51', '5154', 'E03603', 'EMC 2', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70631, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 2, '08', 25500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70632, '51', '5154', 'S11389', 'SPECTEK', 84083, '17', 'DIRECT', 2013, 2, '08', 5500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70633, '51', '5154', 'S15233', 'STOR IT DISTRIB.', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70634, '51', '5154', 'T03911', 'TRIGON', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70635, '51', '5158', 'W00540', 'WAVETEC', 86389, '02', 'DIRECT', 2013, 2, '08', 9110.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(70636, '51', '5170', 'D01390', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70637, '51', '5170', 'E06463', 'ELO', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70638, '51', '5172', 'M85433', 'MOBI', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70639, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70640, '51', '5187', '518768', 'CEREBRA', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70641, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70642, '51', '5187', '518765', 'MEDIA CAST', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70643, '51', '5187', 'N01887', 'NEWTEK', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70644, '51', '5187', '518769', 'STORIT', 84855, '17', 'DIRECT', 2013, 2, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70645, '51', '5187', '518750', 'TTS', 86389, '02', 'DIRECT', 2013, 2, '08', 9110.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(70646, '51', '5191', '519162', 'ALLIED TELESIS', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70647, '51', '5191', 'A93297', 'AMADEUS', 82016, '21', 'DIRECT', 2013, 2, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70648, '51', '5191', 'A93297', 'AMADEUS', 84484, '21', 'DIRECT', 2013, 2, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70649, '51', '5191', 'B12011', 'BITDEFENDER', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70650, '51', '5191', '519173', 'BULLGUARD', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70651, '51', '5191', '519173', 'BULLGUARD', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70652, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70653, '51', '5191', '519170', 'COMAP', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70654, '51', '5191', '519161', 'CONAX', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70655, '51', '5191', '519169', 'ESET NOD32', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70656, '51', '5191', '519169', 'ESET NOD32', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70657, '51', '5191', 'G07169', 'GFI', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70658, '51', '5191', 'G07169', 'GFI', 84731, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70659, '51', '5191', 'I06736', 'I.R.I.S.', 84044, '17', 'DIRECT', 2013, 2, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70660, '51', '5191', 'K05506', 'KASPERSKY', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70661, '51', '5191', 'K05506', 'KASPERSKY', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70662, '51', '5191', 'K05506', 'KASPERSKY', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70663, '51', '5191', 'K05506', 'KASPERSKY', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70664, '51', '5191', 'K05506', 'KASPERSKY', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70665, '51', '5191', 'K05506', 'KASPERSKY', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70666, '51', '5191', 'K05506', 'KASPERSKY', 84855, '17', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70667, '51', '5191', '519174', 'NEAT CLOUD', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70668, '51', '5191', 'N10753', 'NETIA', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70669, '51', '5191', '519176', 'NETSUITE', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70670, '51', '5191', '519168', 'QUALCOMM', 84467, '17', 'DIRECT', 2013, 2, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70671, '51', '5191', 'R07621', 'RED HAT', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70672, '51', '5191', '519173', 'SCISYS', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70673, '51', '5191', '519176', 'TENDEIKA', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70674, '52', '5201', 'C02376', 'CONSOLIDATED C.', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70675, '52', '5201', 'D03149', 'DRAKE & SCULL', 83303, '18', 'DIRECT', 2013, 2, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70676, '52', '5201', 'D03149', 'DRAKE & SCULL', 83311, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70677, '52', '5203', 'S03311', 'SDA BOCCONI', 83386, '18', 'DIRECT', 2013, 2, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70678, '52', '5204', 'I01488', 'IESE', 83386, '18', 'DIRECT', 2013, 2, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(70679, '52', '5204', 'I01583', 'IMD', 83386, '18', 'DIRECT', 2013, 2, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70680, '52', '5204', 'S06658', 'STAFFORD ASSOC.', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70681, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70682, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 2, '08', 10230.00, 41.23, 31, 0.00, 0.00, 0.00, 0.00),
	(70683, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70684, '52', '5209', 'H07834', 'HARMONIC ENVIRO.', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70685, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 2, '08', 21750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70686, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 2, '08', 781060.00, 283.34, 590, 0.00, 0.00, 0.00, 0.00),
	(70687, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 2, '08', 470680.00, 202.30, 385, 0.00, 0.00, 0.00, 0.00),
	(70688, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 2, '08', 640220.00, 290.36, 458, 0.00, 0.00, 0.00, 0.00),
	(70689, '52', '5209', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 2, '08', 4080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70690, '52', '5210', 'E01071', 'ERNST & YOUNG', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70691, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70692, '52', '5210', 'M04031', 'MERCATOR', 84086, '18', 'DIRECT', 2013, 2, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70693, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70694, '52', '5210', 'T01691', 'TOUCH OF ART', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70695, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 2, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70696, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 2, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70697, '52', '5215', '521519', 'ANDREWS YOUTH', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70698, '52', '5216', 'B04276', 'BRIDGE INT\'L', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70699, '52', '5217', 'V01183', 'VISIONAIRE', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70700, '52', '5217', 'V01183', 'VISIONAIRE', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70701, '52', '5218', 'F35518', 'FADI S.IBRAHIM', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70702, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70703, '52', '5219', 'A18739', 'ALI AL QABANDI O', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70704, '52', '5219', 'F03604', 'FARNEK SERVICE', 84063, '13', 'DIRECT', 2013, 2, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70705, '52', '5220', 'A38009', 'AL MANSOORI S.E.', 84252, '22', 'DIRECT', 2013, 2, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70706, '52', '5220', 'K01773', 'KINGDOM', 84997, '03', 'DIRECT', 2013, 2, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70707, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 2, '08', 34820.00, 257.52, 222, 0.00, 0.00, 0.00, 0.00),
	(70708, '52', '5221', 'B05449', 'BAYT.COM', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70709, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70710, '52', '5221', 'I02568', 'ITP.NET', 84673, '17', 'DIRECT', 2013, 2, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70711, '52', '5221', 'I02568', 'ITP.NET', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70712, '52', '5221', 'I02568', 'ITP.NET', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70713, '52', '5221', 'W01896', 'WASEET.COM', 84939, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70714, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70715, '52', '5223', 'A21413', 'ACCENTURE', 83555, '18', 'DIRECT', 2013, 2, '08', 57200.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70716, '52', '5224', 'G07148', 'GULF CONNEXIONS', 84043, '18', 'DIRECT', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70717, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 81147, '02', 'DIRECT', 2013, 2, '08', 5380.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70718, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 2, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70719, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 2, '08', 10850.00, 2.03, 11, 0.00, 0.00, 0.00, 0.00),
	(70720, '52', '5226', 'A22673', 'ADVANCED', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70721, '52', '5226', 'R04022', 'REGUS', 84042, '17', 'CARAT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70722, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 2, '08', 1380730.00, 826.43, 337, 0.00, 0.00, 0.00, 0.00),
	(70723, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 2, '08', 749730.00, 419.48, 189, 0.00, 0.00, 0.00, 0.00),
	(70724, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 2, '08', 1652950.00, 1571.82, 600, 0.00, 0.00, 0.00, 0.00),
	(70725, '52', '5226', 'Z00903', 'ZANUSSI', 86942, '31', 'DIRECT', 2013, 2, '08', 1096160.00, 1240.00, 620, 0.00, 0.00, 0.00, 0.00),
	(70726, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 2, '08', 2697570.00, 1331.06, 549, 0.00, 0.00, 0.00, 0.00),
	(70727, '52', '5228', 'A40017', 'ABIR COUTURE', 85779, '03', 'DIRECT', 2013, 2, '08', 23880.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70728, '52', '5228', '522883', 'ALI AL KHEEHEN', 85779, '03', 'DIRECT', 2013, 2, '08', 11940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70729, '52', '5228', '522896', 'ASSI HAUTE COUTURE', 85779, '03', 'DIRECT', 2013, 2, '08', 11940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70730, '52', '5228', 'E07923', 'ESPOSA', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70731, '52', '5228', '522874', 'GEORGES ZAAROUR', 85779, '03', 'DIRECT', 2013, 2, '08', 11940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70732, '52', '5228', 'K08382', 'KHAIRIEH MAHFOUZ', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70733, '52', '5228', 'M81811', 'MARRYME', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70734, '52', '5228', 'N04144', 'NADA NASSAR', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70735, '52', '5228', '522892', 'NAJA SAADE', 85779, '03', 'DIRECT', 2013, 2, '08', 23880.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70736, '52', '5228', 'R08837', 'RABIH EDRIS', 85779, '03', 'DIRECT', 2013, 2, '08', 29850.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(70737, '52', '5228', 'R07520', 'RAMI SALAMOUN', 85779, '03', 'DIRECT', 2013, 2, '08', 8280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70738, '52', '5228', '522877', 'RICHARD TAWIL', 85779, '03', 'DIRECT', 2013, 2, '08', 11940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70739, '52', '5228', 'S20075', 'SPOSA MIA', 85779, '03', 'DIRECT', 2013, 2, '08', 9500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70740, '52', '5228', 'Z01594', 'ZAREENA', 85779, '03', 'DIRECT', 2013, 2, '08', 17910.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70741, '52', '5230', 'O04551', 'OMICRON', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70742, '52', '5230', 'O04551', 'OMICRON', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70743, '52', '5231', 'C08089', 'CHARBEL RIZK', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70744, '52', '5231', 'D06666', 'DONIA SALAME', 85779, '03', 'DIRECT', 2013, 2, '08', 26890.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(70745, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70746, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 2, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70747, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 2, '08', 166290.00, 109.80, 60, 0.00, 0.00, 0.00, 0.00),
	(70748, '52', '5232', 'B11157', 'BLUE TRUCK', 84011, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70749, '52', '5232', 'B11157', 'BLUE TRUCK', 84036, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70750, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 2, '08', 9860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70751, '52', '5232', 'B11157', 'BLUE TRUCK', 84484, '21', 'DIRECT', 2013, 2, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70752, '52', '5232', 'B11157', 'BLUE TRUCK', 84914, '18', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70753, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '16', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70754, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 2, '08', 91590.00, 10.00, 15, 0.00, 0.00, 0.00, 0.00),
	(70755, '52', '5233', 'Q00194', 'QATAR UNIVERSITY', 81147, '02', 'DIRECT', 2013, 2, '08', 6720.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70756, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 86231, '02', 'DIRECT', 2013, 2, '08', 701640.00, 247.46, 242, 0.00, 0.00, 0.00, 0.00),
	(70757, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 2, '08', 73080.00, 65.24, 28, 0.00, 0.00, 0.00, 0.00),
	(70758, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86942, '31', 'DIRECT', 2013, 2, '08', 92320.00, 97.86, 42, 0.00, 0.00, 0.00, 0.00),
	(70759, '52', '5235', 'A32142', 'AL MANSOORI', 84252, '22', 'DIRECT', 2013, 2, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70760, '52', '5235', 'B11699', 'BYRNE', 84011, '17', 'DIRECT', 2013, 2, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70761, '52', '5235', 'C07516', 'CAE', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70762, '52', '5235', 'G05445', 'GULF MARINE SERV', 84236, '16', 'DIRECT', 2013, 2, '08', 8600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70763, '52', '5235', 'H05436', 'HYPER MEDIA', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70764, '52', '5235', 'R05345', 'RED SQUARE', 86348, '08', 'DIRECT', 2013, 2, '08', 2660.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(70765, '52', '5235', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70766, '52', '5236', 'E06075', 'EMIRATESTENDERS', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70767, '52', '5236', 'E06075', 'EMIRATESTENDERS', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70768, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 2, '08', 1809850.00, 234.46, 260, 0.00, 0.00, 0.00, 0.00),
	(70769, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 2, '08', 333080.00, 91.32, 104, 0.00, 0.00, 0.00, 0.00),
	(70770, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 2, '08', 1448470.00, 397.38, 389, 0.00, 0.00, 0.00, 0.00),
	(70771, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 2, '08', 2819450.00, 271.25, 283, 0.00, 0.00, 0.00, 0.00),
	(70772, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 2, '08', 1160630.00, 343.00, 455, 0.00, 0.00, 0.00, 0.00),
	(70773, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 2, '08', 651670.00, 177.50, 192, 0.00, 0.00, 0.00, 0.00),
	(70774, '52', '5236', 'M00164', 'MBC', 86868, '01', 'DIRECT', 2013, 2, '08', 254850.00, 161.02, 97, 0.00, 0.00, 0.00, 0.00),
	(70775, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 2, '08', 260950.00, 106.04, 124, 0.00, 0.00, 0.00, 0.00),
	(70776, '52', '5236', 'M00164', 'MBC', 86959, '01', 'DIRECT', 2013, 2, '08', 242520.00, 161.02, 97, 0.00, 0.00, 0.00, 0.00),
	(70777, '52', '5236', 'T06614', 'TINYURL.COM', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70778, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84036, '17', 'DIRECT', 2013, 2, '08', 13460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70779, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70780, '52', '5237', 'L05860', 'LLOYD DYNAMOWERK', 85184, '24', 'DIRECT', 2013, 2, '08', 1400.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(70781, '52', '5237', 'M82663', 'MAYA CO.', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70782, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 2, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70783, '52', '5238', 'G07686', 'GLION', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70784, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70785, '52', '5239', 'D08424', 'DIDA', 85779, '03', 'DIRECT', 2013, 2, '08', 7060.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70786, '52', '5239', 'T00272', 'TIPS AND TOES', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70787, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70788, '52', '5241', 'V02303', 'V.EVENT', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70789, '52', '5242', 'B15866', 'BIN SAMMAR', 86926, '08', 'DIRECT', 2013, 2, '08', 10350.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(70790, '52', '5242', '524263', 'TOSCANA', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70791, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70792, '52', '5243', 'L06577', 'LIVE\'LY', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70793, '52', '5243', 'O05688', 'OLAM', 84269, '18', 'DIRECT', 2013, 2, '08', 6800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70794, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 2, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70795, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 2, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70796, '52', '5244', '524496', 'DIGITAL PROD.COM', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70797, '52', '5244', '524496', 'DIGITAL PROD.COM', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70798, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70799, '52', '5244', 'M88645', 'MAZZIKABOX.COM', 86348, '08', 'DIRECT', 2013, 2, '08', 35300.00, 248.00, 124, 0.00, 0.00, 0.00, 0.00),
	(70800, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 2, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(70801, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 86047, '01', 'DIRECT', 2013, 2, '08', 254560.00, 39.29, 38, 0.00, 0.00, 0.00, 0.00),
	(70802, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 86314, '02', 'DIRECT', 2013, 2, '08', 547630.00, 149.73, 145, 0.00, 0.00, 0.00, 0.00),
	(70803, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 86926, '08', 'DIRECT', 2013, 2, '08', 79960.00, 20.13, 19, 0.00, 0.00, 0.00, 0.00),
	(70804, '52', '5246', 'C11363', 'CFA INSTITUTE', 83386, '18', 'DIRECT', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70805, '52', '5246', 'I11083', 'ISLAM ACADEMY', 86611, '15', 'DIRECT', 2013, 2, '08', 91320.00, 59.76, 36, 0.00, 0.00, 0.00, 0.00),
	(70806, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 2, '08', 47240.00, 162.50, 325, 0.00, 0.00, 0.00, 0.00),
	(70807, '52', '5247', 'D10512', 'DUBAI LYNX', 81147, '02', 'OMD', 2013, 2, '08', 12980.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70808, '52', '5247', 'E07180', 'ECLIPSE', 84011, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70809, '52', '5247', 'S23250', 'SAUDI LEATHER I.', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70810, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 2, '08', 14970.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(70811, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 2, '08', 14400.00, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(70812, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 2, '08', 8750.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(70813, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 2, '08', 95170.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(70814, '52', '5250', '525035', 'FUTURE', 86134, '01', 'DIRECT', 2013, 2, '08', 56550.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(70815, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 2, '08', 121800.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(70816, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 2, '08', 888550.00, 339.88, 293, 0.00, 0.00, 0.00, 0.00),
	(70817, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 2, '08', 207520.00, 241.53, 291, 0.00, 0.00, 0.00, 0.00),
	(70818, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 2, '08', 924350.00, 1096.43, 1321, 0.00, 0.00, 0.00, 0.00),
	(70819, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 2, '08', 388420.00, 215.49, 653, 0.00, 0.00, 0.00, 0.00),
	(70820, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 2, '08', 244790.00, 117.81, 357, 0.00, 0.00, 0.00, 0.00),
	(70821, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 2, '08', 1845080.00, 254.76, 386, 0.00, 0.00, 0.00, 0.00),
	(70822, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 2, '08', 101700.00, 21.78, 66, 0.00, 0.00, 0.00, 0.00),
	(70823, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 2, '08', 7090.00, 61.71, 187, 0.00, 0.00, 0.00, 0.00),
	(70824, '52', '5250', 'O40308', 'OMD', 84103, '18', 'OMD', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70825, '52', '5250', 'P42459', 'PROMO MEDIA', 86090, '06', 'DIRECT', 2013, 2, '08', 197080.00, 73.50, 147, 0.00, 0.00, 0.00, 0.00),
	(70826, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 2, '08', 106590.00, 370.26, 561, 0.00, 0.00, 0.00, 0.00),
	(70827, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 2, '08', 136730.00, 74.91, 227, 0.00, 0.00, 0.00, 0.00),
	(70828, '52', '5250', '525039', 'ROTANA', 86884, '41', 'DIRECT', 2013, 2, '08', 1280.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(70829, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 2, '08', 72660.00, 56.76, 172, 0.00, 0.00, 0.00, 0.00),
	(70830, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 2, '08', 426870.00, 284.46, 862, 0.00, 0.00, 0.00, 0.00),
	(70831, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 2, '08', 269570.00, 126.72, 384, 0.00, 0.00, 0.00, 0.00),
	(70832, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84069, '17', 'DIRECT', 2013, 2, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70833, '52', '5252', 'E08498', 'EMRILL', 84971, '23', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70834, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 2, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70835, '52', '5252', 'L02569', 'LOCKHEED MARTIN', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70836, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70837, '52', '5254', '525456', 'ARCHMESH', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70838, '52', '5254', '525445', 'B.WOOD', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70839, '52', '5254', '525421', 'CHARISMA', 85051, '11', 'DIRECT', 2013, 2, '08', 24200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70840, '52', '5254', '525455', 'D.TALES', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70841, '52', '5254', '525442', 'JACOB SARDINI', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70842, '52', '5254', '525456', 'SECRET DESIGN', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70843, '52', '5254', '525426', 'SUMMERTOWN', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70844, '52', '5254', '525449', 'VANN', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70845, '52', '5255', '525556', 'A&T EVENTS', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70846, '52', '5255', 'A98261', 'AAR', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70847, '52', '5255', '525581', 'AL HUDA', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70848, '52', '5255', '525555', 'BEST ASSISTANCE', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70849, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 2, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(70850, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70851, '52', '5255', 'Q01926', 'QVEST MEDIA', 84036, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70852, '52', '5255', 'S26531', 'SHOWTEX', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70853, '52', '5256', '525695', 'ACTIONHA.NET', 86047, '01', 'DIRECT', 2013, 2, '08', 141640.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(70854, '52', '5256', '525695', 'ACTIONHA.NET', 86280, '07', 'DIRECT', 2013, 2, '08', 147180.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(70855, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 2, '08', 175460.00, 39.78, 34, 0.00, 0.00, 0.00, 0.00),
	(70856, '52', '5256', '525695', 'ACTIONHA.NET', 86918, '07', 'DIRECT', 2013, 2, '08', 121220.00, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(70857, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 2, '08', 143630.00, 67.23, 81, 0.00, 0.00, 0.00, 0.00),
	(70858, '52', '5256', '525671', 'ANAZAHRA.COM', 84764, '19', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70859, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 2, '08', 334400.00, 234.00, 234, 0.00, 0.00, 0.00, 0.00),
	(70860, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70861, '52', '5256', '525669', 'DININGDFC.COM', 84084, '12', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70862, '52', '5256', '525684', 'DUBIZZLE.COM', 86134, '01', 'DIRECT', 2013, 2, '08', 1380840.00, 313.92, 849, 0.00, 0.00, 0.00, 0.00),
	(70863, '52', '5256', '525684', 'DUBIZZLE.COM', 86160, '41', 'DIRECT', 2013, 2, '08', 49680.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(70864, '52', '5256', '525684', 'DUBIZZLE.COM', 86167, '01', 'DIRECT', 2013, 2, '08', 266420.00, 253.48, 907, 0.00, 0.00, 0.00, 0.00),
	(70865, '52', '5256', '525684', 'DUBIZZLE.COM', 86216, '41', 'DIRECT', 2013, 2, '08', 54910.00, 51.68, 323, 0.00, 0.00, 0.00, 0.00),
	(70866, '52', '5256', '525684', 'DUBIZZLE.COM', 86868, '01', 'DIRECT', 2013, 2, '08', 322360.00, 127.28, 344, 0.00, 0.00, 0.00, 0.00),
	(70867, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 2, '08', 182300.00, 177.51, 97, 0.00, 0.00, 0.00, 0.00),
	(70868, '52', '5256', '525630', 'GUESTSUPPLY.CO', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70869, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 2, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70870, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84484, '21', 'DIRECT', 2013, 2, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70871, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 2, '08', 144950.00, 142.00, 142, 0.00, 0.00, 0.00, 0.00),
	(70872, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 2, '08', 663230.00, 57.42, 87, 0.00, 0.00, 0.00, 0.00),
	(70873, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70874, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 2, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(70875, '52', '5258', 'K07146', 'KHARTOUM UNIV.', 86249, '01', 'DIRECT', 2013, 2, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70876, '52', '5258', 'Q02102', 'QUEEN MARY U.LON', 83386, '18', 'DIRECT', 2013, 2, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70877, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70878, '52', '5258', '525801', 'SKYLINE UNIV.', 83311, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70879, '52', '5258', '525801', 'SKYLINE UNIV.', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70880, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 2, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70881, '52', '5258', '525867', 'UNIV.MELBOURNE', 83386, '18', 'DIRECT', 2013, 2, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70882, '52', '5258', '525855', 'UNIV.OF EXETER', 83386, '18', 'DIRECT', 2013, 2, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70883, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70884, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 2, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70885, '52', '5260', '526034', 'CENTRAL POWER R.', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70886, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70887, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 2, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70888, '52', '5260', '526025', 'INST.MANAGE.TECH', 84042, '17', 'DIRECT', 2013, 2, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70889, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 2, '08', 21420.00, 18.62, 7, 0.00, 0.00, 0.00, 0.00),
	(70890, '52', '5260', '526086', 'SMU COX', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70891, '52', '5260', '526029', 'TATWEER', 86047, '01', 'DIRECT', 2013, 2, '08', 6630.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(70892, '52', '5260', '526029', 'TATWEER', 86314, '02', 'DIRECT', 2013, 2, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(70893, '52', '5260', '526029', 'TATWEER', 86611, '15', 'DIRECT', 2013, 2, '08', 3060.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(70894, '52', '5261', '526138', 'AL LAITH', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70895, '52', '5261', '526145', 'ATLAS MEDIA', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70896, '52', '5261', '526184', 'DIVERSEY', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70897, '52', '5261', '526184', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70898, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70899, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 2, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70900, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70901, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70902, '52', '5261', '526112', 'MULTI-TEK INT\'L', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70903, '52', '5261', 'P44301', 'PROLYTE', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70904, '52', '5262', '526202', 'BARCELONA GSE', 83386, '18', 'DIRECT', 2013, 2, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70905, '52', '5262', '526210', 'ESSEC BUS.SCHOOL', 83386, '18', 'DIRECT', 2013, 2, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70906, '52', '5262', '526256', 'WEATHERHEAD S.M.', 83386, '18', 'DIRECT', 2013, 2, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70907, '52', '5263', '526357', 'CASE CONS.', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70908, '52', '5263', '526357', 'CASE CONS.', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70909, '52', '5263', '526372', 'FAITHFUL +GOULD', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70910, '52', '5263', '526397', 'IRINA TECH', 83147, '18', 'DIRECT', 2013, 2, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70911, '52', '5263', '526396', 'PT REKAYASA IND.', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70912, '52', '5263', '526306', 'RUBB', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70913, '52', '5263', '526334', 'STFA', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70914, '52', '5263', '526396', 'THR.THE LOOKING', 84080, '16', 'DIRECT', 2013, 2, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70915, '52', '5263', '526396', 'THR.THE LOOKING', 84086, '18', 'DIRECT', 2013, 2, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70916, '52', '5265', '526534', 'BBH', 84069, '17', 'DIRECT', 2013, 2, '08', 1080.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(70917, '52', '5265', '526587', 'COUGAR', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70918, '52', '5265', '526566', 'CYCLE SAFE', 84088, '10', 'DIRECT', 2013, 2, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70919, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 2, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70920, '52', '5265', '526545', 'IN HOUSE', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70921, '52', '5265', '526580', 'LAMAR', 86134, '01', 'DIRECT', 2013, 2, '08', 175680.00, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(70922, '52', '5265', '526580', 'LAMAR', 86160, '41', 'DIRECT', 2013, 2, '08', 9360.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(70923, '52', '5265', '526537', 'LIQUID OF LIFE', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70924, '52', '5265', '526586', 'NANJGEL', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70925, '52', '5265', '526581', 'OPTIMENTUS', 84269, '18', 'DIRECT', 2013, 2, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(70926, '52', '5265', '526573', 'QBG', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70927, '52', '5265', '526573', 'QBG', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70928, '52', '5265', '526573', 'QBG', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70929, '52', '5265', '526554', 'SHOWFORCE', 84011, '17', 'DIRECT', 2013, 2, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70930, '52', '5265', 'Z02494', 'ZF SERVICES M.E.', 84090, '23', 'DIRECT', 2013, 2, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70931, '52', '5267', '526729', 'ARABIA.WWE.COM', 86736, '07', 'DIRECT', 2013, 2, '08', 321170.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(70932, '52', '5267', '526744', 'ARRIVESYS', 84044, '17', 'DIRECT', 2013, 2, '08', 8010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70933, '52', '5267', '526744', 'ARRIVESYS', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70934, '52', '5267', '526700', 'DOTMENA', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70935, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 2, '08', 252150.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(70936, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 2, '08', 834250.00, 304.24, 377, 0.00, 0.00, 0.00, 0.00),
	(70937, '52', '5267', '526713', 'HERBAL ARABIA', 86892, '07', 'DIRECT', 2013, 2, '08', 33910.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(70938, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 2, '08', 280480.00, 189.01, 157, 0.00, 0.00, 0.00, 0.00),
	(70939, '52', '5267', '526734', 'NAMSHI.COM', 86047, '01', 'BRAND CONNECTION', 2013, 2, '08', 48080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70940, '52', '5267', '526734', 'NAMSHI.COM', 86064, '01', 'BRAND CONNECTION', 2013, 2, '08', 24700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(70941, '52', '5267', '526734', 'NAMSHI.COM', 86280, '07', 'BRAND CONNECTION', 2013, 2, '08', 16000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(70942, '52', '5267', '526734', 'NAMSHI.COM', 86603, '01', 'BRAND CONNECTION', 2013, 2, '08', 19000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70943, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 2, '08', 165540.00, 154.50, 103, 0.00, 0.00, 0.00, 0.00),
	(70944, '52', '5267', '526742', 'QFINANCE.COM', 83555, '18', 'DIRECT', 2013, 2, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70945, '52', '5267', '526734', 'ROUNDMENU', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70946, '52', '5267', '526726', 'SME CLUB M.E.', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70947, '52', '5267', '526719', 'THEJOURNAL', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70948, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 2, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(70949, '52', '5267', '526742', 'XFOREX', 86314, '02', 'DIRECT', 2013, 2, '08', 15930.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(70950, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 2, '08', 5750.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(70951, '52', '5268', '526814', 'AEROTECH', 84086, '18', 'DIRECT', 2013, 2, '08', 1080.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(70952, '52', '5268', '526823', 'BROAD CAST', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70953, '52', '5268', '526878', 'DTP', 84492, '23', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70954, '52', '5268', '526859', 'ENTIRE TEC', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70955, '52', '5268', '526855', 'KATARA HOSPITALITY', 86389, '02', 'DIRECT', 2013, 2, '08', 476810.00, 249.52, 646, 0.00, 0.00, 0.00, 0.00),
	(70956, '52', '5268', '526886', 'LAKESHORETOLTEST', 84252, '22', 'DIRECT', 2013, 2, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70957, '52', '5268', '526801', 'MAD CANOPIES', 84011, '17', 'DIRECT', 2013, 2, '08', 8480.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70958, '52', '5268', '526850', 'RAMEES', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70959, '52', '5268', '526876', 'ROYAL LIMOUSINE', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70960, '52', '5268', '526877', 'SRT', 84089, '16', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70961, '52', '5268', '526814', 'UL', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70962, '52', '5268', '526843', 'UNIVERSAL PEST.', 85217, '23', 'DIRECT', 2013, 2, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70963, '52', '5268', '526837', 'VINSAK', 84023, '19', 'DIRECT', 2013, 2, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70964, '52', '5268', '526824', 'VISION247', 84914, '18', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70965, '52', '5269', '526947', 'NICOLA TADRO', 85779, '03', 'DIRECT', 2013, 2, '08', 17650.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(70966, '52', '5269', '526946', 'SAKS', 83329, '02', 'DIRECT', 2013, 2, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70967, '52', '5269', '526942', 'SLIM & GO', 86035, '07', 'DIRECT', 2013, 2, '08', 9000.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70968, '52', '5269', '526942', 'SLIM & GO', 86216, '41', 'DIRECT', 2013, 2, '08', 58520.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(70969, '52', '5269', '526909', 'THAI ISLAND', 85779, '03', 'DIRECT', 2013, 2, '08', 9500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70970, '52', '5271', '527128', '3DB', 84011, '17', 'DIRECT', 2013, 2, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70971, '52', '5271', '527160', 'AL SHAMIL', 84336, '12', 'DIRECT', 2013, 2, '08', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(70972, '52', '5271', '527160', 'CHEF WORKS', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70973, '52', '5271', '527124', 'HELP AG', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70974, '52', '5271', '527124', 'HELP AG', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70975, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 2, '08', 17490.00, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(70976, '52', '5271', '527110', 'OPTIX', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70977, '52', '5271', '527183', 'PRINCIPLE CON', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70978, '52', '5271', '527160', 'PROSPECTIUNI', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70979, '52', '5271', '527152', 'QATAR VISION', 86744, '06', 'DIRECT', 2013, 2, '08', 91000.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(70980, '52', '5271', '527163', 'R-EVINTO', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70981, '52', '5271', '527110', 'RECYCLE EMIRATES', 84083, '17', 'DIRECT', 2013, 2, '08', 1680.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(70982, '52', '5271', '527157', 'SENATE GRAND PR.', 84119, '16', 'DIRECT', 2013, 2, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70983, '52', '5271', '527118', 'Y2M', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70984, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 2, '08', 98760.00, 411.32, 72, 0.00, 0.00, 0.00, 0.00),
	(70985, '53', '5301', 'A21441', 'AEC', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(70986, '53', '5301', '530139', 'ALFANAR', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70987, '53', '5301', 'E06875', 'EMERSON', 83303, '18', 'OMD', 2013, 2, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70988, '53', '5301', '530139', 'FOUR QUEST ENER.', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70989, '53', '5301', 'M85874', 'MAN DIESEL', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70990, '53', '5301', 'O05682', 'ORYX GTL', 84043, '18', 'DIRECT', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(70991, '53', '5301', 'Q00540', 'QATAR GAS', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 155000.00, 31.48, 55, 0.00, 0.00, 0.00, 0.00),
	(70992, '53', '5301', 'Q00540', 'QATAR GAS', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 42530.00, 9.48, 33, 0.00, 0.00, 0.00, 0.00),
	(70993, '53', '5301', 'R03911', 'RAMBOLL', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70994, '53', '5301', 'R04489', 'RASGAS CO.', 86231, '02', 'DIRECT', 2013, 2, '08', 249000.00, 51.00, 35, 0.00, 0.00, 0.00, 0.00),
	(70995, '53', '5301', 'R04489', 'RASGAS CO.', 86710, '02', 'DIRECT', 2013, 2, '08', 138750.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(70996, '53', '5301', 'S06858', 'SASOL', 83147, '18', 'DIRECT', 2013, 2, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70997, '53', '5301', 'S05528', 'STATOIL', 83386, '18', 'DIRECT', 2013, 2, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(70998, '53', '5303', 'D00188', 'DHL', 83303, '18', 'MEDIAEDGE', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(70999, '53', '5303', '530320', 'POS INDONESIA', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71000, '53', '5304', 'A35626', 'ARINC', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71001, '53', '5304', 'C02362', 'CISCO', 84083, '17', 'MINDSHARE', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71002, '53', '5304', 'D01420', 'D-LINK', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71003, '53', '5304', 'D01420', 'D-LINK', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71004, '53', '5304', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71005, '53', '5304', 'H00040', 'HARRIS', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71006, '53', '5304', 'H02731', 'HUAWEI', 83386, '18', 'DIRECT', 2013, 2, '08', 34270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71007, '53', '5304', 'L03593', 'LINK DOT NET', 86134, '01', 'DIRECT', 2013, 2, '08', 448970.00, 103.00, 170, 0.00, 0.00, 0.00, 0.00),
	(71008, '53', '5304', 'L03593', 'LINK DOT NET', 86160, '41', 'DIRECT', 2013, 2, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(71009, '53', '5304', 'L03593', 'LINK DOT NET', 86167, '01', 'DIRECT', 2013, 2, '08', 81390.00, 78.10, 75, 0.00, 0.00, 0.00, 0.00),
	(71010, '53', '5304', 'L03593', 'LINK DOT NET', 86587, '01', 'DIRECT', 2013, 2, '08', 131280.00, 67.96, 64, 0.00, 0.00, 0.00, 0.00),
	(71011, '53', '5304', 'L03593', 'LINK DOT NET', 86645, '07', 'DIRECT', 2013, 2, '08', 110200.00, 39.30, 38, 0.00, 0.00, 0.00, 0.00),
	(71012, '53', '5304', 'L03593', 'LINK DOT NET', 86868, '01', 'DIRECT', 2013, 2, '08', 391710.00, 154.32, 336, 0.00, 0.00, 0.00, 0.00),
	(71013, '53', '5304', 'L03593', 'LINK DOT NET', 86876, '06', 'DIRECT', 2013, 2, '08', 9600.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(71014, '53', '5304', 'L03593', 'LINK DOT NET', 86959, '01', 'DIRECT', 2013, 2, '08', 160110.00, 70.88, 181, 0.00, 0.00, 0.00, 0.00),
	(71015, '53', '5304', 'M06285', 'MENA NET', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71016, '53', '5304', 'N04438', 'NET VISION', 86056, '01', 'DIRECT', 2013, 2, '08', 6110.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(71017, '53', '5304', 'N04073', 'NSTT', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71018, '53', '5304', 'O41068', 'OSEE', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71019, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 2, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71020, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 2, '08', 13520.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71021, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71022, '53', '5305', 'A00748', 'AT&T', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71023, '53', '5305', 'B02153', 'BATELCO', 84666, '17', 'UM7', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71024, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 2, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71025, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 2, '08', 46900.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71026, '53', '5305', 'D08720', 'DU', 83303, '18', 'OMD', 2013, 2, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71027, '53', '5305', 'D08720', 'DU', 84021, '16', 'OMD', 2013, 2, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71028, '53', '5305', 'D08720', 'DU', 84036, '17', 'OMD', 2013, 2, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71029, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 2, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71030, '53', '5305', 'D08720', 'DU', 84093, '24', 'OMD', 2013, 2, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71031, '53', '5305', 'D08720', 'DU', 84096, '24', 'OMD', 2013, 2, '08', 20500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71032, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 2, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71033, '53', '5305', 'D08720', 'DU', 84107, '17', 'OMD', 2013, 2, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71034, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71035, '53', '5305', 'D08720', 'DU', 84252, '22', 'OMD', 2013, 2, '08', 9870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71036, '53', '5305', 'D08720', 'DU', 84336, '12', 'OMD', 2013, 2, '08', 9420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71037, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 2, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71038, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 2, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71039, '53', '5305', 'D08720', 'DU', 84758, '22', 'OMD', 2013, 2, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71040, '53', '5305', 'D08720', 'DU', 84855, '17', 'OMD', 2013, 2, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71041, '53', '5305', 'D08720', 'DU', 86064, '01', 'OMD', 2013, 2, '08', 230010.00, 36.32, 227, 0.00, 0.00, 0.00, 0.00),
	(71042, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 2, '08', 894820.00, 163.56, 141, 0.00, 0.00, 0.00, 0.00),
	(71043, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71044, '53', '5305', 'E00127', 'ETISALAT', 84037, '18', 'INITIATIVE MEDIA', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71045, '53', '5305', 'E00127', 'ETISALAT', 84089, '16', 'INITIATIVE MEDIA', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71046, '53', '5305', 'E00127', 'ETISALAT', 84145, '18', 'INITIATIVE MEDIA', 2013, 2, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71047, '53', '5305', 'E00127', 'ETISALAT', 84161, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71048, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71049, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 38800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71050, '53', '5305', 'E00127', 'ETISALAT', 84716, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71051, '53', '5305', 'E00127', 'ETISALAT', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 758400.00, 79.54, 86, 0.00, 0.00, 0.00, 0.00),
	(71052, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 1300440.00, 216.62, 247, 0.00, 0.00, 0.00, 0.00),
	(71053, '53', '5305', 'E00127', 'ETISALAT', 86215, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 560940.00, 147.50, 124, 0.00, 0.00, 0.00, 0.00),
	(71054, '53', '5305', 'E00127', 'ETISALAT', 86280, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 151840.00, 45.22, 34, 0.00, 0.00, 0.00, 0.00),
	(71055, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 2, '08', 500170.00, 69.37, 181, 0.00, 0.00, 0.00, 0.00),
	(71056, '53', '5305', '530568', 'ETISALAT EGYPT', 86090, '06', 'DIRECT', 2013, 2, '08', 75040.00, 23.92, 40, 0.00, 0.00, 0.00, 0.00),
	(71057, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 2, '08', 630530.00, 141.31, 240, 0.00, 0.00, 0.00, 0.00),
	(71058, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 2, '08', 85470.00, 79.21, 135, 0.00, 0.00, 0.00, 0.00),
	(71059, '53', '5305', '530568', 'ETISALAT EGYPT', 86579, '01', 'DIRECT', 2013, 2, '08', 63000.00, 3.27, 6, 0.00, 0.00, 0.00, 0.00),
	(71060, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 2, '08', 135420.00, 65.25, 110, 0.00, 0.00, 0.00, 0.00),
	(71061, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 2, '08', 86580.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(71062, '53', '5305', '530568', 'ETISALAT EGYPT', 86777, '01', 'DIRECT', 2013, 2, '08', 19500.00, 49.39, 269, 0.00, 0.00, 0.00, 0.00),
	(71063, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 2, '08', 695110.00, 220.17, 378, 0.00, 0.00, 0.00, 0.00),
	(71064, '53', '5305', '530568', 'ETISALAT EGYPT', 86876, '06', 'DIRECT', 2013, 2, '08', 46500.00, 47.32, 77, 0.00, 0.00, 0.00, 0.00),
	(71065, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 2, '08', 78880.00, 32.07, 45, 0.00, 0.00, 0.00, 0.00),
	(71066, '53', '5305', '530575', 'GSM', 86603, '01', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71067, '53', '5305', 'M82272', 'MOBILY', 83261, '03', 'INITIATIVE MEDIA', 2013, 2, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71068, '53', '5305', 'M82272', 'MOBILY', 84673, '17', 'INITIATIVE MEDIA', 2013, 2, '08', 10960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71069, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 3034360.00, 267.30, 941, 0.00, 0.00, 0.00, 0.00),
	(71070, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 2, '08', 461250.00, 130.68, 223, 0.00, 0.00, 0.00, 0.00),
	(71071, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 145770.00, 31.08, 26, 0.00, 0.00, 0.00, 0.00),
	(71072, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 717500.00, 203.98, 649, 0.00, 0.00, 0.00, 0.00),
	(71073, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 36830.00, 7.30, 5, 0.00, 0.00, 0.00, 0.00),
	(71074, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 986080.00, 349.48, 1204, 0.00, 0.00, 0.00, 0.00),
	(71075, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 2, '08', 1364690.00, 489.30, 1290, 0.00, 0.00, 0.00, 0.00),
	(71076, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 2, '08', 261340.00, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(71077, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 2, '08', 579770.00, 131.81, 644, 0.00, 0.00, 0.00, 0.00),
	(71078, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 2, '08', 255830.00, 56.96, 356, 0.00, 0.00, 0.00, 0.00),
	(71079, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 2, '08', 24980.00, 24.49, 47, 0.00, 0.00, 0.00, 0.00),
	(71080, '53', '5305', 'M78544', 'MOBINIL', 86181, '01', 'UM7', 2013, 2, '08', 15780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(71081, '53', '5305', 'M78544', 'MOBINIL', 86298, '01', 'UM7', 2013, 2, '08', 28080.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(71082, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 2, '08', 52500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(71083, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 2, '08', 66500.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(71084, '53', '5305', 'M78544', 'MOBINIL', 86660, '07', 'UM7', 2013, 2, '08', 670.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(71085, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 2, '08', 140010.00, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(71086, '53', '5305', 'M78544', 'MOBINIL', 86876, '06', 'UM7', 2013, 2, '08', 84380.00, 71.18, 308, 0.00, 0.00, 0.00, 0.00),
	(71087, '53', '5305', 'M78544', 'MOBINIL', 86884, '41', 'UM7', 2013, 2, '08', 36400.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(71088, '53', '5305', 'M78544', 'MOBINIL', 86926, '08', 'UM7', 2013, 2, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(71089, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 2, '08', 68940.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(71090, '53', '5305', 'M84186', 'MTN', 83386, '18', 'UM7', 2013, 2, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71091, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 2, '08', 15240.00, 66.90, 36, 0.00, 0.00, 0.00, 0.00),
	(71092, '53', '5305', 'O04492', 'OMANTEL', 86047, '01', 'DIRECT', 2013, 2, '08', 34500.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(71093, '53', '5305', 'Q00182', 'Q-TEL', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 285500.00, 106.68, 228, 0.00, 0.00, 0.00, 0.00),
	(71094, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71095, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 110500.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(71096, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 715870.00, 159.90, 441, 0.00, 0.00, 0.00, 0.00),
	(71097, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8990.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(71098, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 689660.00, 166.08, 179, 0.00, 0.00, 0.00, 0.00),
	(71099, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 686470.00, 156.78, 168, 0.00, 0.00, 0.00, 0.00),
	(71100, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1127030.00, 408.96, 992, 0.00, 0.00, 0.00, 0.00),
	(71101, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 2, '08', 5220.00, 27.03, 49, 0.00, 0.00, 0.00, 0.00),
	(71102, '53', '5305', '530574', 'TOUCH', 86199, '01', 'DIRECT', 2013, 2, '08', 181050.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(71103, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 2, '08', 30000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71104, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 2, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71105, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 2, '08', 208820.00, 32.40, 60, 0.00, 0.00, 0.00, 0.00),
	(71106, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 2, '08', 21910.00, 17.08, 32, 0.00, 0.00, 0.00, 0.00),
	(71107, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 2, '08', 642040.00, 151.00, 282, 0.00, 0.00, 0.00, 0.00),
	(71108, '53', '5305', 'V01633', 'VODAFONE', 86160, '41', 'OMD', 2013, 2, '08', 34560.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(71109, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 2, '08', 60320.00, 60.28, 77, 0.00, 0.00, 0.00, 0.00),
	(71110, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 2, '08', 214450.00, 68.68, 92, 0.00, 0.00, 0.00, 0.00),
	(71111, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 2, '08', 465000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(71112, '53', '5305', 'V01633', 'VODAFONE', 86579, '01', 'OMD', 2013, 2, '08', 69000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71113, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 2, '08', 203310.00, 87.10, 114, 0.00, 0.00, 0.00, 0.00),
	(71114, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 2, '08', 130000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(71115, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 2, '08', 4130.00, 16.28, 86, 0.00, 0.00, 0.00, 0.00),
	(71116, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 2, '08', 284370.00, 72.12, 95, 0.00, 0.00, 0.00, 0.00),
	(71117, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 2, '08', 216150.00, 85.04, 245, 0.00, 0.00, 0.00, 0.00),
	(71118, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84666, '17', 'TIMES PUBLICITY INTL', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71119, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71120, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 2, '08', 242300.00, 26.00, 36, 0.00, 0.00, 0.00, 0.00),
	(71121, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 2, '08', 30080.00, 130.92, 108, 0.00, 0.00, 0.00, 0.00),
	(71122, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86314, '02', 'MINDSHARE', 2013, 2, '08', 102500.00, 28.00, 40, 0.00, 0.00, 0.00, 0.00),
	(71123, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 2, '08', 179510.00, 102.48, 453, 0.00, 0.00, 0.00, 0.00),
	(71124, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86736, '07', 'MINDSHARE', 2013, 2, '08', 92060.00, 23.50, 30, 0.00, 0.00, 0.00, 0.00),
	(71125, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86892, '07', 'MINDSHARE', 2013, 2, '08', 433000.00, 79.00, 103, 0.00, 0.00, 0.00, 0.00),
	(71126, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86926, '08', 'MINDSHARE', 2013, 2, '08', 229000.00, 96.50, 126, 0.00, 0.00, 0.00, 0.00),
	(71127, '53', '5307', 'A00495', 'ALCATEL', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71128, '53', '5307', 'G01274', 'GULFSAT', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71129, '53', '5307', 'H00040', 'HARRIS', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71130, '53', '5307', 'H00040', 'HARRIS', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71131, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71132, '53', '5307', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71133, '53', '5309', '001259', '1471', 86056, '01', 'DIRECT', 2013, 2, '08', 34460.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(71134, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86231, '02', 'DIRECT', 2013, 2, '08', 300600.00, 88.16, 45, 0.00, 0.00, 0.00, 0.00),
	(71135, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 2, '08', 81470.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(71136, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 2, '08', 1277370.00, 172.56, 140, 0.00, 0.00, 0.00, 0.00),
	(71137, '53', '5309', 'C06303', 'CALL GROUP', 86064, '01', 'DIRECT', 2013, 2, '08', 152330.00, 63.41, 51, 0.00, 0.00, 0.00, 0.00),
	(71138, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 2, '08', 627130.00, 169.50, 113, 0.00, 0.00, 0.00, 0.00),
	(71139, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 2, '08', 2674740.00, 1111.70, 670, 0.00, 0.00, 0.00, 0.00),
	(71140, '53', '5309', 'C06303', 'CALL GROUP', 86209, '01', 'DIRECT', 2013, 2, '08', 1424410.00, 1180.40, 711, 0.00, 0.00, 0.00, 0.00),
	(71141, '53', '5309', 'C06303', 'CALL GROUP', 86231, '02', 'DIRECT', 2013, 2, '08', 44000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(71142, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 2, '08', 715480.00, 216.00, 144, 0.00, 0.00, 0.00, 0.00),
	(71143, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 2, '08', 74200.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(71144, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 2, '08', 26990.00, 17.32, 9, 0.00, 0.00, 0.00, 0.00),
	(71145, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 2, '08', 1440040.00, 868.18, 523, 0.00, 0.00, 0.00, 0.00),
	(71146, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 2, '08', 539310.00, 174.00, 116, 0.00, 0.00, 0.00, 0.00),
	(71147, '53', '5309', 'C06303', 'CALL GROUP', 86645, '07', 'DIRECT', 2013, 2, '08', 1534650.00, 884.78, 533, 0.00, 0.00, 0.00, 0.00),
	(71148, '53', '5309', 'C06303', 'CALL GROUP', 86660, '07', 'DIRECT', 2013, 2, '08', 451410.00, 849.02, 513, 0.00, 0.00, 0.00, 0.00),
	(71149, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 2, '08', 430710.00, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(71150, '53', '5309', 'C06303', 'CALL GROUP', 86884, '41', 'DIRECT', 2013, 2, '08', 21750.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(71151, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 2, '08', 5946100.00, 2574.00, 1218, 0.00, 0.00, 0.00, 0.00),
	(71152, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 2, '08', 425430.00, 171.00, 114, 0.00, 0.00, 0.00, 0.00),
	(71153, '53', '5309', 'C06303', 'CALL GROUP', 86926, '08', 'DIRECT', 2013, 2, '08', 1409570.00, 763.60, 460, 0.00, 0.00, 0.00, 0.00),
	(71154, '53', '5309', 'I11850', 'IVR 09009999', 86942, '31', 'DIRECT', 2013, 2, '08', 1796550.00, 1623.00, 541, 0.00, 0.00, 0.00, 0.00),
	(71155, '53', '5309', 'I11850', 'IVR 1412', 86056, '01', 'DIRECT', 2013, 2, '08', 141760.00, 171.03, 114, 0.00, 0.00, 0.00, 0.00),
	(71156, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 2, '08', 27300.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(71157, '53', '5309', 'I11850', 'IVR 1435', 86056, '01', 'DIRECT', 2013, 2, '08', 13640.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(71158, '53', '5309', 'I11850', 'IVR 1438', 86056, '01', 'DIRECT', 2013, 2, '08', 16880.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(71159, '53', '5309', 'I11850', 'IVR 1453', 86056, '01', 'DIRECT', 2013, 2, '08', 142960.00, 153.00, 102, 0.00, 0.00, 0.00, 0.00),
	(71160, '53', '5309', 'I11850', 'IVR 1464', 86056, '01', 'DIRECT', 2013, 2, '08', 33650.00, 38.09, 28, 0.00, 0.00, 0.00, 0.00),
	(71161, '53', '5309', 'I11850', 'IVR 1496', 86056, '01', 'DIRECT', 2013, 2, '08', 148220.00, 153.03, 102, 0.00, 0.00, 0.00, 0.00),
	(71162, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 2, '08', 97100.00, 656.00, 328, 0.00, 0.00, 0.00, 0.00),
	(71163, '53', '5309', 'I11850', 'IVR 1730', 86942, '31', 'DIRECT', 2013, 2, '08', 887480.00, 901.38, 543, 0.00, 0.00, 0.00, 0.00),
	(71164, '53', '5309', 'I11850', 'IVR 1740', 86942, '31', 'DIRECT', 2013, 2, '08', 785400.00, 796.80, 480, 0.00, 0.00, 0.00, 0.00),
	(71165, '53', '5309', 'I11850', 'IVR 1744', 86942, '31', 'DIRECT', 2013, 2, '08', 816400.00, 805.50, 537, 0.00, 0.00, 0.00, 0.00),
	(71166, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 2, '08', 379600.00, 2368.64, 1545, 0.00, 0.00, 0.00, 0.00),
	(71167, '53', '5309', 'I11850', 'IVR 2311', 86868, '01', 'DIRECT', 2013, 2, '08', 269310.00, 174.26, 131, 0.00, 0.00, 0.00, 0.00),
	(71168, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 2, '08', 345600.00, 432.00, 288, 0.00, 0.00, 0.00, 0.00),
	(71169, '53', '5309', 'I11850', 'IVR 2334', 86876, '06', 'DIRECT', 2013, 2, '08', 67200.00, 84.00, 56, 0.00, 0.00, 0.00, 0.00),
	(71170, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 2, '08', 341840.00, 255.45, 195, 0.00, 0.00, 0.00, 0.00),
	(71171, '53', '5309', 'I11850', 'IVR 2338', 86876, '06', 'DIRECT', 2013, 2, '08', 421200.00, 526.50, 351, 0.00, 0.00, 0.00, 0.00),
	(71172, '53', '5309', 'I11850', 'IVR 2346', 86134, '01', 'DIRECT', 2013, 2, '08', 762840.00, 175.50, 117, 0.00, 0.00, 0.00, 0.00),
	(71173, '53', '5309', 'I11850', 'IVR 2346', 86160, '41', 'DIRECT', 2013, 2, '08', 991040.00, 226.50, 152, 0.00, 0.00, 0.00, 0.00),
	(71174, '53', '5309', 'I11850', 'IVR 2353', 86298, '01', 'DIRECT', 2013, 2, '08', 141310.00, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(71175, '53', '5309', 'I11850', 'IVR 2360', 86876, '06', 'DIRECT', 2013, 2, '08', 181800.00, 241.41, 181, 0.00, 0.00, 0.00, 0.00),
	(71176, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 2, '08', 919320.00, 211.50, 141, 0.00, 0.00, 0.00, 0.00),
	(71177, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 2, '08', 1141000.00, 262.50, 175, 0.00, 0.00, 0.00, 0.00),
	(71178, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 2, '08', 710680.00, 163.50, 109, 0.00, 0.00, 0.00, 0.00),
	(71179, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 2, '08', 854120.00, 196.50, 131, 0.00, 0.00, 0.00, 0.00),
	(71180, '53', '5309', 'I11850', 'IVR 2373', 86959, '01', 'DIRECT', 2013, 2, '08', 373650.00, 191.00, 156, 0.00, 0.00, 0.00, 0.00),
	(71181, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 2, '08', 12496630.00, 7536.49, 5300, 0.00, 0.00, 0.00, 0.00),
	(71182, '53', '5309', 'I11850', 'IVR 2381', 86298, '01', 'DIRECT', 2013, 2, '08', 292520.00, 193.50, 129, 0.00, 0.00, 0.00, 0.00),
	(71183, '53', '5309', 'I11850', 'IVR 2386', 86298, '01', 'DIRECT', 2013, 2, '08', 237760.00, 191.99, 104, 0.00, 0.00, 0.00, 0.00),
	(71184, '53', '5309', 'I11850', 'IVR 4545', 86056, '01', 'DIRECT', 2013, 2, '08', 765220.00, 666.03, 444, 0.00, 0.00, 0.00, 0.00),
	(71185, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 2, '08', 355880.00, 275.36, 376, 0.00, 0.00, 0.00, 0.00),
	(71186, '53', '5311', '531110', 'LEVEL 3', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71187, '53', '5318', 'I11850', 'IVR 1414', 86056, '01', 'DIRECT', 2013, 2, '08', 53120.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(71188, '53', '5318', 'I11850', 'IVR 1712', 86942, '31', 'DIRECT', 2013, 2, '08', 2606640.00, 2596.52, 1678, 0.00, 0.00, 0.00, 0.00),
	(71189, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 2, '08', 550840.00, 526.06, 341, 0.00, 0.00, 0.00, 0.00),
	(71190, '53', '5318', 'I11850', 'IVR 1743', 86942, '31', 'DIRECT', 2013, 2, '08', 868210.00, 849.00, 566, 0.00, 0.00, 0.00, 0.00),
	(71191, '53', '5318', '531879', 'IVR 1745', 86942, '31', 'DIRECT', 2013, 2, '08', 873700.00, 856.50, 571, 0.00, 0.00, 0.00, 0.00),
	(71192, '53', '5318', '531875', 'IVR 1754', 86011, '41', 'DIRECT', 2013, 2, '08', 518050.00, 337.50, 211, 0.00, 0.00, 0.00, 0.00),
	(71193, '53', '5318', '531875', 'IVR 1754', 86035, '07', 'DIRECT', 2013, 2, '08', 188620.00, 120.00, 76, 0.00, 0.00, 0.00, 0.00),
	(71194, '53', '5318', '531876', 'IVR 1757', 86216, '41', 'DIRECT', 2013, 2, '08', 191540.00, 183.00, 122, 0.00, 0.00, 0.00, 0.00),
	(71195, '53', '5318', 'I11850', 'IVR 1774', 86056, '01', 'DIRECT', 2013, 2, '08', 9750.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(71196, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 2, '08', 3690990.00, 1982.51, 1251, 0.00, 0.00, 0.00, 0.00),
	(71197, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 2, '08', 2496710.00, 1532.74, 1012, 0.00, 0.00, 0.00, 0.00),
	(71198, '53', '5318', 'I11850', 'IVR 1786', 86942, '31', 'DIRECT', 2013, 2, '08', 1059300.00, 1144.00, 572, 0.00, 0.00, 0.00, 0.00),
	(71199, '53', '5318', '531886', 'IVR 1790', 86167, '01', 'DIRECT', 2013, 2, '08', 36400.00, 43.16, 52, 0.00, 0.00, 0.00, 0.00),
	(71200, '53', '5318', '531886', 'IVR 1790', 86216, '41', 'DIRECT', 2013, 2, '08', 87500.00, 103.75, 125, 0.00, 0.00, 0.00, 0.00),
	(71201, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 2, '08', 392040.00, 484.00, 242, 0.00, 0.00, 0.00, 0.00),
	(71202, '53', '5318', 'I11850', 'IVR 2200', 86348, '08', 'DIRECT', 2013, 2, '08', 111710.00, 720.57, 704, 0.00, 0.00, 0.00, 0.00),
	(71203, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 2, '08', 3444020.00, 1867.00, 934, 0.00, 0.00, 0.00, 0.00),
	(71204, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 2, '08', 2719190.00, 1862.00, 931, 0.00, 0.00, 0.00, 0.00),
	(71205, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 2, '08', 4557730.00, 2450.89, 1550, 0.00, 0.00, 0.00, 0.00),
	(71206, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 2, '08', 3220110.00, 2029.30, 1332, 0.00, 0.00, 0.00, 0.00),
	(71207, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 2, '08', 89690.00, 555.94, 368, 0.00, 0.00, 0.00, 0.00),
	(71208, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 2, '08', 510600.00, 616.36, 508, 0.00, 0.00, 0.00, 0.00),
	(71209, '53', '5318', 'I11850', 'IVR 2387', 86298, '01', 'DIRECT', 2013, 2, '08', 231510.00, 145.50, 97, 0.00, 0.00, 0.00, 0.00),
	(71210, '53', '5318', '531892', 'IVR 2605', 86167, '01', 'DIRECT', 2013, 2, '08', 108420.00, 103.74, 78, 0.00, 0.00, 0.00, 0.00),
	(71211, '53', '5318', '531892', 'IVR 2605', 86216, '41', 'DIRECT', 2013, 2, '08', 12510.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(71212, '53', '5318', '531895', 'IVR 2634', 86011, '41', 'DIRECT', 2013, 2, '08', 216620.00, 139.00, 80, 0.00, 0.00, 0.00, 0.00),
	(71213, '53', '5318', '531895', 'IVR 2634', 86035, '07', 'DIRECT', 2013, 2, '08', 234820.00, 151.50, 81, 0.00, 0.00, 0.00, 0.00),
	(71214, '53', '5318', '531892', 'IVR 2640', 86167, '01', 'DIRECT', 2013, 2, '08', 1740.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(71215, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 2, '08', 819510.00, 783.18, 535, 0.00, 0.00, 0.00, 0.00),
	(71216, '53', '5318', '531893', 'IVR 2650', 86884, '41', 'DIRECT', 2013, 2, '08', 1168890.00, 634.50, 423, 0.00, 0.00, 0.00, 0.00),
	(71217, '53', '5318', '531893', 'IVR 2650', 86967, '01', 'DIRECT', 2013, 2, '08', 1389360.00, 870.00, 580, 0.00, 0.00, 0.00, 0.00),
	(71218, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 2, '08', 111230.00, 105.35, 123, 0.00, 0.00, 0.00, 0.00),
	(71219, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 2, '08', 145880.00, 139.20, 120, 0.00, 0.00, 0.00, 0.00),
	(71220, '53', '5318', '531892', 'IVR 2683', 86167, '01', 'DIRECT', 2013, 2, '08', 164850.00, 157.50, 105, 0.00, 0.00, 0.00, 0.00),
	(71221, '53', '5318', '531892', 'IVR 2683', 86216, '41', 'DIRECT', 2013, 2, '08', 185260.00, 177.00, 118, 0.00, 0.00, 0.00, 0.00),
	(71222, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 2, '08', 846070.00, 194.35, 146, 0.00, 0.00, 0.00, 0.00),
	(71223, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 2, '08', 1146010.00, 263.63, 177, 0.00, 0.00, 0.00, 0.00),
	(71224, '53', '5318', '531879', 'IVR 5906', 86298, '01', 'DIRECT', 2013, 2, '08', 970.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(71225, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 2, '08', 275580.00, 164.75, 124, 0.00, 0.00, 0.00, 0.00),
	(71226, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 2, '08', 415430.00, 316.00, 157, 0.00, 0.00, 0.00, 0.00),
	(71227, '53', '5318', '531877', 'IVR 5913', 86967, '01', 'DIRECT', 2013, 2, '08', 2180.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71228, '53', '5318', '531899', 'IVR 59172', 86884, '41', 'DIRECT', 2013, 2, '08', 16530.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(71229, '53', '5318', '531859', 'IVR 5923', 86134, '01', 'DIRECT', 2013, 2, '08', 669130.00, 154.00, 77, 0.00, 0.00, 0.00, 0.00),
	(71230, '53', '5318', '531859', 'IVR 5923', 86160, '41', 'DIRECT', 2013, 2, '08', 929830.00, 214.00, 107, 0.00, 0.00, 0.00, 0.00),
	(71231, '53', '5318', '531863', 'IVR 5925', 86298, '01', 'DIRECT', 2013, 2, '08', 380770.00, 332.00, 166, 0.00, 0.00, 0.00, 0.00),
	(71232, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 2, '08', 329340.00, 268.50, 179, 0.00, 0.00, 0.00, 0.00),
	(71233, '53', '5318', '531869', 'IVR 5934', 86134, '01', 'DIRECT', 2013, 2, '08', 756320.00, 174.00, 116, 0.00, 0.00, 0.00, 0.00),
	(71234, '53', '5318', '531869', 'IVR 5934', 86160, '41', 'DIRECT', 2013, 2, '08', 1043200.00, 240.00, 160, 0.00, 0.00, 0.00, 0.00),
	(71235, '53', '5318', '531867', 'IVR 5935', 86298, '01', 'DIRECT', 2013, 2, '08', 120400.00, 108.00, 54, 0.00, 0.00, 0.00, 0.00),
	(71236, '53', '5318', '531872', 'IVR 5938', 86298, '01', 'DIRECT', 2013, 2, '08', 361910.00, 249.40, 215, 0.00, 0.00, 0.00, 0.00),
	(71237, '53', '5318', '531892', 'IVR 5943', 86134, '01', 'DIRECT', 2013, 2, '08', 753430.00, 173.07, 130, 0.00, 0.00, 0.00, 0.00),
	(71238, '53', '5318', '531892', 'IVR 5943', 86160, '41', 'DIRECT', 2013, 2, '08', 741850.00, 170.41, 128, 0.00, 0.00, 0.00, 0.00),
	(71239, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 2, '08', 78240.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(71240, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 2, '08', 97800.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(71241, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 2, '08', 1065960.00, 244.89, 174, 0.00, 0.00, 0.00, 0.00),
	(71242, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 2, '08', 1380960.00, 317.47, 225, 0.00, 0.00, 0.00, 0.00),
	(71243, '53', '5318', '531877', 'IVR 5960', 86134, '01', 'DIRECT', 2013, 2, '08', 306440.00, 70.50, 47, 0.00, 0.00, 0.00, 0.00),
	(71244, '53', '5318', '531877', 'IVR 5960', 86160, '41', 'DIRECT', 2013, 2, '08', 352080.00, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(71245, '53', '5318', '531887', 'IVR 5966', 86134, '01', 'DIRECT', 2013, 2, '08', 10140.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71246, '53', '5318', '531887', 'IVR 5966', 86160, '41', 'DIRECT', 2013, 2, '08', 15210.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71247, '53', '5318', '531882', 'IVR 5986', 86959, '01', 'DIRECT', 2013, 2, '08', 35310.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(71248, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 2, '08', 1380050.00, 795.81, 538, 0.00, 0.00, 0.00, 0.00),
	(71249, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 2, '08', 104540.00, 848.54, 319, 0.00, 0.00, 0.00, 0.00),
	(71250, '53', '5318', '531865', 'IVR 93178', 86942, '31', 'DIRECT', 2013, 2, '08', 1875280.00, 1944.48, 1113, 0.00, 0.00, 0.00, 0.00),
	(71251, '53', '5318', '531882', 'IVR 95172', 86884, '41', 'DIRECT', 2013, 2, '08', 1003390.00, 544.65, 328, 0.00, 0.00, 0.00, 0.00),
	(71252, '53', '5318', '531882', 'IVR 95172', 86967, '01', 'DIRECT', 2013, 2, '08', 825050.00, 559.26, 337, 0.00, 0.00, 0.00, 0.00),
	(71253, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 2, '08', 2386180.00, 369.44, 332, 0.00, 0.00, 0.00, 0.00),
	(71254, '53', '5318', 'M88302', 'MOBC', 86078, '41', 'DIRECT', 2013, 2, '08', 1223120.00, 311.32, 279, 0.00, 0.00, 0.00, 0.00),
	(71255, '53', '5318', 'M88302', 'MOBC', 86280, '07', 'DIRECT', 2013, 2, '08', 862410.00, 233.08, 211, 0.00, 0.00, 0.00, 0.00),
	(71256, '53', '5318', 'M88302', 'MOBC', 86299, '01', 'DIRECT', 2013, 2, '08', 1468780.00, 142.32, 138, 0.00, 0.00, 0.00, 0.00),
	(71257, '53', '5318', 'M88302', 'MOBC', 86595, '05', 'DIRECT', 2013, 2, '08', 903620.00, 655.35, 562, 0.00, 0.00, 0.00, 0.00),
	(71258, '53', '5318', 'M88302', 'MOBC', 86603, '01', 'DIRECT', 2013, 2, '08', 1373930.00, 317.72, 283, 0.00, 0.00, 0.00, 0.00),
	(71259, '53', '5318', 'M88302', 'MOBC', 86736, '07', 'DIRECT', 2013, 2, '08', 803830.00, 256.40, 235, 0.00, 0.00, 0.00, 0.00),
	(71260, '53', '5318', 'M88302', 'MOBC', 86918, '07', 'DIRECT', 2013, 2, '08', 986000.00, 374.96, 334, 0.00, 0.00, 0.00, 0.00),
	(71261, '53', '5319', '531900', 'IVR 5998', 86298, '01', 'DIRECT', 2013, 2, '08', 18140.00, 15.98, 6, 0.00, 0.00, 0.00, 0.00),
	(71262, '54', '5401', 'A00039', 'ADCB', 83303, '18', 'MAGNA GLOBAL', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71263, '54', '5401', 'A00039', 'ADCB', 83311, '18', 'MAGNA GLOBAL', 2013, 2, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71264, '54', '5401', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71265, '54', '5401', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71266, '54', '5401', 'A00039', 'ADCB', 84906, '18', 'MAGNA GLOBAL', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71267, '54', '5401', 'A00039', 'ADCB', 86389, '02', 'MAGNA GLOBAL', 2013, 2, '08', 6410.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71268, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 2, '08', 53140.00, 37.12, 232, 0.00, 0.00, 0.00, 0.00),
	(71269, '54', '5401', 'A11705', 'AL BARAKA BANK', 81147, '02', 'MEDIAEDGE', 2013, 2, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71270, '54', '5401', 'A11705', 'AL BARAKA BANK', 86389, '02', 'MEDIAEDGE', 2013, 2, '08', 47140.00, 24.56, 46, 0.00, 0.00, 0.00, 0.00),
	(71271, '54', '5401', 'B00109', 'BANK OF AMERICA', 86389, '02', 'DIRECT', 2013, 2, '08', 6410.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71272, '54', '5401', 'B00110', 'BANK OF BARODA', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71273, '54', '5401', 'B02186', 'BANQUE AUDI', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7140.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71274, '54', '5401', 'B02186', 'BANQUE AUDI', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 9800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71275, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 2, '08', 44290.00, 20.68, 61, 0.00, 0.00, 0.00, 0.00),
	(71276, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 84906, '18', 'OMD', 2013, 2, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71277, '54', '5401', 'C00307', 'CITIBANK', 86134, '01', 'MEDIAEDGE', 2013, 2, '08', 213840.00, 47.52, 297, 0.00, 0.00, 0.00, 0.00),
	(71278, '54', '5401', 'C00307', 'CITIBANK', 86160, '41', 'MEDIAEDGE', 2013, 2, '08', 33840.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(71279, '54', '5401', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 70210.00, 66.08, 413, 0.00, 0.00, 0.00, 0.00),
	(71280, '54', '5401', 'C00307', 'CITIBANK', 86216, '41', 'MEDIAEDGE', 2013, 2, '08', 38250.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(71281, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 83303, '18', 'MPG', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71282, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 2, '08', 43200.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(71283, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 84609, '18', 'MEDIAEDGE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71284, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 2, '08', 98560.00, 67.68, 389, 0.00, 0.00, 0.00, 0.00),
	(71285, '54', '5401', 'H00004', 'HABIB BANK LTD.', 84091, '18', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71286, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 2, '08', 114510.00, 68.74, 51, 0.00, 0.00, 0.00, 0.00),
	(71287, '54', '5401', 'J01251', 'JULIUS BAR', 81147, '02', 'PHD', 2013, 2, '08', 3360.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71288, '54', '5401', 'J01251', 'JULIUS BAR', 83555, '18', 'PHD', 2013, 2, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71289, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 2, '08', 104960.00, 77.68, 409, 0.00, 0.00, 0.00, 0.00),
	(71290, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 2, '08', 396490.00, 138.08, 800, 0.00, 0.00, 0.00, 0.00),
	(71291, '54', '5401', 'L01367', 'LOMBARD ODIER', 85894, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71292, '54', '5401', 'M00130', 'MASHREQ BANK', 84091, '18', 'MEDIAEDGE', 2013, 2, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71293, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 2, '08', 50410.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(71294, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71295, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71296, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 2, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71297, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 2, '08', 285080.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(71298, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86363, '08', 'ICOM', 2013, 2, '08', 32280.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(71299, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86389, '02', 'ICOM', 2013, 2, '08', 95230.00, 59.68, 373, 0.00, 0.00, 0.00, 0.00),
	(71300, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 2, '08', 25660.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(71301, '54', '5401', 'N00132', 'NILE BANK', 86249, '01', 'DIRECT', 2013, 2, '08', 11880.00, 47.88, 36, 0.00, 0.00, 0.00, 0.00),
	(71302, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71303, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 153250.00, 89.96, 420, 0.00, 0.00, 0.00, 0.00),
	(71304, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 152160.00, 43.00, 64, 0.00, 0.00, 0.00, 0.00),
	(71305, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 10820.00, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(71306, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 532250.00, 213.68, 767, 0.00, 0.00, 0.00, 0.00),
	(71307, '54', '5401', 'R00127', 'RAK BANK', 86064, '01', 'UM7', 2013, 2, '08', 64450.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(71308, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86314, '02', 'MINDSHARE', 2013, 2, '08', 52650.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(71309, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83303, '18', 'OMD', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71310, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71311, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86215, '01', 'OMD', 2013, 2, '08', 19550.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71312, '54', '5401', 'S03478', 'STATE B.PAKISTAN', 83386, '18', 'DIRECT', 2013, 2, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71313, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 83147, '18', 'UM7', 2013, 2, '08', 28130.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71314, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 83303, '18', 'UM7', 2013, 2, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71315, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 83386, '18', 'UM7', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71316, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 84103, '18', 'UM7', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71317, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86215, '01', 'UM7', 2013, 2, '08', 714280.00, 123.50, 83, 0.00, 0.00, 0.00, 0.00),
	(71318, '54', '5401', 'U00085', 'UNITED ARAB B.', 85894, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71319, '54', '5402', '540216', 'JRG INT\'L BROKERAGE', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71320, '54', '5403', '540347', 'MEETHAQ', 84091, '18', 'DIRECT', 2013, 2, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71321, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71322, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 84043, '18', 'DIRECT', 2013, 2, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71323, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 84906, '18', 'DIRECT', 2013, 2, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71324, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 2, '08', 655650.00, 176.42, 97, 0.00, 0.00, 0.00, 0.00),
	(71325, '54', '5405', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71326, '54', '5405', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 2, '08', 89700.00, 28.00, 15, 0.00, 0.00, 0.00, 0.00),
	(71327, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 84724, '18', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71328, '54', '5405', 'R00127', 'RAK BANK', 84089, '16', 'UM7', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71329, '54', '5405', 'S00096', 'SAMBA', 83303, '18', 'ZENITH MEDIA', 2013, 2, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71330, '54', '5405', 'S00096', 'SAMBA', 86047, '01', 'ZENITH MEDIA', 2013, 2, '08', 185910.00, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(71331, '54', '5405', 'S00096', 'SAMBA', 86314, '02', 'ZENITH MEDIA', 2013, 2, '08', 68720.00, 20.50, 16, 0.00, 0.00, 0.00, 0.00),
	(71332, '54', '5405', 'S00096', 'SAMBA', 86389, '02', 'ZENITH MEDIA', 2013, 2, '08', 15300.00, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(71333, '54', '5407', 'A10872', 'ARAB FIN. CORP.', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71334, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 2, '08', 90030.00, 44.20, 53, 0.00, 0.00, 0.00, 0.00),
	(71335, '54', '5408', '540896', 'BUANA', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71336, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 84609, '18', 'OMD', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71337, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71338, '54', '5408', 'M85736', 'MAHINDRA FINANCE', 85597, '01', 'DIRECT', 2013, 2, '08', 320.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(71339, '54', '5409', 'A39057', 'ACUMA', 85894, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71340, '54', '5409', '540932', 'JIWASRAYA', 83303, '18', 'DIRECT', 2013, 2, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71341, '54', '5409', 'M06405', 'MARKAZ', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71342, '54', '5409', 'M06405', 'MARKAZ', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 2, '08', 25230.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(71343, '54', '5413', 'E00040', 'EGYPTIAN GULF BAN', 81165, '02', 'DIRECT', 2013, 2, '08', 2040.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(71344, '54', '5413', 'N11317', 'NBD/EMIRATES B.I', 82016, '21', 'DIRECT', 2013, 2, '08', 13240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71345, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 2, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71346, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 2, '08', 42890.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(71347, '54', '5415', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 2, '08', 102500.00, 24.50, 38, 0.00, 0.00, 0.00, 0.00),
	(71348, '54', '5415', 'C00307', 'CITIBANK', 86013, '01', 'MEDIAEDGE', 2013, 2, '08', 1276250.00, 175.00, 721, 0.00, 0.00, 0.00, 0.00),
	(71349, '54', '5415', 'C00307', 'CITIBANK', 86134, '01', 'MEDIAEDGE', 2013, 2, '08', 295620.00, 67.76, 98, 0.00, 0.00, 0.00, 0.00),
	(71350, '54', '5415', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 262530.00, 250.56, 705, 0.00, 0.00, 0.00, 0.00),
	(71351, '54', '5415', 'C00307', 'CITIBANK', 86216, '41', 'MEDIAEDGE', 2013, 2, '08', 21250.00, 20.00, 125, 0.00, 0.00, 0.00, 0.00),
	(71352, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 2, '08', 52680.00, 29.08, 24, 0.00, 0.00, 0.00, 0.00),
	(71353, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86047, '01', 'UM7', 2013, 2, '08', 24180.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(71354, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86064, '01', 'UM7', 2013, 2, '08', 242040.00, 52.00, 88, 0.00, 0.00, 0.00, 0.00),
	(71355, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86280, '07', 'UM7', 2013, 2, '08', 5400.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(71356, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86389, '02', 'UM7', 2013, 2, '08', 35800.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(71357, '54', '5416', 'S16060', 'SGBL', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71358, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 2, '08', 93150.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(71359, '54', '5420', 'C00307', 'CITIBANK', 83303, '18', 'MEDIAEDGE', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71360, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 83147, '18', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 24760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71361, '54', '5421', 'H01836', 'HSBC', 83329, '02', 'MINDSHARE', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71362, '54', '5426', 'L02839', 'LITERS PLUS', 84724, '18', 'DIRECT', 2013, 2, '08', 20000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71363, '54', '5428', '542822', 'UNITED ARAB B.', 84018, '23', 'DIRECT', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71364, '54', '5429', 'J01251', 'JULIUS BAR', 81147, '02', 'DIRECT', 2013, 2, '08', 30780.00, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(71365, '54', '5429', 'J01251', 'JULIUS BAR', 83555, '18', 'DIRECT', 2013, 2, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71366, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71367, '54', '5429', 'U01741', 'UK TRADE & INV.', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71368, '54', '5430', 'A16826', 'AFRICAN DEVELOP.', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71369, '54', '5430', 'A20035', 'AHLI UNITED BANK', 83147, '18', 'UM7', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71370, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 2, '08', 8150.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(71371, '54', '5430', 'A41609', 'AL INMAA BANK', 86611, '15', 'DIRECT', 2013, 2, '08', 91560.00, 42.11, 83, 0.00, 0.00, 0.00, 0.00),
	(71372, '54', '5430', 'B06539', 'BLOM BANK', 81147, '02', 'OMD', 2013, 2, '08', 6650.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(71373, '54', '5430', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 2, '08', 10350.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71374, '54', '5430', 'B05765', 'BNP PARIBAS', 83147, '18', 'MPG', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71375, '54', '5430', 'B05765', 'BNP PARIBAS', 83303, '18', 'MPG', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71376, '54', '5430', 'B05765', 'BNP PARIBAS', 83311, '18', 'MPG', 2013, 2, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71377, '54', '5430', 'B05765', 'BNP PARIBAS', 84906, '18', 'MPG', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71378, '54', '5430', 'C02615', 'COUTTS & CO.', 85127, '37', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71379, '54', '5430', 'E02787', 'ECOBANK', 83386, '18', 'DIRECT', 2013, 2, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71380, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 2, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71381, '54', '5430', 'E02076', 'EMIRATES BANK GRO', 86064, '01', 'DIRECT', 2013, 2, '08', 63000.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(71382, '54', '5430', 'H01836', 'HSBC', 83022, '02', 'MINDSHARE', 2013, 2, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71383, '54', '5430', 'H01836', 'HSBC', 83386, '18', 'MINDSHARE', 2013, 2, '08', 54400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71384, '54', '5430', 'H01836', 'HSBC', 84093, '24', 'MINDSHARE', 2013, 2, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71385, '54', '5430', 'H01836', 'HSBC', 84864, '18', 'MINDSHARE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71386, '54', '5430', 'H01836', 'HSBC', 86389, '02', 'MINDSHARE', 2013, 2, '08', 6410.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71387, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71388, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86389, '02', 'DIRECT', 2013, 2, '08', 9910.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(71389, '54', '5430', 'J02082', 'J.P.MORGAN', 86389, '02', 'DIRECT', 2013, 2, '08', 6410.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71390, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 2, '08', 22400.00, 1.68, 56, 0.00, 0.00, 0.00, 0.00),
	(71391, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 2, '08', 81460.00, 36.32, 227, 0.00, 0.00, 0.00, 0.00),
	(71392, '54', '5430', 'N10743', 'NBK B.PRIVEE (S)', 86744, '06', 'TIMES PUBLICITY INTL', 2013, 2, '08', 43000.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(71393, '54', '5430', 'S00096', 'SAMBA', 86047, '01', 'ZENITH MEDIA', 2013, 2, '08', 37920.00, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(71394, '54', '5430', 'S00096', 'SAMBA', 86314, '02', 'ZENITH MEDIA', 2013, 2, '08', 21510.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(71395, '54', '5430', 'S00096', 'SAMBA', 86389, '02', 'ZENITH MEDIA', 2013, 2, '08', 3000.00, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(71396, '54', '5430', 'S19129', 'SAXO BANK', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71397, '54', '5430', 'S19129', 'SAXO BANK', 83311, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71398, '54', '5430', 'U00818', 'UBS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71399, '54', '5430', 'U00818', 'UBS', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71400, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 2, '08', 360.00, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(71401, '54', '5435', '543501', 'ADCB', 83386, '18', 'MAGNA GLOBAL', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71402, '54', '5435', '543501', 'ADCB', 85894, '18', 'MAGNA GLOBAL', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71403, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 2, '08', 109460.00, 64.96, 385, 0.00, 0.00, 0.00, 0.00),
	(71404, '54', '5438', 'V00113', 'VISA', 83360, '14', 'OMD', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71405, '54', '5440', '544001', 'ROTANA REWARDS', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71406, '54', '5440', '544001', 'ROTANA REWARDS', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71407, '54', '5442', 'A91123', 'AL HILAL', 84091, '18', 'DIRECT', 2013, 2, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71408, '54', '5442', 'B05983', 'BANQUE DU CAIRE', 81165, '02', 'DIRECT', 2013, 2, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71409, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 2, '08', 143950.00, 86.24, 497, 0.00, 0.00, 0.00, 0.00),
	(71410, '54', '5442', 'I10654', 'ING', 83386, '18', 'DIRECT', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71411, '54', '5442', 'Q02054', 'QIB', 86744, '06', 'DIRECT', 2013, 2, '08', 7000.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(71412, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71413, '54', '5444', '544433', 'FXCM', 84724, '18', 'DIRECT', 2013, 2, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71414, '54', '5444', '544433', 'FXCM', 84864, '18', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71415, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 2, '08', 8200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71416, '54', '5449', '544910', 'BANK OF PALESTIN', 83147, '18', 'DIRECT', 2013, 2, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71417, '54', '5449', '544910', 'BANK OF PALESTIN', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71418, '54', '5449', '544912', 'ECOWAS', 84269, '18', 'DIRECT', 2013, 2, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71419, '54', '5449', '544900', 'FALCON', 86389, '02', 'DIRECT', 2013, 2, '08', 6410.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71420, '54', '5449', '544914', 'MAYBANK SYARIAH', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71421, '54', '5449', '544911', 'RAND MERCHANT B.', 83386, '18', 'DIRECT', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71422, '55', '5501', 'C04997', 'CAPITAL MARKET A', 86047, '01', 'M_C SAATCHI', 2013, 2, '08', 39120.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(71423, '55', '5501', 'C04997', 'CAPITAL MARKET A', 86314, '02', 'M_C SAATCHI', 2013, 2, '08', 23300.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(71424, '55', '5501', 'E01173', 'ELECT.& WATER D.', 81147, '02', 'MEDIAEDGE', 2013, 2, '08', 10740.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71425, '55', '5501', 'E01173', 'ELECT.& WATER D.', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 46420.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(71426, '55', '5501', 'E07545', 'ELECTION HIGH C.', 86056, '01', 'DIRECT', 2013, 2, '08', 77460.00, 75.88, 55, 0.00, 0.00, 0.00, 0.00),
	(71427, '55', '5501', 'E07545', 'ELECTION HIGH C.', 86134, '01', 'DIRECT', 2013, 2, '08', 87660.00, 20.12, 16, 0.00, 0.00, 0.00, 0.00),
	(71428, '55', '5501', 'E07545', 'ELECTION HIGH C.', 86167, '01', 'DIRECT', 2013, 2, '08', 16190.00, 15.48, 10, 0.00, 0.00, 0.00, 0.00),
	(71429, '55', '5501', 'E07545', 'ELECTION HIGH C.', 86216, '41', 'DIRECT', 2013, 2, '08', 10960.00, 10.48, 8, 0.00, 0.00, 0.00, 0.00),
	(71430, '55', '5501', 'E07545', 'ELECTION HIGH C.', 86777, '01', 'DIRECT', 2013, 2, '08', 14870.00, 32.60, 27, 0.00, 0.00, 0.00, 0.00),
	(71431, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 86064, '01', 'DIRECT', 2013, 2, '08', 653200.00, 181.84, 170, 0.00, 0.00, 0.00, 0.00),
	(71432, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 86314, '02', 'DIRECT', 2013, 2, '08', 211650.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(71433, '55', '5501', 'L06214', 'LEBANESE ARMY', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71434, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86298, '01', 'DIRECT', 2013, 2, '08', 12350.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(71435, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86868, '01', 'DIRECT', 2013, 2, '08', 383060.00, 148.48, 266, 0.00, 0.00, 0.00, 0.00),
	(71436, '55', '5501', '550198', 'MIN.HEALTH KSA', 86314, '02', 'AL TAWASOL ALHADEF', 2013, 2, '08', 95910.00, 28.16, 176, 0.00, 0.00, 0.00, 0.00),
	(71437, '55', '5501', '550198', 'MIN.HEALTH LEB.', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71438, '55', '5501', '550199', 'MIN.INTERIOR EGY', 86056, '01', 'DIRECT', 2013, 2, '08', 2940.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71439, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 406040.00, 78.40, 265, 0.00, 0.00, 0.00, 0.00),
	(71440, '55', '5501', 'T05550', 'TEASER AD', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71441, '55', '5501', 'T05550', 'TEASER AD', 86348, '08', 'DIRECT', 2013, 2, '08', 5150.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(71442, '55', '5501', 'T06456', 'THAILAND BOARD I', 86710, '02', 'DIRECT', 2013, 2, '08', 298800.00, 70.00, 35, 0.00, 0.00, 0.00, 0.00),
	(71443, '55', '5501', 'U02185', 'UAE GOVERNMENT', 86215, '01', 'DIRECT', 2013, 2, '08', 695580.00, 166.50, 111, 0.00, 0.00, 0.00, 0.00),
	(71444, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71445, '55', '5502', 'A06149', 'ALBA CO.', 84145, '18', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71446, '55', '5502', 'A10885', 'ARTOC GROUP', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71447, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71448, '55', '5502', 'B00418', 'BRAUN', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 11590.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(71449, '55', '5502', 'C00071', 'CANON', 84023, '19', 'PHD', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71450, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84269, '18', 'OMD', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71451, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84758, '22', 'OMD', 2013, 2, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71452, '55', '5502', 'H00082', 'HITACHI', 83147, '18', 'MEDIAEDGE', 2013, 2, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71453, '55', '5502', 'H00082', 'HITACHI', 84103, '18', 'MEDIAEDGE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71454, '55', '5502', 'N00097', 'NESTLE', 86013, '01', 'MEDIAEDGE', 2013, 2, '08', 903620.00, 123.16, 546, 0.00, 0.00, 0.00, 0.00),
	(71455, '55', '5502', 'N00097', 'NESTLE', 86047, '01', 'MEDIAEDGE', 2013, 2, '08', 81210.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(71456, '55', '5502', 'N00097', 'NESTLE', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 125690.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(71457, '55', '5502', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 2, '08', 1487330.00, 335.73, 1286, 0.00, 0.00, 0.00, 0.00),
	(71458, '55', '5502', 'N00097', 'NESTLE', 86160, '41', 'MEDIAEDGE', 2013, 2, '08', 503660.00, 113.11, 522, 0.00, 0.00, 0.00, 0.00),
	(71459, '55', '5502', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 191360.00, 182.44, 517, 0.00, 0.00, 0.00, 0.00),
	(71460, '55', '5502', 'N00097', 'NESTLE', 86216, '41', 'MEDIAEDGE', 2013, 2, '08', 15640.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(71461, '55', '5502', 'N00097', 'NESTLE', 86280, '07', 'MEDIAEDGE', 2013, 2, '08', 55000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(71462, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIAEDGE', 2013, 2, '08', 135770.00, 53.12, 166, 0.00, 0.00, 0.00, 0.00),
	(71463, '55', '5502', 'N00097', 'NESTLE', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71464, '55', '5502', 'N00097', 'NESTLE', 86587, '01', 'MEDIAEDGE', 2013, 2, '08', 156980.00, 79.46, 254, 0.00, 0.00, 0.00, 0.00),
	(71465, '55', '5502', 'N00097', 'NESTLE', 86603, '01', 'MEDIAEDGE', 2013, 2, '08', 86580.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(71466, '55', '5502', 'N00097', 'NESTLE', 86645, '07', 'MEDIAEDGE', 2013, 2, '08', 338290.00, 122.78, 342, 0.00, 0.00, 0.00, 0.00),
	(71467, '55', '5502', 'N00097', 'NESTLE', 86892, '07', 'MEDIAEDGE', 2013, 2, '08', 93190.00, 28.29, 37, 0.00, 0.00, 0.00, 0.00),
	(71468, '55', '5502', 'S00282', 'SEDCO', 86611, '15', 'DIRECT', 2013, 2, '08', 880.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71469, '55', '5502', 'S00363', 'SHELL', 86280, '07', 'MEDIACOM', 2013, 2, '08', 3520.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71470, '55', '5502', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 2, '08', 21460.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(71471, '55', '5502', 'S00363', 'SHELL', 86413, '06', 'MEDIACOM', 2013, 2, '08', 2480.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(71472, '55', '5502', 'S00363', 'SHELL', 86744, '06', 'MEDIACOM', 2013, 2, '08', 21000.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(71473, '55', '5502', 'S00397', 'SIEMENS', 84758, '22', 'OMD', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71474, '55', '5502', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71475, '55', '5502', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71476, '55', '5502', 'S00577', 'SONY', 86744, '06', 'UM7', 2013, 2, '08', 70250.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(71477, '55', '5502', 'T01785', 'TOTAL CORPORATE', 86744, '06', 'CARAT', 2013, 2, '08', 43000.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(71478, '55', '5502', 'U00046', 'UNILEVER', 84336, '12', 'MAGNA GLOBAL', 2013, 2, '08', 9420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71479, '55', '5502', 'X00001', 'XEROX', 84014, '06', 'MEDIAEDGE', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71480, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 2, '08', 86420.00, 16.86, 12, 0.00, 0.00, 0.00, 0.00),
	(71481, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83089, '29', 'DIRECT', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71482, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83337, '03', 'DIRECT', 2013, 2, '08', 10250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71483, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 2, '08', 46640.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(71484, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83491, '03', 'DIRECT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71485, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84071, '21', 'DIRECT', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71486, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84103, '18', 'DIRECT', 2013, 2, '08', 31000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(71487, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84137, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71488, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84236, '16', 'DIRECT', 2013, 2, '08', 14050.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(71489, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84624, '27', 'DIRECT', 2013, 2, '08', 53370.00, 12.00, 13, 0.00, 0.00, 0.00, 0.00),
	(71490, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84780, '03', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71491, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84997, '03', 'DIRECT', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71492, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85051, '11', 'DIRECT', 2013, 2, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71493, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85373, '37', 'DIRECT', 2013, 2, '08', 12600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71494, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81165, '02', 'DIRECT', 2013, 2, '08', 1120.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(71495, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83386, '18', 'DIRECT', 2013, 2, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71496, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83555, '18', 'DIRECT', 2013, 2, '08', 15700.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(71497, '55', '5506', 'A17825', 'ABB', 83555, '18', 'DIRECT', 2013, 2, '08', 57600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71498, '55', '5506', 'A17825', 'ABB', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71499, '55', '5506', 'A16495', 'ADWAN MARKET.CO.', 83147, '18', 'DIRECT', 2013, 2, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(71500, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71501, '55', '5506', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 175680.00, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(71502, '55', '5506', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 113990.00, 25.44, 159, 0.00, 0.00, 0.00, 0.00),
	(71503, '55', '5506', 'A00344', 'AL MARAI', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 2000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71504, '55', '5506', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 26180.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(71505, '55', '5506', 'A22332', 'ARAC', 86926, '08', 'DIRECT', 2013, 2, '08', 82320.00, 38.88, 243, 0.00, 0.00, 0.00, 0.00),
	(71506, '55', '5506', 'B00017', 'B.M.W.', 86926, '08', 'ZENITH MEDIA', 2013, 2, '08', 1080.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71507, '55', '5506', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 2, '08', 23040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(71508, '55', '5506', 'C06007', 'CSM', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71509, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71510, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71511, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 2, '08', 5890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71512, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 2, '08', 29000.00, 7.25, 8, 0.00, 0.00, 0.00, 0.00),
	(71513, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 2, '08', 30280.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71514, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 2, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71515, '55', '5506', 'E02848', 'EXXONMOBIL', 86405, '06', 'MPG', 2013, 2, '08', 15860.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(71516, '55', '5506', 'E02848', 'EXXONMOBIL', 86744, '06', 'MPG', 2013, 2, '08', 18500.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(71517, '55', '5506', 'H02596', 'HONEYWELL', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71518, '55', '5506', 'I00077', 'IDEAL', 85051, '11', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71519, '55', '5506', 'L02271', 'LG', 84731, '17', 'MINDSHARE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71520, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 2, '08', 3990.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(71521, '55', '5506', 'S07067', 'SERCO', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71522, '55', '5507', 'D03500', 'DUBAI AIRPRT.F.Z', 84042, '17', 'DESTINY ADVERTISING', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71523, '55', '5507', 'D03500', 'DUBAI AIRPRT.F.Z', 84093, '24', 'DESTINY ADVERTISING', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71524, '55', '5507', '550703', 'MASDAR CITY', 84063, '13', 'DIRECT', 2013, 2, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71525, '55', '5508', 'R04094', 'RITCHIE BROS.', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71526, '55', '5510', 'U01247', 'UNITED NAT\'L', 86215, '01', 'DIRECT', 2013, 2, '08', 142460.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(71527, '55', '5518', 'A00412', 'AL RAJHI', 86314, '02', 'DIRECT', 2013, 2, '08', 1256920.00, 297.92, 1862, 0.00, 0.00, 0.00, 0.00),
	(71528, '55', '5518', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(71529, '55', '5518', 'A36213', 'AUSTRIA', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71530, '55', '5518', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 2, '08', 4440.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(71531, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 2, '08', 14150.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(71532, '55', '5518', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 2, '08', 22650.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(71533, '55', '5518', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 2, '08', 2910.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(71534, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 2, '08', 5070.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(71535, '55', '5518', 'D05536', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71536, '55', '5518', 'G05408', 'GULF DRILLING I.', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71537, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 2, '08', 774720.00, 172.16, 1076, 0.00, 0.00, 0.00, 0.00),
	(71538, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 2, '08', 275040.00, 61.12, 382, 0.00, 0.00, 0.00, 0.00),
	(71539, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 2, '08', 158440.00, 149.12, 932, 0.00, 0.00, 0.00, 0.00),
	(71540, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 2, '08', 59670.00, 56.16, 351, 0.00, 0.00, 0.00, 0.00),
	(71541, '55', '5518', 'J02654', 'JUHAYNA', 86660, '07', 'DIRECT', 2013, 2, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71542, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 2, '08', 122600.00, 53.76, 336, 0.00, 0.00, 0.00, 0.00),
	(71543, '55', '5518', 'J02654', 'JUHAYNA', 86876, '06', 'DIRECT', 2013, 2, '08', 31680.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(71544, '55', '5518', 'J02654', 'JUHAYNA', 86959, '01', 'DIRECT', 2013, 2, '08', 37990.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(71545, '55', '5518', 'M81345', 'MULLER MARTINI', 84023, '19', 'DIRECT', 2013, 2, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71546, '55', '5518', 'N04409', 'NATIONAL OILWELL', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71547, '55', '5518', 'P04494', 'PTC', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71548, '55', '5518', 'S15124', 'SIGMA GROUP', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71549, '55', '5518', 'U01257', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 2, '08', 410440.00, 93.10, 272, 0.00, 0.00, 0.00, 0.00),
	(71550, '55', '5518', 'U01257', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 2, '08', 28800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(71551, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 2, '08', 483740.00, 458.68, 1568, 0.00, 0.00, 0.00, 0.00),
	(71552, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 2, '08', 63240.00, 59.52, 372, 0.00, 0.00, 0.00, 0.00),
	(71553, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 2, '08', 500300.00, 279.38, 649, 0.00, 0.00, 0.00, 0.00),
	(71554, '55', '5518', 'U01257', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 2, '08', 199340.00, 119.28, 377, 0.00, 0.00, 0.00, 0.00),
	(71555, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 2, '08', 770760.00, 370.08, 638, 0.00, 0.00, 0.00, 0.00),
	(71556, '55', '5518', 'U01257', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 2, '08', 314420.00, 170.00, 292, 0.00, 0.00, 0.00, 0.00),
	(71557, '55', '5518', 'Z00987', 'ZAKAT HOUSE', 84897, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71558, '55', '5523', 'A32270', 'AL MAYA GROUP', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71559, '55', '5523', 'A35844', 'ASHGHAL', 83147, '18', 'DIRECT', 2013, 2, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71560, '55', '5523', 'B06600', 'BAE SYSTEMS', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71561, '55', '5523', 'B12330', 'BAITY', 86134, '01', 'DIRECT', 2013, 2, '08', 127440.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(71562, '55', '5523', 'B12330', 'BAITY', 86160, '41', 'DIRECT', 2013, 2, '08', 61430.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(71563, '55', '5523', 'B12330', 'BAITY', 86181, '01', 'DIRECT', 2013, 2, '08', 2000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71564, '55', '5523', 'B12330', 'BAITY', 86876, '06', 'DIRECT', 2013, 2, '08', 15180.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(71565, '55', '5523', 'D07099', 'DAL GROUP', 86249, '01', 'DIRECT', 2013, 2, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(71566, '55', '5523', 'H00072', 'HEWLETT PACKARD', 86215, '01', 'OMD', 2013, 2, '08', 142460.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(71567, '55', '5523', 'M00022', 'MAGGI', 86167, '01', 'MEDIAEDGE', 2013, 2, '08', 20230.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(71568, '55', '5523', 'M00022', 'MAGGI', 86216, '41', 'MEDIAEDGE', 2013, 2, '08', 12580.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(71569, '55', '5523', 'O04492', 'OMANTEL', 86047, '01', 'DIRECT', 2013, 2, '08', 34500.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(71570, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 2, '08', 310320.00, 68.96, 431, 0.00, 0.00, 0.00, 0.00),
	(71571, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86160, '41', 'DIRECT', 2013, 2, '08', 45360.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71572, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 2, '08', 14960.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(71573, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 2, '08', 4080.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(71574, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 2, '08', 50080.00, 21.76, 136, 0.00, 0.00, 0.00, 0.00),
	(71575, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86959, '01', 'DIRECT', 2013, 2, '08', 4590.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(71576, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 86047, '01', 'UM7', 2013, 2, '08', 6630.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(71577, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 86314, '02', 'UM7', 2013, 2, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(71578, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 86611, '15', 'UM7', 2013, 2, '08', 3060.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(71579, '55', '5523', 'T02676', 'TATWEER', 86047, '01', 'OMD', 2013, 2, '08', 41710.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71580, '55', '5523', 'T02676', 'TATWEER', 86314, '02', 'OMD', 2013, 2, '08', 7170.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(71581, '55', '5523', 'T02676', 'TATWEER', 86611, '15', 'OMD', 2013, 2, '08', 7160.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(71582, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86215, '01', 'VERTICAL MEDIA SERVICES', 2013, 2, '08', 100700.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(71583, '55', '5528', 'C09757', 'CAT', 84021, '16', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71584, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71585, '55', '5528', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 2, '08', 2090.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71586, '55', '5528', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 2, '08', 5320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71587, '55', '5528', 'D08806', 'DANONE', 86975, '41', 'UM7', 2013, 2, '08', 4250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71588, '55', '5528', 'D08509', 'DUBAI IND.CITY', 83303, '18', 'OMD', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71589, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 83303, '18', 'PHD', 2013, 2, '08', 19350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71590, '55', '5528', 'E06532', 'EAMA', 85184, '24', 'DIRECT', 2013, 2, '08', 11700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71591, '55', '5528', 'E06715', 'EOS TECHNOLOGIES', 84018, '23', 'DIRECT', 2013, 2, '08', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71592, '55', '5528', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 2, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71593, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 2, '08', 1080910.00, 151.56, 299, 0.00, 0.00, 0.00, 0.00),
	(71594, '55', '5528', 'M84287', 'MBC GROUP', 86047, '01', 'DIRECT', 2013, 2, '08', 22120.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(71595, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71596, '55', '5528', 'R07228', 'RONNEFELDT', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71597, '55', '5528', 'R06582', 'ROS OBORONEXPORT', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71598, '55', '5528', 'S20964', 'SOUTH AFRICA', 83014, '02', 'DIRECT', 2013, 2, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71599, '55', '5528', 'S22009', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 2, '08', 83960.00, 75.29, 103, 0.00, 0.00, 0.00, 0.00),
	(71600, '55', '5528', 'U01893', 'UBIFRANCE', 84336, '12', 'DIRECT', 2013, 2, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71601, '55', '5528', 'Z00903', 'ZANUSSI', 86868, '01', 'DIRECT', 2013, 2, '08', 1110.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(71602, '55', '5528', 'Z00903', 'ZANUSSI', 86959, '01', 'DIRECT', 2013, 2, '08', 2000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(71603, '55', '5531', '553102', 'ELECTION CAMPAI.', 86199, '01', 'DIRECT', 2013, 2, '08', 68600.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(71604, '55', '5534', 'A11417', 'AL SALAB', 86777, '01', 'DIRECT', 2013, 2, '08', 12800.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(71605, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 2, '08', 175500.00, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(71606, '55', '5536', 'A06244', 'ARIG', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71607, '55', '5536', 'E05836', 'EMERSON', 85184, '24', 'OMD', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71608, '55', '5536', 'K05699', 'KENANA SUGAR CO.', 86249, '01', 'DIRECT', 2013, 2, '08', 120.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71609, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 86047, '01', 'DIRECT', 2013, 2, '08', 17900.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(71610, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 86314, '02', 'DIRECT', 2013, 2, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(71611, '55', '5536', 'L07926', 'LEVITON', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71612, '55', '5536', 'L01281', 'LEXMARK', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71613, '55', '5536', 'M88198', 'MICROS FIDELIO', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71614, '55', '5536', 'S22952', 'SAFRAN', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71615, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 170640.00, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(71616, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 26640.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(71617, '55', '5536', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 2, '08', 50750.00, 11.66, 13, 0.00, 0.00, 0.00, 0.00),
	(71618, '55', '5536', 'T05988', 'THREE CHEFS', 86160, '41', 'MAGNA GLOBAL', 2013, 2, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71619, '55', '5536', 'T05988', 'THREE CHEFS', 86299, '01', 'MAGNA GLOBAL', 2013, 2, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71620, '55', '5536', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 2, '08', 3590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71621, '55', '5536', 'T00877', 'TORAY', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71622, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71623, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71624, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 2, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71625, '55', '5537', 'F39573', 'FIRST GULF CO.', 84914, '18', 'DIRECT', 2013, 2, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71626, '55', '5537', 'F39467', 'FRESH EXPRESS', 84336, '12', 'DIRECT', 2013, 2, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71627, '55', '5537', 'I11752', 'IPC', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71628, '55', '5537', 'N11193', 'NOKIA SIEMENS', 84609, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71629, '55', '5537', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3670.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(71630, '55', '5537', 'W04207', 'WESTCON MIDDLE E', 84681, '17', 'DIRECT', 2013, 2, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71631, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71632, '55', '5542', '554259', 'HI SEOUL', 83555, '18', 'DIRECT', 2013, 2, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71633, '55', '5542', '554222', 'INT\'L RESCUE CO.', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71634, '55', '5542', '554228', 'MEGLOBAL', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71635, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71636, '55', '5543', '554374', 'INV.IN BULGARIA', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71637, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71638, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 86064, '01', 'DIRECT', 2013, 2, '08', 253340.00, 47.58, 26, 0.00, 0.00, 0.00, 0.00),
	(71639, '55', '5543', '554309', 'MIN.HEALTH SUDAN', 86249, '01', 'DIRECT', 2013, 2, '08', 4860.00, 19.44, 12, 0.00, 0.00, 0.00, 0.00),
	(71640, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86047, '01', 'DIRECT', 2013, 2, '08', 332700.00, 44.82, 27, 0.00, 0.00, 0.00, 0.00),
	(71641, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86078, '41', 'DIRECT', 2013, 2, '08', 285440.00, 74.70, 45, 0.00, 0.00, 0.00, 0.00),
	(71642, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86280, '07', 'DIRECT', 2013, 2, '08', 213800.00, 54.78, 33, 0.00, 0.00, 0.00, 0.00),
	(71643, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86603, '01', 'DIRECT', 2013, 2, '08', 185250.00, 48.14, 29, 0.00, 0.00, 0.00, 0.00),
	(71644, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86736, '07', 'DIRECT', 2013, 2, '08', 256560.00, 63.08, 38, 0.00, 0.00, 0.00, 0.00),
	(71645, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86918, '07', 'DIRECT', 2013, 2, '08', 92750.00, 36.52, 22, 0.00, 0.00, 0.00, 0.00),
	(71646, '55', '5543', '554307', 'MIN.INTERIOR QAT', 86744, '06', 'DIRECT', 2013, 2, '08', 726750.00, 333.92, 304, 0.00, 0.00, 0.00, 0.00),
	(71647, '55', '5543', '554303', 'MIN.TOURISM LEB.', 86199, '01', 'DIRECT', 2013, 2, '08', 124800.00, 67.71, 37, 0.00, 0.00, 0.00, 0.00),
	(71648, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 86306, '05', 'DIRECT', 2013, 2, '08', 38940.00, 168.69, 44, 0.00, 0.00, 0.00, 0.00),
	(71649, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 86056, '01', 'DIRECT', 2013, 2, '08', 5520.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71650, '55', '5543', '554304', 'MIN.WORK&HOU.KSA', 86047, '01', 'DIRECT', 2013, 2, '08', 116730.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(71651, '55', '5543', '554304', 'MIN.WORK&HOU.KSA', 86314, '02', 'DIRECT', 2013, 2, '08', 136200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(71652, '55', '5543', '554373', 'NAT\'L CHILDHOOD CARE', 86249, '01', 'DIRECT', 2013, 2, '08', 12750.00, 49.97, 34, 0.00, 0.00, 0.00, 0.00),
	(71653, '55', '5543', '554362', 'SAUDI ARAMCO', 86047, '01', 'DIRECT', 2013, 2, '08', 41710.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71654, '55', '5543', '554362', 'SAUDI ARAMCO', 86314, '02', 'DIRECT', 2013, 2, '08', 7170.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(71655, '55', '5543', '554362', 'SAUDI ARAMCO', 86611, '15', 'DIRECT', 2013, 2, '08', 7160.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(71656, '55', '5543', '554350', 'SUDAN W.PARLIAME', 86249, '01', 'DIRECT', 2013, 2, '08', 440.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71657, '55', '5546', '554601', 'AAMAL', 86744, '06', 'DIRECT', 2013, 2, '08', 43000.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(71658, '55', '5546', '554693', 'AL DHAFRA GROUP', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71659, '55', '5546', '554667', 'ASPIRE ZONE', 86744, '06', 'DIRECT', 2013, 2, '08', 26250.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(71660, '55', '5546', '554691', 'GRAND ESTATES', 83555, '18', 'DIRECT', 2013, 2, '08', 15700.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(71661, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 2, '08', 30090.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(71662, '55', '5546', '554654', 'LAMAR', 86134, '01', 'DIRECT', 2013, 2, '08', 181440.00, 40.32, 252, 0.00, 0.00, 0.00, 0.00),
	(71663, '55', '5546', '554654', 'LAMAR', 86160, '41', 'DIRECT', 2013, 2, '08', 12240.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(71664, '55', '5546', '554654', 'LAMAR', 86167, '01', 'DIRECT', 2013, 2, '08', 164050.00, 154.40, 965, 0.00, 0.00, 0.00, 0.00),
	(71665, '55', '5546', '554654', 'LAMAR', 86216, '41', 'DIRECT', 2013, 2, '08', 75310.00, 70.88, 443, 0.00, 0.00, 0.00, 0.00),
	(71666, '55', '5546', '554654', 'LAMAR', 86868, '01', 'DIRECT', 2013, 2, '08', 12010.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(71667, '55', '5546', '554655', 'MULK HOLD.INT\'L', 84018, '23', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71668, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 2, '08', 118910.00, 66.40, 415, 0.00, 0.00, 0.00, 0.00),
	(71669, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71670, '55', '5549', '554942', 'ATI', 84252, '22', 'DIRECT', 2013, 2, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71671, '55', '5549', '554974', 'BRIGHT CRESCENT', 86047, '01', 'DIRECT', 2013, 2, '08', 215100.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(71672, '55', '5549', '554974', 'BRIGHT CRESCENT', 86280, '07', 'DIRECT', 2013, 2, '08', 91000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(71673, '55', '5549', '554974', 'BRIGHT CRESCENT', 86314, '02', 'DIRECT', 2013, 2, '08', 118450.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(71674, '55', '5549', '554974', 'BRIGHT CRESCENT', 86603, '01', 'DIRECT', 2013, 2, '08', 64000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(71675, '55', '5549', '554974', 'BRIGHT CRESCENT', 86645, '07', 'DIRECT', 2013, 2, '08', 159000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(71676, '55', '5549', '554974', 'BRIGHT CRESCENT', 86686, '07', 'DIRECT', 2013, 2, '08', 17620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(71677, '55', '5549', '554974', 'BRIGHT CRESCENT', 86868, '01', 'DIRECT', 2013, 2, '08', 60980.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(71678, '55', '5549', '554974', 'BRIGHT CRESCENT', 86892, '07', 'DIRECT', 2013, 2, '08', 125000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(71679, '55', '5549', '554974', 'BRIGHT CRESCENT', 86926, '08', 'DIRECT', 2013, 2, '08', 34500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(71680, '55', '5549', '554998', 'INVEST N.IRELAND', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71681, '55', '5549', '554933', 'REYADA', 86744, '06', 'DIRECT', 2013, 2, '08', 58000.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(71682, '55', '5555', '555584', 'DIGITL BROADCAST', 84036, '17', 'DIRECT', 2013, 2, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71683, '55', '5555', '555553', 'EGYPT CANCER', 86090, '06', 'DIRECT', 2013, 2, '08', 8340.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(71684, '55', '5555', '555553', 'EGYPT CANCER', 86868, '01', 'DIRECT', 2013, 2, '08', 59170.00, 24.80, 12, 0.00, 0.00, 0.00, 0.00),
	(71685, '55', '5555', '555553', 'EGYPT CANCER', 86959, '01', 'DIRECT', 2013, 2, '08', 45520.00, 20.80, 10, 0.00, 0.00, 0.00, 0.00),
	(71686, '55', '5555', '555592', 'FERGUSON GR.', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71687, '55', '5555', '555566', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 2, '08', 18520.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(71688, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 2, '08', 52650.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(71689, '55', '5555', '555579', 'MISR AKBAR TEQDER WA', 86298, '01', 'DIRECT', 2013, 2, '08', 70890.00, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(71690, '55', '5555', '555561', 'MONDO', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71691, '55', '5555', '555503', 'PACIFIC VALLEY', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71692, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 2, '08', 88740.00, 96.22, 34, 0.00, 0.00, 0.00, 0.00),
	(71693, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 2, '08', 104400.00, 113.20, 40, 0.00, 0.00, 0.00, 0.00),
	(71694, '55', '5555', '555508', 'SOLAQUAGEN GULF LI.', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71695, '55', '5555', '555586', 'U-TURN', 86280, '07', 'DIRECT', 2013, 2, '08', 129790.00, 22.32, 77, 0.00, 0.00, 0.00, 0.00),
	(71696, '55', '5555', '555586', 'U-TURN', 86405, '06', 'DIRECT', 2013, 2, '08', 295010.00, 87.13, 93, 0.00, 0.00, 0.00, 0.00),
	(71697, '55', '5555', '555586', 'U-TURN', 86413, '06', 'DIRECT', 2013, 2, '08', 19140.00, 5.30, 6, 0.00, 0.00, 0.00, 0.00),
	(71698, '55', '5555', '555586', 'U-TURN', 86744, '06', 'DIRECT', 2013, 2, '08', 147000.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(71699, '55', '5555', '555555', 'WATAN NAZEEF', 86056, '01', 'DIRECT', 2013, 2, '08', 2120.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(71700, '55', '5559', '555919', 'AFRICAN MINERALS', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71701, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 2, '08', 83520.00, 58.25, 67, 0.00, 0.00, 0.00, 0.00),
	(71702, '55', '5559', '555912', 'AL TAHADI', 86363, '08', 'DIRECT', 2013, 2, '08', 58400.00, 29.28, 183, 0.00, 0.00, 0.00, 0.00),
	(71703, '55', '5559', '555917', 'ALKINDO', 83303, '18', 'DIRECT', 2013, 2, '08', 1320.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(71704, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 2, '08', 43320.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71705, '55', '5559', '555908', 'DOBLE', 84758, '22', 'DIRECT', 2013, 2, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71706, '55', '5559', '555908', 'DOBLE', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71707, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86216, '41', 'DIRECT', 2013, 2, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(71708, '55', '5559', '555925', 'EURO POLES', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71709, '55', '5559', '555901', 'FOUR ZONE', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71710, '55', '5559', '555924', 'GARNIER', 86868, '01', 'DIRECT', 2013, 2, '08', 6640.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(71711, '55', '5559', '555912', 'KAFFO ENTO AHLHA', 86744, '06', 'DIRECT', 2013, 2, '08', 272250.00, 109.50, 73, 0.00, 0.00, 0.00, 0.00),
	(71712, '55', '5559', '555902', 'LOLOA', 86011, '41', 'DIRECT', 2013, 2, '08', 1143330.00, 721.92, 397, 0.00, 0.00, 0.00, 0.00),
	(71713, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 2, '08', 990200.00, 614.98, 342, 0.00, 0.00, 0.00, 0.00),
	(71714, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 2, '08', 504610.00, 295.98, 150, 0.00, 0.00, 0.00, 0.00),
	(71715, '55', '5559', '555923', 'MIENTA', 86299, '01', 'DIRECT', 2013, 2, '08', 33310.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(71716, '55', '5559', '555923', 'MIENTA', 86868, '01', 'DIRECT', 2013, 2, '08', 41070.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(71717, '55', '5559', '555923', 'MIENTA', 86959, '01', 'DIRECT', 2013, 2, '08', 23900.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(71718, '55', '5559', '555925', 'NETCONTROL', 85184, '24', 'DIRECT', 2013, 2, '08', 1920.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(71719, '55', '5559', '555908', 'RATIONAL', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71720, '55', '5559', '555906', 'SEHETAK FI KHATWETAK', 86744, '06', 'DIRECT', 2013, 2, '08', 98000.00, 39.44, 34, 0.00, 0.00, 0.00, 0.00),
	(71722, '55', '5559', '555917', 'SINARMAS', 83303, '18', 'DIRECT', 2013, 2, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71723, '55', '5559', '555918', 'STRATASYS', 83386, '18', 'DIRECT', 2013, 2, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71724, '55', '5559', '555908', 'TRAFCO', 85184, '24', 'DIRECT', 2013, 2, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71725, '55', '5559', '555920', 'VIENNA CLASSIC', 84336, '12', 'DIRECT', 2013, 2, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71726, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71727, '56', '5602', 'A95540', 'AWQAF', 86744, '06', 'DIRECT', 2013, 2, '08', 85000.00, 36.60, 20, 0.00, 0.00, 0.00, 0.00),
	(71728, '56', '5602', 'C02650', 'CARITAS', 86199, '01', 'DIRECT', 2013, 2, '08', 89550.00, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(71729, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 2, '08', 1358370.00, 189.50, 112, 0.00, 0.00, 0.00, 0.00),
	(71730, '56', '5602', 'D02821', 'DAR AL ORMAN', 86090, '06', 'DIRECT', 2013, 2, '08', 37520.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(71731, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 2, '08', 154270.00, 35.50, 20, 0.00, 0.00, 0.00, 0.00),
	(71732, '56', '5602', 'D02821', 'DAR AL ORMAN', 86160, '41', 'DIRECT', 2013, 2, '08', 47810.00, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(71733, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 2, '08', 47590.00, 46.00, 27, 0.00, 0.00, 0.00, 0.00),
	(71734, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 2, '08', 668870.00, 78.18, 58, 0.00, 0.00, 0.00, 0.00),
	(71735, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 2, '08', 481300.00, 280.71, 195, 0.00, 0.00, 0.00, 0.00),
	(71736, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 2, '08', 42600.00, 63.00, 35, 0.00, 0.00, 0.00, 0.00),
	(71737, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 2, '08', 84560.00, 40.00, 24, 0.00, 0.00, 0.00, 0.00),
	(71738, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 2, '08', 33790.00, 19.00, 11, 0.00, 0.00, 0.00, 0.00),
	(71739, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 86926, '08', 'DIRECT', 2013, 2, '08', 6500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71740, '56', '5602', '560299', 'JOURNEY OF HOPE', 86314, '02', 'DIRECT', 2013, 2, '08', 17310.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(71741, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 2, '08', 57360.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(71742, '56', '5602', 'M86726', 'MISR ALKHIR', 86090, '06', 'DIRECT', 2013, 2, '08', 58090.00, 20.08, 25, 0.00, 0.00, 0.00, 0.00),
	(71743, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 2, '08', 324720.00, 83.16, 84, 0.00, 0.00, 0.00, 0.00),
	(71744, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 2, '08', 130660.00, 149.33, 175, 0.00, 0.00, 0.00, 0.00),
	(71745, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 2, '08', 137830.00, 51.98, 53, 0.00, 0.00, 0.00, 0.00),
	(71746, '56', '5602', 'M86726', 'MISR ALKHIR', 86579, '01', 'DIRECT', 2013, 2, '08', 34500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71747, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 2, '08', 111390.00, 54.32, 55, 0.00, 0.00, 0.00, 0.00),
	(71748, '56', '5602', 'M86726', 'MISR ALKHIR', 86645, '07', 'DIRECT', 2013, 2, '08', 53160.00, 18.80, 20, 0.00, 0.00, 0.00, 0.00),
	(71749, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 2, '08', 296520.00, 125.54, 132, 0.00, 0.00, 0.00, 0.00),
	(71750, '56', '5602', 'M86726', 'MISR ALKHIR', 86876, '06', 'DIRECT', 2013, 2, '08', 11000.00, 13.12, 15, 0.00, 0.00, 0.00, 0.00),
	(71751, '56', '5602', 'M86726', 'MISR ALKHIR', 86884, '41', 'DIRECT', 2013, 2, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71752, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 2, '08', 82840.00, 41.07, 43, 0.00, 0.00, 0.00, 0.00),
	(71753, '56', '5602', 'M86726', 'MISR ALKHIR', 86975, '41', 'DIRECT', 2013, 2, '08', 34440.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(71754, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86280, '07', 'DIRECT', 2013, 2, '08', 22320.00, 3.65, 7, 0.00, 0.00, 0.00, 0.00),
	(71755, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86299, '01', 'DIRECT', 2013, 2, '08', 40000.00, 2.65, 6, 0.00, 0.00, 0.00, 0.00),
	(71756, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86587, '01', 'DIRECT', 2013, 2, '08', 62570.00, 28.76, 143, 0.00, 0.00, 0.00, 0.00),
	(71757, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86868, '01', 'DIRECT', 2013, 2, '08', 19360.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(71758, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 2, '08', 37260.00, 25.92, 12, 0.00, 0.00, 0.00, 0.00),
	(71759, '56', '5602', 'S25474', 'SHARJAH FUNDR.C.', 86064, '01', 'DIRECT', 2013, 2, '08', 6670.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71760, '56', '5602', 'U00442', 'UNHCR RELGN/CHARI', 86314, '02', 'DIRECT', 2013, 2, '08', 1021880.00, 478.16, 295, 0.00, 0.00, 0.00, 0.00),
	(71761, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71762, '56', '5603', 'L06586', 'LPIA LEBANON', 86199, '01', 'DIRECT', 2013, 2, '08', 176000.00, 40.26, 22, 0.00, 0.00, 0.00, 0.00),
	(71763, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83089, '29', 'DIRECT', 2013, 2, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(71764, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83097, '02', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71765, '56', '5603', 'S06023', 'SAEED FAREHA EST', 84145, '18', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71766, '56', '5603', 'S06023', 'SAEED FAREHA EST', 84616, '17', 'DIRECT', 2013, 2, '08', 4400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71767, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 86363, '08', 'DIRECT', 2013, 2, '08', 186250.00, 62.50, 25, 0.00, 0.00, 0.00, 0.00),
	(71768, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 86926, '08', 'DIRECT', 2013, 2, '08', 617500.00, 185.00, 74, 0.00, 0.00, 0.00, 0.00),
	(71769, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71770, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 2, '08', 15900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(71771, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 2, '08', 21640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71772, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 2, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71773, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71774, '56', '5604', '560424', 'ABU DH.CITY GOLF', 84106, '06', 'DIRECT', 2013, 2, '08', 2700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71775, '56', '5604', '560435', 'AL AIN EQUESTR.', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71776, '56', '5604', '560420', 'AL BADIA GOLF C.', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71777, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71778, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71779, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71780, '56', '5604', '560472', 'AL MOUJ GOLF', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71781, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71782, '56', '5604', 'A15374', 'AVIATION CLUB', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71783, '56', '5604', 'A15374', 'AVIATION CLUB', 84088, '10', 'DIRECT', 2013, 2, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71784, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71785, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 2, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(71786, '56', '5604', '560428', 'DUBAI GOLF', 84106, '16', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71787, '56', '5604', 'E08443', 'ELS CLUB', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71788, '56', '5604', 'E08443', 'ELS CLUB', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71789, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 2, '08', 480.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(71790, '56', '5604', '560489', 'JUMEIRAH GOLF E.', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71791, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71792, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71793, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71794, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71795, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84026, '06', 'DIRECT', 2013, 2, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71796, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84039, '04', 'DIRECT', 2013, 2, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71797, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84106, '06', 'DIRECT', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71798, '56', '5604', '560475', 'YAS LINKS', 84106, '06', 'DIRECT', 2013, 2, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71799, '56', '5605', 'A41215', 'ABU DHABI AUTH.', 86064, '01', 'DIRECT', 2013, 2, '08', 41710.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(71800, '56', '5605', '560503', 'AL ERHAB', 86207, '15', 'DIRECT', 2013, 2, '08', 14130.00, 19.81, 7, 0.00, 0.00, 0.00, 0.00),
	(71801, '56', '5605', '560503', 'AL ERHAB', 86934, '15', 'DIRECT', 2013, 2, '08', 109580.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(71802, '56', '5605', '560506', 'EDUCAT.CNTR.RES.&DEV', 86199, '01', 'DIRECT', 2013, 2, '08', 62600.00, 45.76, 32, 0.00, 0.00, 0.00, 0.00),
	(71803, '56', '5606', '560690', 'EGY.SOC.DERMAT.C', 86298, '01', 'DIRECT', 2013, 2, '08', 223780.00, 106.88, 668, 0.00, 0.00, 0.00, 0.00),
	(71804, '56', '5606', 'E08080', 'EWS/WWF', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71805, '56', '5606', 'H06924', 'HABITAT', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71806, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 2, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71807, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71808, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71809, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86134, '01', 'DIRECT', 2013, 2, '08', 153460.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(71810, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86167, '01', 'DIRECT', 2013, 2, '08', 62400.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(71811, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86298, '01', 'DIRECT', 2013, 2, '08', 11960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71812, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86299, '01', 'DIRECT', 2013, 2, '08', 80000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(71813, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86777, '01', 'DIRECT', 2013, 2, '08', 12030.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(71814, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 86868, '01', 'DIRECT', 2013, 2, '08', 121910.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(71815, '56', '5607', '560707', 'HAUTE HORLOGERIE', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71816, '56', '5607', '560707', 'HAUTE HORLOGERIE', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71817, '56', '5607', '560754', 'NAT\'L F.KIDNEY P.', 86249, '01', 'DIRECT', 2013, 2, '08', 7040.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(71818, '56', '5607', '560728', 'ONE', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71819, '56', '5607', '560730', 'ORGANIC FARMING ORG.', 84084, '12', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71820, '56', '5607', '560751', 'ORGANIC FLAVORS', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71821, '56', '5607', '560751', 'ORGANIC FLAVORS', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71822, '56', '5607', '560750', 'PANTHERA', 83014, '02', 'DIRECT', 2013, 2, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71823, '56', '5607', '560754', 'RABTT', 83022, '02', 'DIRECT', 2013, 2, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71824, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 2, '08', 30300.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(71825, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71826, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71827, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 2, '08', 124500.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(71829, '56', '5607', '560725', 'WE DAY', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71831, '56', '5608', '560812', 'AL BER WA AL TAQWA', 86056, '01', 'DIRECT', 2013, 2, '08', 30010.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(71832, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 2, '08', 41100.00, 25.00, 10, 0.00, 0.00, 0.00, 0.00),
	(71833, '56', '5608', '560801', 'WAQF AL DA\'AWAH', 86611, '15', 'DIRECT', 2013, 2, '08', 23560.00, 8.14, 9, 0.00, 0.00, 0.00, 0.00),
	(71834, '56', '5608', '560811', 'ZAID BEN SABET', 86611, '15', 'DIRECT', 2013, 2, '08', 1252730.00, 773.56, 332, 0.00, 0.00, 0.00, 0.00),
	(71835, '57', '5702', 'A15380', 'AXA', 84042, '17', 'OMD', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71836, '57', '5704', '570407', 'FUJAIRAH NAT.INS', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71837, '57', '5704', 'O01415', 'OMAN INS.CO.', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71838, '57', '5706', 'A16717', 'ARAB RE', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71839, '57', '5706', 'A15380', 'AXA', 84093, '24', 'OMD', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71840, '57', '5707', 'D00316', 'DREAM LAND REAL E', 86579, '01', 'AGA MEDIA', 2013, 2, '08', 151200.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(71841, '57', '5708', 'A12233', 'AL ASHGAR', 81165, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1980.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71842, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 81165, '02', 'DIRECT', 2013, 2, '08', 1560.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(71843, '57', '5708', 'M04431', 'MADINET NASR', 81165, '02', 'DIRECT', 2013, 2, '08', 4800.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(71844, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 81165, '02', 'DIRECT', 2013, 2, '08', 1980.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(71845, '57', '5709', 'M06882', 'MENA FOR CONT.&T', 81165, '02', 'DIRECT', 2013, 2, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71846, '57', '5710', 'C07161', 'CHESTERTONS', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71847, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 83311, '18', 'OMD', 2013, 2, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71848, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 2, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71849, '57', '5711', 'S17784', 'ST.GEORGE', 83303, '18', 'INTERNATIONAL ADV.', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71850, '57', '5712', 'A93414', 'AMER GROUP', 86013, '01', 'DIRECT', 2013, 2, '08', 671430.00, 91.22, 76, 0.00, 0.00, 0.00, 0.00),
	(71851, '57', '5712', 'A93414', 'AMER GROUP', 86134, '01', 'DIRECT', 2013, 2, '08', 157090.00, 35.05, 31, 0.00, 0.00, 0.00, 0.00),
	(71852, '57', '5712', 'A93414', 'AMER GROUP', 86160, '41', 'DIRECT', 2013, 2, '08', 91950.00, 20.86, 18, 0.00, 0.00, 0.00, 0.00),
	(71853, '57', '5712', 'A93414', 'AMER GROUP', 86167, '01', 'DIRECT', 2013, 2, '08', 3120.00, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(71854, '57', '5712', 'A93414', 'AMER GROUP', 86579, '01', 'DIRECT', 2013, 2, '08', 112500.00, 7.13, 8, 0.00, 0.00, 0.00, 0.00),
	(71855, '57', '5712', 'A93414', 'AMER GROUP', 86587, '01', 'DIRECT', 2013, 2, '08', 149280.00, 84.10, 78, 0.00, 0.00, 0.00, 0.00),
	(71856, '57', '5712', 'A93414', 'AMER GROUP', 86777, '01', 'DIRECT', 2013, 2, '08', 18680.00, 55.82, 58, 0.00, 0.00, 0.00, 0.00),
	(71857, '57', '5712', 'A93414', 'AMER GROUP', 86868, '01', 'DIRECT', 2013, 2, '08', 22420.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(71858, '57', '5712', 'A17775', 'AMLAK', 81165, '02', 'MEDIAEDGE', 2013, 2, '08', 1290.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(71859, '57', '5712', 'B12570', 'BARWA', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71860, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 2, '08', 1070.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(71861, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86216, '41', 'DIRECT', 2013, 2, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(71862, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 83303, '18', 'OMD', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71863, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 84864, '18', 'OMD', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71864, '57', '5712', 'E01913', 'EMAAR', 81165, '02', 'MEDIAEDGE', 2013, 2, '08', 13870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71865, '57', '5712', 'E01913', 'EMAAR', 84764, '19', 'MEDIAEDGE', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71866, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 58400.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(71867, '57', '5712', 'N10014', 'NEW HAWAI', 81165, '02', 'DIRECT', 2013, 2, '08', 2480.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(71868, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 81165, '02', 'DIRECT', 2013, 2, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71869, '57', '5714', 'C06625', 'COLDWELL', 81165, '02', 'DIRECT', 2013, 2, '08', 2050.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(71870, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 2, '08', 46230.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(71871, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 2, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71872, '57', '5715', 'A96012', 'AIG', 83311, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71873, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71874, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 2, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71875, '57', '5715', 'A96012', 'AIG', 84098, '18', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71876, '57', '5715', 'A96012', 'AIG', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71877, '57', '5715', 'A96012', 'AIG', 85597, '01', 'DIRECT', 2013, 2, '08', 6820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71878, '57', '5715', 'A96012', 'AIG', 85894, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71879, '57', '5715', '571515', 'GULF RE', 85597, '01', 'DIRECT', 2013, 2, '08', 6350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71880, '57', '5715', '571532', 'MALAKUT', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71881, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71882, '57', '5715', 'N03557', 'NEXUS', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71883, '57', '5715', 'S23554', 'SAUDI RE CO.', 85597, '01', 'DIRECT', 2013, 2, '08', 7870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71884, '57', '5715', '571532', 'TAKAFUL EMARAT', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71885, '57', '5717', '571754', 'AL MAABAR R.E.CO', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71886, '57', '5717', 'B15287', 'BETTER HOME', 81165, '02', 'DIRECT', 2013, 2, '08', 10040.00, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(71887, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 2, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71888, '57', '5717', 'M86071', 'MARSEILIA GROUP', 81165, '02', 'DIRECT', 2013, 2, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71889, '57', '5717', 'P42054', 'PLUS PROPERTIES', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71890, '57', '5717', 'Z02007', 'ZAYA', 85373, '37', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71891, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 2, '08', 343000.00, 128.16, 423, 0.00, 0.00, 0.00, 0.00),
	(71892, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86167, '01', 'DIRECT', 2013, 2, '08', 25500.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(71893, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 2, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(71894, '57', '5718', '571816', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 2, '08', 53550.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(71895, '57', '5719', '571978', 'LUXHABITAT', 85168, '37', 'DIRECT', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71896, '57', '5719', '571991', 'MELLERSH &HARD.', 83386, '18', 'DIRECT', 2013, 2, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(71897, '57', '5720', '572083', 'ABRAJ MISR', 81165, '02', 'DIRECT', 2013, 2, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71898, '57', '5720', '572088', 'AL A\'ANWAN', 86926, '08', 'DIRECT', 2013, 2, '08', 67000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(71899, '57', '5720', '572021', 'ANTONIOS PROJCTS', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71900, '57', '5720', '572063', 'DAMAC', 84018, '23', 'DIRECT', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71901, '57', '5720', '572001', 'ERA', 81165, '02', 'DIRECT', 2013, 2, '08', 2700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(71902, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 2, '08', 2200920.00, 1561.40, 359, 0.00, 0.00, 0.00, 0.00),
	(71903, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 2, '08', 2743520.00, 1492.24, 346, 0.00, 0.00, 0.00, 0.00),
	(71904, '57', '5720', '572074', 'HONEST', 86942, '31', 'DIRECT', 2013, 2, '08', 1458000.00, 1357.02, 315, 0.00, 0.00, 0.00, 0.00),
	(71905, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 2, '08', 3563660.00, 1590.68, 365, 0.00, 0.00, 0.00, 0.00),
	(71906, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71907, '57', '5720', '572056', 'MEAMAR GROUP', 81165, '02', 'DIRECT', 2013, 2, '08', 3270.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(71908, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 2, '08', 584400.00, 80.18, 247, 0.00, 0.00, 0.00, 0.00),
	(71909, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 2, '08', 599210.00, 135.80, 407, 0.00, 0.00, 0.00, 0.00),
	(71910, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 2, '08', 35280.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(71911, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 2, '08', 40640.00, 39.09, 30, 0.00, 0.00, 0.00, 0.00),
	(71912, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 2, '08', 61000.00, 37.30, 26, 0.00, 0.00, 0.00, 0.00),
	(71913, '57', '5720', '572096', 'RAKAEZ', 86967, '01', 'DIRECT', 2013, 2, '08', 86040.00, 40.00, 10, 0.00, 0.00, 0.00, 0.00),
	(71914, '57', '5720', '572066', 'SALMAN A.B.SAEDN', 86926, '08', 'DIRECT', 2013, 2, '08', 60060.00, 23.40, 57, 0.00, 0.00, 0.00, 0.00),
	(71915, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 2, '08', 273090.00, 152.00, 152, 0.00, 0.00, 0.00, 0.00),
	(71916, '57', '5721', '572195', 'AL ROWAD', 81165, '02', 'DIRECT', 2013, 2, '08', 6250.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(71917, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 2, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71918, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 86035, '07', 'DIRECT', 2013, 2, '08', 74930.00, 41.04, 19, 0.00, 0.00, 0.00, 0.00),
	(71919, '57', '5722', '572228', 'GO GREEN EGYPT', 81165, '02', 'DIRECT', 2013, 2, '08', 3000.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(71920, '57', '5722', '572205', 'IS REAL ESTATE', 81165, '02', 'DIRECT', 2013, 2, '08', 1720.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(71921, '57', '5723', '572308', 'EMTLAK REAL.EST', 81165, '02', 'DIRECT', 2013, 2, '08', 1440.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(71922, '57', '5723', '572317', 'GOLF CITY', 81165, '02', 'DIRECT', 2013, 2, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71923, '57', '5723', '572306', 'PARK LINE', 81165, '02', 'DIRECT', 2013, 2, '08', 6930.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71924, '58', '5801', 'A12436', 'AL FAN', 86868, '01', 'DIRECT', 2013, 2, '08', 73390.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(71925, '58', '5801', 'I03585', 'IMAX', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71926, '58', '5801', 'N03724', 'NATIONAL THEATRE', 86249, '01', 'DIRECT', 2013, 2, '08', 6480.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(71927, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 2, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71928, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83311, '18', 'DIRECT', 2013, 2, '08', 27770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71929, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71930, '58', '5802', 'C08746', 'CONCERT', 86047, '01', 'DIRECT', 2013, 2, '08', 2293350.00, 307.66, 172, 0.00, 0.00, 0.00, 0.00),
	(71931, '58', '5802', 'C08746', 'CONCERT', 86078, '41', 'DIRECT', 2013, 2, '08', 872190.00, 253.34, 138, 0.00, 0.00, 0.00, 0.00),
	(71932, '58', '5802', 'C08746', 'CONCERT', 86106, '07', 'DIRECT', 2013, 2, '08', 47550.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(71933, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 2, '08', 27730.00, 180.19, 103, 0.00, 0.00, 0.00, 0.00),
	(71934, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 2, '08', 1598810.00, 873.65, 1240, 0.00, 0.00, 0.00, 0.00),
	(71935, '58', '5802', 'C08746', 'CONCERT', 86595, '05', 'DIRECT', 2013, 2, '08', 1011140.00, 720.12, 368, 0.00, 0.00, 0.00, 0.00),
	(71936, '58', '5802', 'C08746', 'CONCERT', 86603, '01', 'DIRECT', 2013, 2, '08', 1258710.00, 318.28, 176, 0.00, 0.00, 0.00, 0.00),
	(71937, '58', '5802', 'C08746', 'CONCERT', 86868, '01', 'DIRECT', 2013, 2, '08', 24300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(71938, '58', '5802', 'C08746', 'CONCERT', 86918, '07', 'DIRECT', 2013, 2, '08', 979820.00, 369.72, 205, 0.00, 0.00, 0.00, 0.00),
	(71939, '58', '5802', 'C08746', 'CONCERT', 86959, '01', 'DIRECT', 2013, 2, '08', 22300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(71940, '58', '5802', 'C08746', 'CONCERT', 86975, '41', 'DIRECT', 2013, 2, '08', 103400.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(71941, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 2, '08', 90700.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(71942, '58', '5802', 'H01278', 'HANY AL OUMARY', 86199, '01', 'DIRECT', 2013, 2, '08', 43000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(71943, '58', '5802', 'J03594', 'JULIO IGLESIAS', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71944, '58', '5802', 'J03594', 'JULIO IGLESIAS', 84732, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71945, '58', '5802', 'N04579', 'NAIF PRIZE', 81165, '02', 'DIRECT', 2013, 2, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71946, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71947, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84673, '17', 'DIRECT', 2013, 2, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71948, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71949, '58', '5803', 'D01759', 'DUBAI DESERT C.', 83360, '14', 'GMASCO', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71950, '58', '5803', 'G01449', 'GREEN BELT', 86199, '01', 'DIRECT', 2013, 2, '08', 44000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(71951, '58', '5803', 'H02978', 'HORSE RACE', 86744, '06', 'DIRECT', 2013, 2, '08', 452750.00, 222.51, 182, 0.00, 0.00, 0.00, 0.00),
	(71952, '58', '5803', 'I03037', 'INT\'L TRIATHLON', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71953, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 83303, '18', 'DIRECT', 2013, 2, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71954, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71955, '58', '5810', '581084', 'FAZZA\' FALCON H.', 86064, '01', 'DIRECT', 2013, 2, '08', 274140.00, 95.16, 52, 0.00, 0.00, 0.00, 0.00),
	(71956, '58', '5810', 'S24051', 'SINGAPORE GR.PRX', 84119, '16', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71957, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 2, '08', 4905850.00, 534.00, 267, 0.00, 0.00, 0.00, 0.00),
	(71958, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 2, '08', 2264290.00, 1566.00, 783, 0.00, 0.00, 0.00, 0.00),
	(71959, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 84076, '01', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71960, '58', '5812', '581252', 'KIDZANIA', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71961, '58', '5812', 'S19274', 'SKI DUBAI', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71962, '58', '5812', 'S19274', 'SKI DUBAI', 83360, '14', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71963, '58', '5812', 'S19274', 'SKI DUBAI', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71964, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71965, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71966, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 86199, '01', 'DIRECT', 2013, 2, '08', 173000.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(71967, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 2, '08', 116400.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(71968, '58', '5813', '581351', 'CABRIOLET FILM F', 86892, '07', 'DIRECT', 2013, 2, '08', 99180.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(71969, '58', '5813', 'D10512', 'DUBAI LYNX', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71970, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 86047, '01', 'MINDSHARE', 2013, 2, '08', 260290.00, 23.76, 72, 0.00, 0.00, 0.00, 0.00),
	(71971, '58', '5813', '581360', 'INT\'L WOMEN\'S D.', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71972, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 86363, '08', 'DIRECT', 2013, 2, '08', 194500.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(71973, '58', '5813', '581380', 'JEDDAH SHOP.FEST.', 86926, '08', 'DIRECT', 2013, 2, '08', 163000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(71974, '58', '5813', '581390', 'LAHORE LITERARY', 83022, '02', 'DIRECT', 2013, 2, '08', 30520.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71975, '58', '5813', '581358', 'MENA CRISTAL F.', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71976, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 86047, '01', 'BATES MEDIA', 2013, 2, '08', 98530.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(71977, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 86231, '02', 'BATES MEDIA', 2013, 2, '08', 180000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(71978, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 86710, '02', 'BATES MEDIA', 2013, 2, '08', 139500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(71979, '58', '5813', '581390', 'QASR ALHOSN FESTIVAL', 86064, '01', 'DIRECT', 2013, 2, '08', 83310.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(71980, '58', '5813', '581389', 'QATAR INTTERNATIONAL', 86744, '06', 'DIRECT', 2013, 2, '08', 42500.00, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(71981, '58', '5813', 'Q02003', 'QATAR MARINE', 86744, '06', 'DIRECT', 2013, 2, '08', 2000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(71982, '58', '5813', '581362', 'SHARJAH LIGHT F.', 86064, '01', 'DIRECT', 2013, 2, '08', 32170.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(71983, '58', '5814', 'A90056', 'AFRICAN BANKER A', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71984, '58', '5814', 'A95282', 'AUDIO TONIC', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71985, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 2, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(71986, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 2, '08', 27770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71987, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71988, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84098, '18', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71989, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71990, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71991, '58', '5814', 'G06562', 'GHASSAN KHALIL', 86199, '01', 'DIRECT', 2013, 2, '08', 33500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(71992, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71993, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84484, '21', 'DIRECT', 2013, 2, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71994, '58', '5814', 'M85019', 'MENA CRISTAL AW.', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71995, '58', '5814', 'R06816', 'ROBIN SHARMA', 83303, '18', 'DIRECT', 2013, 2, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(71996, '58', '5814', 'R06816', 'ROBIN SHARMA', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(71997, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86047, '01', 'UM7', 2013, 2, '08', 15070.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(71998, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86314, '02', 'UM7', 2013, 2, '08', 48440.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(71999, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86595, '05', 'UM7', 2013, 2, '08', 2980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72000, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86603, '01', 'UM7', 2013, 2, '08', 14460.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72001, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72002, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72003, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 231110.00, 245.82, 143, 0.00, 0.00, 0.00, 0.00),
	(72004, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72005, '58', '5815', '581583', 'CATERER M.E.AWA.', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72006, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72007, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72008, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84673, '17', 'DIRECT', 2013, 2, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72009, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72010, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72011, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72012, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72013, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72014, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72015, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 84033, '07', 'DIRECT', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72016, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 84119, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72017, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 84732, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72018, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72019, '58', '5815', 'D10510', 'DUBAI JAZZ FEST.', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72020, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72021, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 83329, '02', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72022, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72023, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 86314, '02', 'DIRECT', 2013, 2, '08', 76000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(72024, '58', '5817', '581713', 'ABU DH.INT.TRIAT', 84088, '10', 'DIRECT', 2013, 2, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72025, '58', '5817', '581744', 'AL TAYEB SALEH', 86249, '01', 'DIRECT', 2013, 2, '08', 10890.00, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(72026, '58', '5817', '581784', 'DRM', 86199, '01', 'DIRECT', 2013, 2, '08', 250900.00, 118.37, 89, 0.00, 0.00, 0.00, 0.00),
	(72027, '58', '5817', '581710', 'FEST.OF LITERAT.', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72028, '58', '5817', '581710', 'FEST.OF LITERAT.', 83360, '14', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72029, '58', '5817', 'N12855', 'NETWORK WORLD ME', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72030, '58', '5817', 'N12855', 'NETWORK WORLD ME', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72031, '58', '5817', '581713', 'SUPPLY CH.T.AWRD', 83311, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72032, '58', '5817', '581789', 'THE BIG PROJECT', 84090, '23', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72033, '58', '5818', '581826', 'AL KASS INT\'L CUP', 86744, '06', 'DIRECT', 2013, 2, '08', 326000.00, 162.77, 205, 0.00, 0.00, 0.00, 0.00),
	(72034, '58', '5818', '581843', 'BODY CHALLENGE', 84066, '03', 'DIRECT', 2013, 2, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72035, '58', '5818', '581843', 'BODY CHALLENGE', 84088, '10', 'DIRECT', 2013, 2, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72036, '58', '5818', '581811', 'DUBAI POLO G.C.S', 83329, '02', 'DIRECT', 2013, 2, '08', 22580.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72037, '58', '5818', '581843', 'FERRARI RACING D.', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72038, '58', '5818', '581843', 'FERRARI RACING D.', 84807, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72039, '58', '5818', '581843', 'FLYWHEEL', 84066, '03', 'DIRECT', 2013, 2, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72040, '58', '5818', '581843', 'FLYWHEEL', 84088, '10', 'DIRECT', 2013, 2, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72041, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 83329, '02', 'DIRECT', 2013, 2, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72042, '58', '5818', '581843', 'NATIONAL EQUESTRIAN', 86348, '08', 'DIRECT', 2013, 2, '08', 18700.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(72043, '58', '5818', '581816', 'SAUDI RACES F.', 86736, '07', 'DIRECT', 2013, 2, '08', 108990.00, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(72044, '58', '5818', '581833', 'SUDANI PREMIER LEAG.', 86249, '01', 'DIRECT', 2013, 2, '08', 320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72045, '58', '5818', '581842', 'TOUR OF QATAR', 86405, '06', 'DIRECT', 2013, 2, '08', 15860.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(72046, '58', '5818', '581842', 'WORLDWIDE GOLF', 84106, '06', 'DIRECT', 2013, 2, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72047, '58', '5818', '581837', 'WWE WORLD TOUR', 86744, '06', 'DIRECT', 2013, 2, '08', 100500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(72048, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 2, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72049, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84076, '01', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72050, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84302, '37', 'DIRECT', 2013, 2, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72051, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72052, '58', '5819', '581982', 'B-E-ST', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72053, '58', '5819', '581981', 'BEN 10', 86777, '01', 'DIRECT', 2013, 2, '08', 89470.00, 294.64, 254, 0.00, 0.00, 0.00, 0.00),
	(72054, '58', '5819', '581909', 'CIRQUE DU SOIR', 84716, '01', 'DIRECT', 2013, 2, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72055, '58', '5819', '581983', 'FASHION NIGHT', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72056, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72057, '58', '5819', '581985', 'KHALIJI AWARD', 86744, '06', 'DIRECT', 2013, 2, '08', 367500.00, 168.20, 145, 0.00, 0.00, 0.00, 0.00),
	(72059, '58', '5819', '581984', 'M.E.TRADE&EXPORT', 84093, '24', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72060, '58', '5819', '581979', 'MAJID BIN MOHAMED', 86064, '01', 'DIRECT', 2013, 2, '08', 1059500.00, 423.30, 255, 0.00, 0.00, 0.00, 0.00),
	(72061, '58', '5819', '581901', 'MUSTHAVESOUL', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72062, '58', '5819', '581946', 'RED HOT CHILI PEPPER', 83303, '18', 'DIRECT', 2013, 2, '08', 35920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72063, '58', '5819', '581946', 'RED HOT CHILI PEPPER', 83311, '18', 'DIRECT', 2013, 2, '08', 37580.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72064, '58', '5819', '581946', 'RED HOT CHILI PEPPER', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72065, '58', '5819', '581973', 'SLASH', 84732, '14', 'DIRECT', 2013, 2, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72066, '58', '5819', '581934', 'SOPA AWARDS', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72067, '58', '5819', '581951', 'SPIA', 84119, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72068, '58', '5819', '581951', 'SPIA', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72069, '58', '5819', '581951', 'SPIA', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72070, '58', '5819', '581982', 'THE LORD TAVERN.', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72071, '59', '5901', 'A00217', 'AL BUSTAN', 84103, '18', 'OMD', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72072, '59', '5901', 'B02463', 'BEST WESTERN', 83386, '18', 'DIRECT', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72073, '59', '5901', 'B02463', 'BEST WESTERN', 84048, '21', 'DIRECT', 2013, 2, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72074, '59', '5901', 'C02816', 'COSMOPOLITAN', 84732, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72075, '59', '5901', 'C02816', 'COSMOPOLITAN', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72076, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84049, '01', 'UM7', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72077, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84104, '21', 'UM7', 2013, 2, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72078, '59', '5901', 'I00054', 'INTR CONTINENTAL', 86744, '06', 'UM7', 2013, 2, '08', 145250.00, 67.48, 238, 0.00, 0.00, 0.00, 0.00),
	(72079, '59', '5901', 'M80193', 'MOVENPICK', 86892, '07', 'AGA MEDIA', 2013, 2, '08', 6240.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(72080, '59', '5901', 'M80193', 'MOVENPICK', 86983, '41', 'AGA MEDIA', 2013, 2, '08', 176180.00, 68.64, 429, 0.00, 0.00, 0.00, 0.00),
	(72081, '59', '5901', 'R00091', 'RAMADA', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72082, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72083, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72084, '59', '5901', 'S00365', 'SHERATON', 83097, '02', 'MEDIAEDGE', 2013, 2, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72085, '59', '5901', 'S00365', 'SHERATON', 84202, '04', 'MEDIAEDGE', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72086, '59', '5901', 'S14671', 'SOFITEL', 84020, '03', 'UM7', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72087, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72088, '59', '5902', 'K01323', 'KASR FAKHREDINE', 86199, '01', 'DIRECT', 2013, 2, '08', 26500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(72089, '59', '5903', '590386', 'CHINWAGGERY', 84203, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72090, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72091, '59', '5903', 'X00412', 'XL BEACH CLUB', 84716, '01', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72092, '59', '5903', 'Y00301', 'YACHT CLUB', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72093, '59', '5903', 'Y00301', 'YACHT CLUB', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72094, '59', '5904', 'B05515', 'BICE', 83329, '02', 'DIRECT', 2013, 2, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72095, '59', '5904', 'P03830', 'PACHANGA', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72096, '59', '5905', 'K00171', 'KWALITY', 82016, '21', 'DIRECT', 2013, 2, '08', 750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72097, '59', '5906', '590635', 'ROYAL CATERING', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72098, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72099, '59', '5907', 'A18899', 'AL FAISALIAH', 83337, '03', 'OMD', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72100, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72101, '59', '5907', 'I01031', 'IBIS', 84048, '21', 'DIRECT', 2013, 2, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72102, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 84940, '02', 'OMD', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72103, '59', '5907', 'K03968', 'KEMPINSKI', 84084, '12', 'OMD', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72104, '59', '5907', 'K03968', 'KEMPINSKI', 84559, '21', 'OMD', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72105, '59', '5907', 'R00037', 'RAFFLES', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72106, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72107, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84031, '21', 'UM7', 2013, 2, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72108, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84037, '18', 'UM7', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72109, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84780, '03', 'UM7', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72110, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86047, '01', 'UM7', 2013, 2, '08', 13170.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72111, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86314, '02', 'UM7', 2013, 2, '08', 14000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72112, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86603, '01', 'UM7', 2013, 2, '08', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72113, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72114, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 85373, '37', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(72115, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 2, '08', 140380.00, 69.26, 299, 0.00, 0.00, 0.00, 0.00),
	(72116, '59', '5909', '590966', 'BASMATIO', 86011, '41', 'DIRECT', 2013, 2, '08', 1707640.00, 1170.00, 585, 0.00, 0.00, 0.00, 0.00),
	(72117, '59', '5909', '590966', 'BASMATIO', 86035, '07', 'DIRECT', 2013, 2, '08', 747880.00, 500.00, 250, 0.00, 0.00, 0.00, 0.00),
	(72118, '59', '5909', '590966', 'BASMATIO', 86942, '31', 'DIRECT', 2013, 2, '08', 21210.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(72119, '59', '5909', '590966', 'BASMATIO', 86967, '01', 'DIRECT', 2013, 2, '08', 119340.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(72120, '59', '5909', 'B10510', 'BBQ', 86011, '41', 'DIRECT', 2013, 2, '08', 1433730.00, 1039.86, 981, 0.00, 0.00, 0.00, 0.00),
	(72121, '59', '5909', 'B10510', 'BBQ', 86035, '07', 'DIRECT', 2013, 2, '08', 727320.00, 377.36, 356, 0.00, 0.00, 0.00, 0.00),
	(72122, '59', '5909', 'B00478', 'BURGER KING', 86280, '07', 'OPTIMEDIA', 2013, 2, '08', 13000.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(72123, '59', '5909', 'B00478', 'BURGER KING', 86603, '01', 'OPTIMEDIA', 2013, 2, '08', 7500.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(72124, '59', '5909', 'B00478', 'BURGER KING', 86892, '07', 'OPTIMEDIA', 2013, 2, '08', 89540.00, 19.50, 53, 0.00, 0.00, 0.00, 0.00),
	(72125, '59', '5909', 'B00478', 'BURGER KING', 86942, '31', 'OPTIMEDIA', 2013, 2, '08', 190590.00, 115.50, 231, 0.00, 0.00, 0.00, 0.00),
	(72126, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 2, '08', 107080.00, 32.57, 25, 0.00, 0.00, 0.00, 0.00),
	(72127, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 2, '08', 431080.00, 131.84, 102, 0.00, 0.00, 0.00, 0.00),
	(72128, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86207, '15', 'PHD', 2013, 2, '08', 124370.00, 73.76, 272, 0.00, 0.00, 0.00, 0.00),
	(72129, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 2, '08', 625170.00, 198.02, 151, 0.00, 0.00, 0.00, 0.00),
	(72130, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 2, '08', 224100.00, 105.18, 81, 0.00, 0.00, 0.00, 0.00),
	(72131, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 2, '08', 163850.00, 112.55, 87, 0.00, 0.00, 0.00, 0.00),
	(72132, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 2, '08', 493090.00, 195.48, 151, 0.00, 0.00, 0.00, 0.00),
	(72133, '59', '5909', 'H00037', 'HARDEES', 86012, '41', 'INITIATIVE MEDIA', 2013, 2, '08', 5340.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(72134, '59', '5909', 'H00037', 'HARDEES', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 59540.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(72135, '59', '5909', 'H00037', 'HARDEES', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 34270.00, 5.62, 8, 0.00, 0.00, 0.00, 0.00),
	(72136, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 207530.00, 43.43, 171, 0.00, 0.00, 0.00, 0.00),
	(72137, '59', '5909', 'H00037', 'HARDEES', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 33800.00, 6.28, 9, 0.00, 0.00, 0.00, 0.00),
	(72138, '59', '5909', 'H00037', 'HARDEES', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 173420.00, 61.18, 215, 0.00, 0.00, 0.00, 0.00),
	(72139, '59', '5909', 'H00037', 'HARDEES', 86686, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 29620.00, 19.64, 62, 0.00, 0.00, 0.00, 0.00),
	(72140, '59', '5909', 'H00037', 'HARDEES', 86736, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 26030.00, 6.96, 9, 0.00, 0.00, 0.00, 0.00),
	(72141, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 788290.00, 315.12, 1427, 0.00, 0.00, 0.00, 0.00),
	(72142, '59', '5909', 'K00049', 'KFC', 86012, '41', 'INITIATIVE MEDIA', 2013, 2, '08', 31990.00, 43.52, 272, 0.00, 0.00, 0.00, 0.00),
	(72143, '59', '5909', 'K00049', 'KFC', 86134, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 318150.00, 72.20, 215, 0.00, 0.00, 0.00, 0.00),
	(72144, '59', '5909', 'K00049', 'KFC', 86160, '41', 'INITIATIVE MEDIA', 2013, 2, '08', 25920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(72145, '59', '5909', 'K00049', 'KFC', 86181, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 328080.00, 49.92, 312, 0.00, 0.00, 0.00, 0.00),
	(72146, '59', '5909', 'K00049', 'KFC', 86363, '08', 'INITIATIVE MEDIA', 2013, 2, '08', 129780.00, 60.96, 381, 0.00, 0.00, 0.00, 0.00),
	(72147, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 228870.00, 78.52, 353, 0.00, 0.00, 0.00, 0.00),
	(72148, '59', '5909', 'K00049', 'KFC', 86660, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 38110.00, 42.40, 265, 0.00, 0.00, 0.00, 0.00),
	(72149, '59', '5909', 'K00049', 'KFC', 86686, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 31380.00, 24.40, 121, 0.00, 0.00, 0.00, 0.00),
	(72150, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 126360.00, 30.66, 126, 0.00, 0.00, 0.00, 0.00),
	(72151, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 25130.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(72152, '59', '5909', 'K00049', 'KFC', 86884, '41', 'INITIATIVE MEDIA', 2013, 2, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72153, '59', '5909', 'K00049', 'KFC', 86892, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 5100.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(72154, '59', '5909', 'K00049', 'KFC', 86926, '08', 'INITIATIVE MEDIA', 2013, 2, '08', 156820.00, 75.72, 363, 0.00, 0.00, 0.00, 0.00),
	(72155, '59', '5909', 'K00049', 'KFC', 86983, '41', 'INITIATIVE MEDIA', 2013, 2, '08', 15210.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(72156, '59', '5909', 'M00167', 'MCDONALD\'S', 86013, '01', 'UM7', 2013, 2, '08', 100030.00, 13.59, 28, 0.00, 0.00, 0.00, 0.00),
	(72157, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 2, '08', 109140.00, 17.56, 16, 0.00, 0.00, 0.00, 0.00),
	(72158, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 2, '08', 19630.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(72159, '59', '5909', 'M00167', 'MCDONALD\'S', 86090, '06', 'UM7', 2013, 2, '08', 62520.00, 19.92, 36, 0.00, 0.00, 0.00, 0.00),
	(72160, '59', '5909', 'M00167', 'MCDONALD\'S', 86134, '01', 'UM7', 2013, 2, '08', 97150.00, 22.25, 39, 0.00, 0.00, 0.00, 0.00),
	(72161, '59', '5909', 'M00167', 'MCDONALD\'S', 86160, '41', 'UM7', 2013, 2, '08', 14500.00, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(72162, '59', '5909', 'M00167', 'MCDONALD\'S', 86167, '01', 'UM7', 2013, 2, '08', 17730.00, 16.95, 27, 0.00, 0.00, 0.00, 0.00),
	(72163, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 2, '08', 154510.00, 38.76, 36, 0.00, 0.00, 0.00, 0.00),
	(72164, '59', '5909', 'M00167', 'MCDONALD\'S', 86299, '01', 'UM7', 2013, 2, '08', 276660.00, 18.59, 34, 0.00, 0.00, 0.00, 0.00),
	(72165, '59', '5909', 'M00167', 'MCDONALD\'S', 86579, '01', 'UM7', 2013, 2, '08', 35250.00, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(72166, '59', '5909', 'M00167', 'MCDONALD\'S', 86587, '01', 'UM7', 2013, 2, '08', 7270.00, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(72167, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 2, '08', 36560.00, 12.42, 12, 0.00, 0.00, 0.00, 0.00),
	(72168, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 2, '08', 296570.00, 162.84, 184, 0.00, 0.00, 0.00, 0.00),
	(72169, '59', '5909', 'M00167', 'MCDONALD\'S', 86686, '07', 'UM7', 2013, 2, '08', 32390.00, 27.48, 28, 0.00, 0.00, 0.00, 0.00),
	(72170, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 2, '08', 57680.00, 17.22, 17, 0.00, 0.00, 0.00, 0.00),
	(72171, '59', '5909', 'M00167', 'MCDONALD\'S', 86777, '01', 'UM7', 2013, 2, '08', 12800.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(72172, '59', '5909', 'M00167', 'MCDONALD\'S', 86868, '01', 'UM7', 2013, 2, '08', 123690.00, 35.53, 63, 0.00, 0.00, 0.00, 0.00),
	(72173, '59', '5909', 'M00167', 'MCDONALD\'S', 86876, '06', 'UM7', 2013, 2, '08', 11000.00, 10.96, 19, 0.00, 0.00, 0.00, 0.00),
	(72174, '59', '5909', 'M00167', 'MCDONALD\'S', 86959, '01', 'UM7', 2013, 2, '08', 78310.00, 26.53, 54, 0.00, 0.00, 0.00, 0.00),
	(72175, '59', '5909', 'M00167', 'MCDONALD\'S', 86975, '41', 'UM7', 2013, 2, '08', 28480.00, 9.61, 21, 0.00, 0.00, 0.00, 0.00),
	(72176, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 44980.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(72177, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 9780.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(72178, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 195340.00, 44.62, 170, 0.00, 0.00, 0.00, 0.00),
	(72179, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 2, '08', 15420.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72180, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 447840.00, 103.02, 153, 0.00, 0.00, 0.00, 0.00),
	(72181, '59', '5909', 'P00197', 'PIZZA HUT', 86686, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 21460.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(72182, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 2, '08', 104390.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(72183, '59', '5909', 'S04138', 'SUBWAY', 86047, '01', 'MAGNA GLOBAL', 2013, 2, '08', 28230.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72184, '59', '5909', 'S04138', 'SUBWAY', 86064, '01', 'MAGNA GLOBAL', 2013, 2, '08', 7600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72185, '59', '5909', 'S04138', 'SUBWAY', 86215, '01', 'MAGNA GLOBAL', 2013, 2, '08', 67080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(72186, '59', '5909', 'S04138', 'SUBWAY', 86280, '07', 'MAGNA GLOBAL', 2013, 2, '08', 11000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72187, '59', '5909', 'S04138', 'SUBWAY', 86603, '01', 'MAGNA GLOBAL', 2013, 2, '08', 20730.00, 5.12, 6, 0.00, 0.00, 0.00, 0.00),
	(72188, '59', '5909', 'S04138', 'SUBWAY', 86645, '07', 'MAGNA GLOBAL', 2013, 2, '08', 11000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72189, '59', '5910', '591084', 'BON CAFE', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72190, '59', '5910', 'C07530', 'CAFE\' DEL MEAR', 83329, '02', 'DIRECT', 2013, 2, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72191, '59', '5910', '591096', 'LA FARINE', 83329, '02', 'DIRECT', 2013, 2, '08', 6860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72192, '59', '5910', '591096', 'LA FARINE', 84076, '01', 'DIRECT', 2013, 2, '08', 3600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72193, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 2, '08', 483980.00, 241.88, 223, 0.00, 0.00, 0.00, 0.00),
	(72194, '59', '5914', '001880', '12 LOUNGE', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72195, '59', '5914', 'A96389', 'AL HADHEERA', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72196, '59', '5914', 'B06620', 'BARASTI', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72197, '59', '5914', '591486', 'BELGIAN BEER CFE', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72198, '59', '5914', '591489', 'BLENDS', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72199, '59', '5914', 'B05769', 'BOCCACCIO', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72200, '59', '5914', 'C07989', 'CENTRO', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72201, '59', '5914', 'C11353', 'CERTO', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72202, '59', '5914', 'G07198', 'GRAND GRILL', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72203, '59', '5914', '591494', 'HAKKASAN', 84039, '04', 'DIRECT', 2013, 2, '08', 15960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72204, '59', '5914', 'H08079', 'HUKAMA', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72205, '59', '5914', '591496', 'MAZINA', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72206, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72207, '59', '5914', 'M86769', 'MJ\'S', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72208, '59', '5914', 'P05170', 'PALM GRILL', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72209, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72210, '59', '5914', 'S16127', 'SHANG PALACE', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72211, '59', '5914', 'S16127', 'SHANG PALACE', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72212, '59', '5914', 'T09549', 'TAMANYA TERRACE', 83329, '02', 'DIRECT', 2013, 2, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72213, '59', '5914', 'T09549', 'TAMANYA TERRACE', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72214, '59', '5914', 'T09549', 'TAMANYA TERRACE', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72215, '59', '5915', 'L05170', 'LE CLASSIQUE', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72216, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72217, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83329, '02', 'DIRECT', 2013, 2, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72218, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83360, '14', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72219, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72220, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72221, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72222, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72223, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84484, '21', 'DIRECT', 2013, 2, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72224, '59', '5917', 'M88661', 'MEDIA ROTANA', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72225, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 2, '08', 2700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72226, '59', '5917', 'O40565', 'ONE TO ONE', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72227, '59', '5917', 'P40711', 'PARK HYATT', 84018, '23', 'DIRECT', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72228, '59', '5917', 'R08712', 'RADISSON BLU', 83329, '02', 'DIRECT', 2013, 2, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72229, '59', '5917', 'R08712', 'RADISSON BLU', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72230, '59', '5917', 'R02853', 'RITZ CARLTON', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72231, '59', '5917', 'W03233', 'WYNDHAM', 84057, '16', 'DIRECT', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72232, '59', '5918', 'R07820', 'ROMANO\'S MACA.G.', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72233, '59', '5920', '592011', 'AL MANZEL', 84071, '21', 'DIRECT', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72234, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 2, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72235, '59', '5920', '592025', 'DORAR RAMAH', 86934, '15', 'DIRECT', 2013, 2, '08', 43290.00, 9.49, 13, 0.00, 0.00, 0.00, 0.00),
	(72236, '59', '5920', '592009', 'EMIRATES STARS', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72237, '59', '5920', '592020', 'FRASERSUITES', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72238, '59', '5920', '592025', 'ROYAL BEACH RESID.', 83147, '18', 'DIRECT', 2013, 2, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72239, '59', '5920', '592026', 'THE APARTMENTS', 84484, '21', 'DIRECT', 2013, 2, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72240, '59', '5920', '592025', 'THE RITZ CARLTON', 83386, '18', 'DIRECT', 2013, 2, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72241, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 2, '08', 60.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(72242, '59', '5920', '592025', 'XCLUSIVE', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72243, '59', '5924', '592431', 'HAMPTON', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72244, '59', '5924', '592425', 'JUMEIRAH ZABEEL', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72245, '59', '5924', '592415', 'PARK REGIS', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72246, '59', '5924', '592443', 'ST.REGIS', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72247, '59', '5924', 'V03388', 'VDARA', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72248, '59', '5926', '592681', 'DONATELLO', 84048, '21', 'DIRECT', 2013, 2, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72249, '59', '5926', '592685', 'OM HASSAN', 86011, '41', 'DIRECT', 2013, 2, '08', 1700840.00, 1158.00, 579, 0.00, 0.00, 0.00, 0.00),
	(72250, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 2, '08', 718470.00, 480.00, 240, 0.00, 0.00, 0.00, 0.00),
	(72251, '59', '5926', '592685', 'OM HASSAN', 86942, '31', 'DIRECT', 2013, 2, '08', 16620.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72252, '59', '5926', '592685', 'OM HASSAN', 86967, '01', 'DIRECT', 2013, 2, '08', 13260.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72253, '59', '5926', '592695', 'PLAZA PALACE', 86199, '01', 'DIRECT', 2013, 2, '08', 39000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(72254, '59', '5926', '592656', 'ROGER\'S DINER', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72255, '59', '5926', '592606', 'THE GRAMERCY', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72256, '59', '5926', '592668', 'THE STABLES', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72257, '59', '5926', '592668', 'THE STABLES', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72258, '59', '5927', '592726', 'CENTER CUT STEAK', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72259, '59', '5927', '592726', 'FOGO VIVO', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72260, '59', '5927', '592724', 'GIRDERS', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72261, '59', '5927', '592710', 'ICHO', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72262, '59', '5927', '592725', 'IZAKAYA', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72263, '59', '5927', '592726', 'KORK', 83303, '18', 'DIRECT', 2013, 2, '08', 1320.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(72264, '59', '5927', '592726', 'KORK', 83329, '02', 'DIRECT', 2013, 2, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72265, '59', '5927', '592711', 'MAHIKI', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72266, '59', '5927', '592723', 'PRIME', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72267, '59', '5927', '592725', 'PRIME 68', 83329, '02', 'DIRECT', 2013, 2, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72268, '59', '5927', '592726', 'RANG MAHAL', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72269, '59', '5927', '592727', 'SALT', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72270, '59', '5927', '592725', 'SHADES', 84203, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72271, '59', '5927', '592725', 'SHADES', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72272, '59', '5927', '592709', 'SHIBA', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72273, '59', '5927', '592709', 'THE TALK', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72274, '59', '5927', '592723', 'TOMO', 83360, '14', 'DIRECT', 2013, 2, '08', 7500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(72276, '59', '5927', '592725', 'VAULT', 83329, '02', 'DIRECT', 2013, 2, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72277, '59', '5927', '592725', 'VAULT', 83360, '14', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72278, '59', '5927', '592725', 'VAULT', 84039, '04', 'DIRECT', 2013, 2, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72279, '59', '5927', '592726', 'VELOCITY', 83329, '02', 'DIRECT', 2013, 2, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72280, '60', '6001', 'A07534', 'AIR INDIA', 82016, '21', 'PHD', 2013, 2, '08', 3700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72281, '60', '6001', 'A07540', 'ALITALIA', 83303, '18', 'DIRECT', 2013, 2, '08', 27770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72282, '60', '6001', 'A07540', 'ALITALIA', 83311, '18', 'DIRECT', 2013, 2, '08', 34400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72283, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 25830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72284, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72285, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72286, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 82016, '21', 'DIRECT', 2013, 2, '08', 1780.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72287, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72288, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 2, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72289, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 2, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72290, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72291, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72292, '60', '6001', 'E04982', 'ETIHAD', 84202, '04', 'MEDIACOM', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72293, '60', '6001', 'E04982', 'ETIHAD', 86215, '01', 'MEDIACOM', 2013, 2, '08', 142460.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(72294, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 30400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72295, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72296, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 84033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72297, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 278600.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(72298, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 197560.00, 56.80, 355, 0.00, 0.00, 0.00, 0.00),
	(72299, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 45000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(72300, '60', '6001', 'S15708', 'SABRE AIRLINE', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72301, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84049, '01', 'ICOM', 2013, 2, '08', 44100.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(72302, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86047, '01', 'ICOM', 2013, 2, '08', 785440.00, 89.70, 70, 0.00, 0.00, 0.00, 0.00),
	(72303, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86314, '02', 'ICOM', 2013, 2, '08', 499820.00, 181.18, 143, 0.00, 0.00, 0.00, 0.00),
	(72304, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86603, '01', 'ICOM', 2013, 2, '08', 248360.00, 50.68, 39, 0.00, 0.00, 0.00, 0.00),
	(72305, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72306, '60', '6001', 'T02103', 'THAI AIR', 84559, '21', 'BATES MEDIA', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72307, '60', '6001', 'T02105', 'TURKISH AIR.', 83386, '18', 'MPG', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72308, '60', '6001', 'T02105', 'TURKISH AIR.', 86868, '01', 'MPG', 2013, 2, '08', 9350.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(72309, '60', '6002', 'T02114', 'THRIFTY', 84048, '21', 'DIRECT', 2013, 2, '08', 1020.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(72310, '60', '6002', 'T02114', 'THRIFTY', 84104, '21', 'DIRECT', 2013, 2, '08', 1660.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(72311, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83329, '02', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72312, '60', '6004', 'D01947', 'DNATA', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72313, '60', '6004', 'D01947', 'DNATA', 84104, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72314, '60', '6004', 'D01947', 'DNATA', 84484, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72315, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84031, '21', 'UM7', 2013, 2, '08', 22400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72316, '60', '6005', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72317, '60', '6005', 'K03968', 'KEMPINSKI', 84084, '12', 'OMD', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72318, '60', '6005', 'O04474', 'OCEAN VIEW', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72319, '60', '6005', 'P04364', 'PALM TREE COURT', 84048, '21', 'DIRECT', 2013, 2, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72320, '60', '6005', 'R00091', 'RAMADA', 82016, '21', 'DIRECT', 2013, 2, '08', 2880.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(72321, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 83360, '14', 'UM7', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72322, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84031, '21', 'UM7', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72323, '60', '6005', 'S13772', 'SHANGRI-LA', 84031, '21', 'OMD', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72324, '60', '6005', 'S14604', 'STARWOOD', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72325, '60', '6006', 'I02115', 'INDIA', 82016, '21', 'PHD', 2013, 2, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72326, '60', '6006', 'I02115', 'INDIA', 84559, '21', 'PHD', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72327, '60', '6006', '600656', 'L\'ARC', 85779, '03', 'DIRECT', 2013, 2, '08', 5970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72328, '60', '6006', 'M81537', 'MADRID', 84484, '21', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72329, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86645, '07', 'OPTIMEDIA', 2013, 2, '08', 125100.00, 49.78, 61, 0.00, 0.00, 0.00, 0.00),
	(72330, '60', '6006', 'O01527', 'OMAN RESORT', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72331, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72332, '60', '6008', 'C12395', 'CHANGI', 84048, '21', 'DIRECT', 2013, 2, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72333, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84071, '21', 'DIRECT', 2013, 2, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72334, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84492, '23', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72335, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 82016, '21', 'DIRECT', 2013, 2, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72336, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72337, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72338, '60', '6009', 'K01421', 'KANOO', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72339, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86011, '41', 'DIRECT', 2013, 2, '08', 1440920.00, 874.66, 202, 0.00, 0.00, 0.00, 0.00),
	(72340, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 2, '08', 1736530.00, 939.61, 217, 0.00, 0.00, 0.00, 0.00),
	(72341, '60', '6009', 'S05689', 'SAUDI LEBANESE T', 86199, '01', 'DIRECT', 2013, 2, '08', 36800.00, 12.13, 14, 0.00, 0.00, 0.00, 0.00),
	(72342, '60', '6010', 'S12285', 'SKY TEAM', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72343, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72344, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84203, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72345, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72346, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 2, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72347, '60', '6013', 'O05077', 'OASIS PALM', 84203, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72348, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72349, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 86744, '06', 'A.M.C', 2013, 2, '08', 10000.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(72350, '60', '6013', 'T08092', 'TRES JOLIE', 86167, '01', 'DIRECT', 2013, 2, '08', 65030.00, 61.84, 229, 0.00, 0.00, 0.00, 0.00),
	(72351, '60', '6013', 'T08092', 'TRES JOLIE', 86216, '41', 'DIRECT', 2013, 2, '08', 24650.00, 23.20, 145, 0.00, 0.00, 0.00, 0.00),
	(72352, '60', '6015', 'A93653', 'ANANTARA', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72353, '60', '6015', 'A93653', 'ANANTARA', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72354, '60', '6015', 'A93653', 'ANANTARA', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72355, '60', '6015', 'A93653', 'ANANTARA', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72356, '60', '6015', 'A97587', 'ATLANTIS', 83329, '02', 'MAGNA GLOBAL', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72357, '60', '6015', '601584', 'ATLANTIS THE PAL', 86645, '07', 'DIRECT', 2013, 2, '08', 16000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(72358, '60', '6015', '601584', 'ATLANTIS THE PAL', 86892, '07', 'DIRECT', 2013, 2, '08', 8760.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(72359, '60', '6015', '601584', 'ATLANTIS THE PAL', 86926, '08', 'DIRECT', 2013, 2, '08', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72360, '60', '6015', 'B13233', 'BANYAN TREE', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72361, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72362, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84073, '37', 'DIRECT', 2013, 2, '08', 15500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72363, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72364, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 85894, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72365, '60', '6015', '601594', 'MERITUS', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72366, '60', '6015', '601593', 'MEYDAN', 83329, '02', 'DIRECT', 2013, 2, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72367, '60', '6015', '601593', 'MEYDAN', 85127, '37', 'DIRECT', 2013, 2, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72368, '60', '6015', 'M02990', 'MIRAMAR', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72369, '60', '6015', '601586', 'MONTECARLO BEACH', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72370, '60', '6015', 'P01749', 'PULLMAN', 84031, '21', 'DIRECT', 2013, 2, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72371, '60', '6015', 'P01749', 'PULLMAN', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72372, '60', '6015', 'S00571', 'SONESTA COLLECT.', 84104, '21', 'DIRECT', 2013, 2, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72373, '60', '6015', 'T10361', 'THE ADDRESS', 84058, '37', 'DIRECT', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72374, '60', '6015', 'T10361', 'THE ADDRESS', 84081, '01', 'DIRECT', 2013, 2, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72375, '60', '6015', 'T07524', 'THE COVE', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72377, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 2, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72378, '60', '6017', 'A97027', 'AL WASL', 84203, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72379, '60', '6017', 'A97027', 'AL WASL', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72380, '60', '6017', 'A97190', 'AMADEUS', 82016, '21', 'DIRECT', 2013, 2, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72381, '60', '6017', 'L07811', 'LAMA TOURS', 82016, '21', 'DIRECT', 2013, 2, '08', 120.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(72382, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 2, '08', 21300.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(72383, '60', '6021', '602100', 'PREDATOR RIDGE', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72384, '60', '6022', '602204', 'GAZTEC', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72385, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 2, '08', 353650.00, 48.05, 28, 0.00, 0.00, 0.00, 0.00),
	(72386, '61', '6101', '001111', '57357 HOSPITAL', 86090, '06', 'MEDIA RESULTS', 2013, 2, '08', 110820.00, 35.70, 24, 0.00, 0.00, 0.00, 0.00),
	(72387, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 2, '08', 108330.00, 230.54, 135, 0.00, 0.00, 0.00, 0.00),
	(72388, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'MEDIA RESULTS', 2013, 2, '08', 190660.00, 73.76, 37, 0.00, 0.00, 0.00, 0.00),
	(72389, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'MEDIA RESULTS', 2013, 2, '08', 73020.00, 31.87, 16, 0.00, 0.00, 0.00, 0.00),
	(72390, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 2, '08', 14670.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(72391, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 84040, '37', 'UM7', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72392, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 2, '08', 437330.00, 105.60, 660, 0.00, 0.00, 0.00, 0.00),
	(72393, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 2, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72394, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 2, '08', 127000.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(72395, '61', '6102', '001923', '9MEDICAL', 84040, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72396, '61', '6102', '610229', 'ETERNITY', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72397, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 2, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72398, '61', '6102', '610229', 'ETERNITY', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72399, '61', '6102', 'J01404', 'JANE NASSAR', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72400, '61', '6103', 'B00186', 'BEACH CLUB', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72401, '61', '6103', 'C10183', 'CHASLII', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72402, '61', '6103', 'C09046', 'CURVES', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72403, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 2, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72404, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 2, '08', 1900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72405, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72406, '61', '6103', 'F03385', 'FITNESS PLANETS', 84055, '10', 'HOUSE OF MARKETING', 2013, 2, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72407, '61', '6103', 'G02765', 'GO SPORT', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72408, '61', '6103', 'P41874', 'PER AQUUM', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72409, '61', '6103', 'T07354', 'THE HEALING ZONE', 84040, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72410, '61', '6104', 'O04316', 'ORTHOSPORTS MED.', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72411, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 2, '08', 124870.00, 47.44, 118, 0.00, 0.00, 0.00, 0.00),
	(72412, '61', '6106', 'C08484', 'CLEMENCEAU', 81147, '02', 'DIRECT', 2013, 2, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72413, '61', '6106', 'D08266', 'DR.ASHRAF MTWALY', 86167, '01', 'DIRECT', 2013, 2, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72414, '61', '6106', 'D07860', 'DR.MAHER A.KARIM', 86056, '01', 'DIRECT', 2013, 2, '08', 880.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(72415, '61', '6106', 'S15854', 'SAMAYA', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72416, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 2, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(72417, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 86215, '01', 'PHD', 2013, 2, '08', 45980.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(72418, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 2, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72419, '61', '6108', '610861', 'ENGINE', 84066, '03', 'DIRECT', 2013, 2, '08', 14440.00, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(72420, '61', '6108', '610861', 'ENGINE', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72421, '61', '6108', '610861', 'ENGINE', 84088, '10', 'DIRECT', 2013, 2, '08', 16570.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(72422, '61', '6108', '610863', 'INSPIRE SPORTS', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72423, '61', '6108', '610862', 'KO', 84088, '10', 'DIRECT', 2013, 2, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72424, '61', '6108', '610858', 'PLATFORM 3', 84066, '03', 'DIRECT', 2013, 2, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72425, '61', '6108', '610832', 'SARAY SPA', 83329, '02', 'DIRECT', 2013, 2, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72426, '61', '6108', 'T09546', 'TALISE', 84066, '03', 'DIRECT', 2013, 2, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72427, '61', '6108', 'Z01893', 'ZEN', 83329, '02', 'DIRECT', 2013, 2, '08', 16330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72428, '61', '6108', '610843', 'ZEN ASIA SPA', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72429, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 2, '08', 12240.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(72430, '61', '6109', '610925', 'ASTER', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72431, '61', '6109', '610934', 'BURJEEL', 83303, '18', 'DIRECT', 2013, 2, '08', 19620.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72432, '61', '6109', '610934', 'BURJEEL', 84098, '18', 'DIRECT', 2013, 2, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72433, '61', '6109', '610942', 'SAINT GEORGE H.', 86199, '01', 'DIRECT', 2013, 2, '08', 115000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(72434, '61', '6109', '610922', 'SHARJAH CORNICHE', 84040, '37', 'DIRECT', 2013, 2, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72435, '61', '6110', '611084', 'BESPOKE WELLNESS', 84066, '03', 'DIRECT', 2013, 2, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72436, '61', '6110', '611084', 'BESPOKE WELLNESS', 84088, '10', 'DIRECT', 2013, 2, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72437, '61', '6110', '611031', 'DR.MAHER A.HADAD', 86056, '01', 'DIRECT', 2013, 2, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72438, '61', '6110', '611087', 'JEECEE WELLBEING', 84088, '10', 'DIRECT', 2013, 2, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72439, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 2, '08', 1153550.00, 220.99, 106, 0.00, 0.00, 0.00, 0.00),
	(72440, '61', '6111', '611144', 'AUFEIS SMILE BAR', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72441, '61', '6111', '611133', 'DR.HESHAM AL SHARQAW', 86167, '01', 'DIRECT', 2013, 2, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(72442, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72443, '61', '6111', '611104', 'TALASS', 84040, '37', 'DIRECT', 2013, 2, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72444, '61', '6112', '611210', 'DR.MOHAMED AL SA\'ADA', 86967, '01', 'DIRECT', 2013, 2, '08', 380.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72445, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72446, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 2, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72447, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72448, '61', '6114', '611426', 'DR.AYMAN ABD AL HAKI', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72450, '61', '6114', '611419', 'DR.MOHAMED ABO ZAID', 86167, '01', 'DIRECT', 2013, 2, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72451, '61', '6114', '611421', 'DR.MOHAMED H.ZEDAN', 86967, '01', 'DIRECT', 2013, 2, '08', 520.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72452, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 2, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72453, '61', '6114', '611425', 'DR.SHERIF MAHER', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72454, '61', '6114', '611419', 'DR.TAREK AL SHAZLY', 86167, '01', 'DIRECT', 2013, 2, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(72455, '61', '6114', '611423', 'IN SHAPE', 86134, '01', 'DIRECT', 2013, 2, '08', 139400.00, 31.32, 127, 0.00, 0.00, 0.00, 0.00),
	(72456, '61', '6114', '611423', 'IN SHAPE', 86160, '41', 'DIRECT', 2013, 2, '08', 24480.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(72457, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 2, '08', 530820.00, 222.04, 327, 0.00, 0.00, 0.00, 0.00),
	(72458, '61', '6119', '611902', 'BOURN HALL', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72459, '61', '6119', '611902', 'DAR AL TEB', 86134, '01', 'DIRECT', 2013, 2, '08', 374100.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(72460, '61', '6119', '611903', 'DR.AMR AL HOSENY', 86167, '01', 'DIRECT', 2013, 2, '08', 4900.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(72461, '61', '6119', '611903', 'DR.ROWAA MOSTAFA', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72462, '61', '6119', '611901', 'DR.WAEL IBRAHIM', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72463, '61', '6119', '611902', 'DR.WAFA GYN.& F.', 86056, '01', 'DIRECT', 2013, 2, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72464, '61', '6120', '612003', 'DR.DAWLAT IBRAHEM', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72465, '61', '6122', '612203', 'DR.ABD AL LATIF SWEL', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72466, '61', '6122', '612200', 'IVF CLINIC', 84092, '10', 'DIRECT', 2013, 2, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72467, '61', '6124', '612403', 'DR.ALA\'A NABIL', 86056, '01', 'DIRECT', 2013, 2, '08', 840.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72468, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 2, '08', 2680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72469, '61', '6124', '612401', 'ORTHOSPORTS', 84088, '10', 'DIRECT', 2013, 2, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72470, '61', '6125', '612502', 'DR.HESHAM AL SHA\'AER', 86056, '01', 'DIRECT', 2013, 2, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72471, '61', '6125', '612503', 'DR.MOHAMED AL QOSARY', 86167, '01', 'DIRECT', 2013, 2, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72472, '61', '6126', '612600', 'COSMESURGE', 85894, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72473, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72474, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 2, '08', 840.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72475, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86013, '01', 'DIRECT', 2013, 2, '08', 28620.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72476, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86134, '01', 'DIRECT', 2013, 2, '08', 47810.00, 11.00, 15, 0.00, 0.00, 0.00, 0.00),
	(72477, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86167, '01', 'DIRECT', 2013, 2, '08', 10400.00, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(72478, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86868, '01', 'DIRECT', 2013, 2, '08', 21990.00, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(72479, '61', '6133', '613300', 'DR.AYMAN AHMED ANAB', 86167, '01', 'DIRECT', 2013, 2, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(72480, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 2, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(72481, '62', '6202', 'A08422', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72482, '62', '6202', 'A08588', 'AL KHARTOUM MAG.', 86249, '01', 'DIRECT', 2013, 2, '08', 720.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72483, '62', '6202', 'A08466', 'AL MADINA MAG.', 86047, '01', 'DIRECT', 2013, 2, '08', 441340.00, 44.90, 67, 0.00, 0.00, 0.00, 0.00),
	(72484, '62', '6202', 'A08466', 'AL MADINA MAG.', 86280, '07', 'DIRECT', 2013, 2, '08', 287300.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(72485, '62', '6202', 'A08466', 'AL MADINA MAG.', 86314, '02', 'DIRECT', 2013, 2, '08', 364960.00, 94.40, 142, 0.00, 0.00, 0.00, 0.00),
	(72486, '62', '6202', 'A08758', 'AL MASRI MAG.', 86035, '07', 'DIRECT', 2013, 2, '08', 67040.00, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(72487, '62', '6202', 'A00375', 'AL NADI MAG.', 86047, '01', 'DIRECT', 2013, 2, '08', 73710.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(72488, '62', '6202', 'A00375', 'AL NADI MAG.', 86207, '15', 'DIRECT', 2013, 2, '08', 6000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72489, '62', '6202', 'A00375', 'AL NADI MAG.', 86314, '02', 'DIRECT', 2013, 2, '08', 6000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72490, '62', '6202', 'A00375', 'AL NADI MAG.', 86736, '07', 'DIRECT', 2013, 2, '08', 24080.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(72491, '62', '6202', 'A00375', 'AL NADI MAG.', 86926, '08', 'DIRECT', 2013, 2, '08', 5250.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(72492, '62', '6202', 'A08494', 'AL REYADHA', 86047, '01', 'DIRECT', 2013, 2, '08', 30110.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72493, '62', '6202', 'A08494', 'AL REYADHA', 86314, '02', 'DIRECT', 2013, 2, '08', 22500.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(72494, '62', '6202', 'A08494', 'AL REYADHA', 86736, '07', 'DIRECT', 2013, 2, '08', 18060.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72495, '62', '6202', 'A08494', 'AL REYADHA', 86926, '08', 'DIRECT', 2013, 2, '08', 6250.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72496, '62', '6202', 'A08495', 'AL RIYADH MAG.', 86926, '08', 'DIRECT', 2013, 2, '08', 1080.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72497, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 2, '08', 1836980.00, 239.48, 209, 0.00, 0.00, 0.00, 0.00),
	(72498, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 2, '08', 342320.00, 218.95, 229, 0.00, 0.00, 0.00, 0.00),
	(72499, '62', '6202', 'A08513', 'AL WATAN NSP', 86134, '01', 'DIRECT', 2013, 2, '08', 1009670.00, 232.27, 174, 0.00, 0.00, 0.00, 0.00),
	(72500, '62', '6202', 'A08557', 'AL YAQZA', 86047, '01', 'DIRECT', 2013, 2, '08', 4890.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72501, '62', '6202', 'A08557', 'AL YAQZA', 86603, '01', 'DIRECT', 2013, 2, '08', 5000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72502, '62', '6202', 'A08521', 'ALAM ASSAYARAT', 84161, '17', 'DIRECT', 2013, 2, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72503, '62', '6202', 'E01451', 'EMIRATES WOMAN', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72504, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72505, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 2, '08', 47390.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72506, '62', '6202', 'K01510', 'KUL AL USRA', 86078, '41', 'DIRECT', 2013, 2, '08', 13700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72507, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 2, '08', 198570.00, 63.66, 32, 0.00, 0.00, 0.00, 0.00),
	(72508, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 2, '08', 125250.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(72509, '62', '6202', 'N01442', 'NEWSWEEK', 83022, '02', 'DIRECT', 2013, 2, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72510, '62', '6202', 'O01552', 'OIL & GAS', 85184, '24', 'DIRECT', 2013, 2, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72511, '62', '6202', 'O00021', 'OKAZ', 86047, '01', 'OMD', 2013, 2, '08', 378180.00, 41.00, 48, 0.00, 0.00, 0.00, 0.00),
	(72512, '62', '6202', 'O00021', 'OKAZ', 86078, '41', 'OMD', 2013, 2, '08', 288050.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(72513, '62', '6202', 'O00021', 'OKAZ', 86167, '01', 'OMD', 2013, 2, '08', 3640.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(72514, '62', '6202', 'O00021', 'OKAZ', 86207, '15', 'OMD', 2013, 2, '08', 39290.00, 21.50, 25, 0.00, 0.00, 0.00, 0.00),
	(72515, '62', '6202', 'O00021', 'OKAZ', 86314, '02', 'OMD', 2013, 2, '08', 185300.00, 54.00, 57, 0.00, 0.00, 0.00, 0.00),
	(72516, '62', '6202', 'O00021', 'OKAZ', 86603, '01', 'OMD', 2013, 2, '08', 459970.00, 76.00, 79, 0.00, 0.00, 0.00, 0.00),
	(72517, '62', '6202', 'O00021', 'OKAZ', 86736, '07', 'OMD', 2013, 2, '08', 199850.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(72518, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 2, '08', 42840.00, 80.00, 20, 0.00, 0.00, 0.00, 0.00),
	(72519, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 86314, '02', 'OMD', 2013, 2, '08', 6000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72520, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 86603, '01', 'OMD', 2013, 2, '08', 20000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72521, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 86892, '07', 'OMD', 2013, 2, '08', 18360.00, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(72522, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 2, '08', 32600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72523, '62', '6202', 'S14672', 'SAYIDATY', 86314, '02', 'UM7', 2013, 2, '08', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72524, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 2, '08', 26000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72525, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 2, '08', 95000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(72526, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 2, '08', 495000.00, 325.00, 325, 0.00, 0.00, 0.00, 0.00),
	(72527, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 2, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72528, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 2, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72529, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 2, '08', 1763790.00, 478.17, 269, 0.00, 0.00, 0.00, 0.00),
	(72530, '62', '6203', 'A25592', 'AL SHARQ', 86199, '01', 'DIRECT', 2013, 2, '08', 464750.00, 268.66, 202, 0.00, 0.00, 0.00, 0.00),
	(72531, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 2, '08', 172240.00, 1051.88, 774, 0.00, 0.00, 0.00, 0.00),
	(72532, '62', '6203', 'P04976', 'PANORAMA', 86047, '01', 'DIRECT', 2013, 2, '08', 1383410.00, 186.40, 80, 0.00, 0.00, 0.00, 0.00),
	(72533, '62', '6203', 'P04976', 'PANORAMA', 86078, '41', 'DIRECT', 2013, 2, '08', 734960.00, 193.39, 83, 0.00, 0.00, 0.00, 0.00),
	(72534, '62', '6203', 'P04976', 'PANORAMA', 86280, '07', 'DIRECT', 2013, 2, '08', 606500.00, 207.37, 89, 0.00, 0.00, 0.00, 0.00),
	(72535, '62', '6203', 'P04976', 'PANORAMA', 86603, '01', 'DIRECT', 2013, 2, '08', 402000.00, 139.80, 60, 0.00, 0.00, 0.00, 0.00),
	(72536, '62', '6203', 'P04976', 'PANORAMA', 86736, '07', 'DIRECT', 2013, 2, '08', 549170.00, 193.39, 83, 0.00, 0.00, 0.00, 0.00),
	(72537, '62', '6203', 'P04976', 'PANORAMA', 86918, '07', 'DIRECT', 2013, 2, '08', 468890.00, 186.40, 80, 0.00, 0.00, 0.00, 0.00),
	(72538, '62', '6203', 'P01931', 'PAX RADIO', 84732, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72539, '62', '6203', '620357', 'QFRADIO', 86047, '01', 'DIRECT', 2013, 2, '08', 72510.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72540, '62', '6203', '620357', 'QFRADIO', 86064, '01', 'DIRECT', 2013, 2, '08', 15470.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72541, '62', '6203', '620357', 'QFRADIO', 86280, '07', 'DIRECT', 2013, 2, '08', 27200.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72542, '62', '6203', '620357', 'QFRADIO', 86736, '07', 'DIRECT', 2013, 2, '08', 22110.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72543, '62', '6203', '620353', 'RADIOME 100.3', 84723, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72544, '62', '6203', '620350', 'ROTANA', 86363, '08', 'DIRECT', 2013, 2, '08', 1154380.00, 504.78, 500, 0.00, 0.00, 0.00, 0.00),
	(72545, '62', '6203', '620350', 'ROTANA', 86884, '41', 'DIRECT', 2013, 2, '08', 5760.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72546, '62', '6203', '620350', 'ROTANA', 86892, '07', 'DIRECT', 2013, 2, '08', 443730.00, 166.50, 111, 0.00, 0.00, 0.00, 0.00),
	(72547, '62', '6203', '620350', 'ROTANA', 86926, '08', 'DIRECT', 2013, 2, '08', 288750.00, 237.00, 158, 0.00, 0.00, 0.00, 0.00),
	(72548, '62', '6203', 'R08636', 'ROTANA DELTA', 86645, '07', 'DIRECT', 2013, 2, '08', 191380.00, 102.92, 124, 0.00, 0.00, 0.00, 0.00),
	(72549, '62', '6203', 'R08636', 'ROTANA DELTA', 86892, '07', 'DIRECT', 2013, 2, '08', 309070.00, 150.23, 181, 0.00, 0.00, 0.00, 0.00),
	(72550, '62', '6203', 'R08636', 'ROTANA DELTA', 86926, '08', 'DIRECT', 2013, 2, '08', 169910.00, 102.09, 123, 0.00, 0.00, 0.00, 0.00),
	(72551, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86991, '20', 'DIRECT', 2013, 2, '08', 35320.00, 16.63, 13, 0.00, 0.00, 0.00, 0.00),
	(72552, '62', '6204', 'A41340', 'AL AAN', 84049, '01', 'MINDSHARE', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72553, '62', '6204', 'A41349', 'AL AHLY TV', 86090, '06', 'DIRECT', 2013, 2, '08', 719260.00, 284.62, 107, 0.00, 0.00, 0.00, 0.00),
	(72554, '62', '6204', 'A27678', 'AL ARABIA', 81147, '02', 'MEDIACOM', 2013, 2, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72555, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 2, '08', 264860.00, 137.97, 91, 0.00, 0.00, 0.00, 0.00),
	(72556, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 2, '08', 157920.00, 139.68, 77, 0.00, 0.00, 0.00, 0.00),
	(72557, '62', '6204', 'A38789', 'AL MAJD', 86064, '01', 'DIRECT', 2013, 2, '08', 5700.00, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72558, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 2, '08', 1591320.00, 1267.50, 450, 0.00, 0.00, 0.00, 0.00),
	(72559, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 2, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72560, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72561, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 2, '08', 240800.00, 157.74, 478, 0.00, 0.00, 0.00, 0.00),
	(72562, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72563, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72564, '62', '6204', 'F03924', 'FOX', 86892, '07', 'DIRECT', 2013, 2, '08', 297000.00, 144.00, 144, 0.00, 0.00, 0.00, 0.00),
	(72565, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 2, '08', 176500.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(72566, '62', '6204', 'F01701', 'FUTURE TV', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72567, '62', '6204', 'M00164', 'MBC', 81147, '02', 'MINDSHARE', 2013, 2, '08', 25230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72568, '62', '6204', 'M00164', 'MBC', 84897, '16', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72569, '62', '6204', 'M00164', 'MBC', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72570, '62', '6204', 'M88328', 'MOGA COMEDY', 86942, '31', 'DIRECT', 2013, 2, '08', 113610.00, 102.41, 77, 0.00, 0.00, 0.00, 0.00),
	(72571, '62', '6204', 'M00389', 'MTV', 83089, '29', 'DIRECT', 2013, 2, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72572, '62', '6204', 'M00389', 'MTV', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72573, '62', '6204', 'O05781', 'OTV', 86777, '01', 'DIRECT', 2013, 2, '08', 1840.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(72574, '62', '6204', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 2, '08', 1080.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72575, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83261, '03', 'UM7', 2013, 2, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72576, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 2, '08', 41500.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72577, '62', '6204', 'Z00374', 'ZEE TV', 83261, '03', 'UM7', 2013, 2, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72578, '62', '6207', '620782', 'AL MASRY AL YOUM', 86777, '01', 'DIRECT', 2013, 2, '08', 1840.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(72579, '62', '6207', 'C04658', 'CPI', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72580, '62', '6207', 'D02148', 'DAR ASSAYAD', 83089, '29', 'DIRECT', 2013, 2, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72581, '62', '6207', 'D02148', 'DAR ASSAYAD', 84020, '03', 'DIRECT', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72582, '62', '6207', 'D02148', 'DAR ASSAYAD', 84145, '18', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72583, '62', '6207', 'D02148', 'DAR ASSAYAD', 84202, '04', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72584, '62', '6207', 'D02148', 'DAR ASSAYAD', 84616, '17', 'DIRECT', 2013, 2, '08', 7400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72585, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72586, '62', '6207', '620779', 'INDIAN PRINTER&P', 84023, '19', 'DIRECT', 2013, 2, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72587, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 2, '08', 3530.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72588, '62', '6207', 'I02630', 'ITP', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72589, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 2, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72590, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84119, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72591, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72592, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72593, '62', '6208', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 2, '08', 54690.00, 39.84, 24, 0.00, 0.00, 0.00, 0.00),
	(72594, '62', '6208', 'M05230', 'MBI', 84081, '01', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72595, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 2, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72596, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72597, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 2, '08', 1235340.00, 662.82, 718, 0.00, 0.00, 0.00, 0.00),
	(72598, '62', '6208', 'R00497', 'ROTANA VIDEO', 86884, '41', 'UM7', 2013, 2, '08', 4480.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72599, '62', '6208', 'R00497', 'ROTANA VIDEO', 86892, '07', 'UM7', 2013, 2, '08', 149480.00, 101.56, 91, 0.00, 0.00, 0.00, 0.00),
	(72600, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 2, '08', 317880.00, 236.52, 247, 0.00, 0.00, 0.00, 0.00),
	(72601, '62', '6210', 'A14366', 'AL HADEEL', 86199, '01', 'DIRECT', 2013, 2, '08', 44200.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(72602, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 2, '08', 29010.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(72603, '62', '6210', 'C06234', 'COSMOPOLITAN', 84067, '03', 'DIRECT', 2013, 2, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72604, '62', '6210', 'C06234', 'COSMOPOLITAN', 84076, '01', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72605, '62', '6210', 'E02049', 'ELITE', 86181, '01', 'AL BAYAN', 2013, 2, '08', 29810.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(72606, '62', '6210', 'F01680', 'FARES', 83097, '02', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72607, '62', '6210', 'F01680', 'FARES', 84145, '18', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72608, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 2, '08', 43360.00, 7.55, 18, 0.00, 0.00, 0.00, 0.00),
	(72609, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 2, '08', 89640.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72610, '62', '6210', 'L03646', 'LAHA', 86603, '01', 'OMD', 2013, 2, '08', 232000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(72611, '62', '6210', 'L03415', 'LAYALINA', 84939, '16', 'DIRECT', 2013, 2, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72612, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72613, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85184, '24', 'DIRECT', 2013, 2, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72614, '62', '6211', '621117', 'ABU DHABI SPORTS', 86047, '01', 'DIRECT', 2013, 2, '08', 39100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72615, '62', '6211', '621117', 'ABU DHABI SPORTS', 86280, '07', 'DIRECT', 2013, 2, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72616, '62', '6211', '621117', 'ABU DHABI SPORTS', 86314, '02', 'DIRECT', 2013, 2, '08', 24000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(72617, '62', '6211', '621117', 'ABU DHABI SPORTS', 86736, '07', 'DIRECT', 2013, 2, '08', 15060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72618, '62', '6211', 'A08850', 'ABU DHABI TV', 86047, '01', 'UM7', 2013, 2, '08', 142360.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(72619, '62', '6211', 'A08850', 'ABU DHABI TV', 86280, '07', 'UM7', 2013, 2, '08', 61380.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(72620, '62', '6211', 'A08850', 'ABU DHABI TV', 86314, '02', 'UM7', 2013, 2, '08', 60000.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(72621, '62', '6211', 'A08850', 'ABU DHABI TV', 86603, '01', 'UM7', 2013, 2, '08', 19230.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72622, '62', '6211', 'A08850', 'ABU DHABI TV', 86645, '07', 'UM7', 2013, 2, '08', 123750.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(72623, '62', '6211', 'A08850', 'ABU DHABI TV', 86736, '07', 'UM7', 2013, 2, '08', 39080.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72624, '62', '6211', 'A08850', 'ABU DHABI TV', 86892, '07', 'UM7', 2013, 2, '08', 94420.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(72625, '62', '6211', 'A08850', 'ABU DHABI TV', 86926, '08', 'UM7', 2013, 2, '08', 43500.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(72626, '62', '6211', 'A15953', 'ARABSAT', 84036, '17', 'ZENITH MEDIA', 2013, 2, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72627, '62', '6211', 'A15953', 'ARABSAT', 84069, '17', 'ZENITH MEDIA', 2013, 2, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72628, '62', '6211', 'A15953', 'ARABSAT', 84673, '17', 'ZENITH MEDIA', 2013, 2, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72629, '62', '6211', 'A15953', 'ARABSAT', 84914, '18', 'ZENITH MEDIA', 2013, 2, '08', 13960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72630, '62', '6211', 'D02308', 'DUCAB', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72631, '62', '6211', 'E02708', 'EUTELSAT', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72632, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72633, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72634, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 3721720.00, 558.60, 220, 0.00, 0.00, 0.00, 0.00),
	(72635, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 249170.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(72636, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 48770.00, 4.56, 18, 0.00, 0.00, 0.00, 0.00),
	(72637, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 17400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72638, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72639, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 36000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(72640, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 137260.00, 53.60, 251, 0.00, 0.00, 0.00, 0.00),
	(72641, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '08', 119140.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(72642, '62', '6211', '621117', 'YAHLIVE', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72643, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 2, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72644, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 2, '08', 91630.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(72645, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 2, '08', 94640.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(72646, '62', '6212', '621200', 'ABS', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72647, '62', '6212', '621201', 'EUTELSAT', 84069, '17', 'DIRECT', 2013, 2, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72648, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 2, '08', 13600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72649, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 83311, '18', 'DIRECT', 2013, 2, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72650, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72651, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72652, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84699, '17', 'DIRECT', 2013, 2, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72653, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72654, '62', '6214', 'C08074', 'CHANNEL M.E.', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72655, '62', '6214', 'C07156', 'CHARGED', 84996, '17', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72656, '62', '6214', 'C08091', 'CHARISMA', 86348, '08', 'DIRECT', 2013, 2, '08', 3700.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(72657, '62', '6214', 'D04952', 'DIVA', 83071, '02', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72658, '62', '6214', 'D04952', 'DIVA', 84073, '37', 'DIRECT', 2013, 2, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72659, '62', '6214', 'E04198', 'EMIRATES HOME', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72660, '62', '6214', 'E04941', 'ESQUIRE', 83329, '02', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72661, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72662, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72663, '62', '6214', 'E04941', 'ESQUIRE', 84088, '10', 'DIRECT', 2013, 2, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72664, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 2, '08', 14100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72665, '62', '6214', 'E04941', 'ESQUIRE', 84996, '17', 'DIRECT', 2013, 2, '08', 11940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72666, '62', '6214', 'E04136', 'EXECUTIVE', 84724, '18', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72667, '62', '6214', 'F35987', 'F1 RACING', 84119, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72668, '62', '6214', 'I04795', 'INSIGHT', 86348, '08', 'DIRECT', 2013, 2, '08', 5000.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(72669, '62', '6214', 'L04486', 'LOUNGE', 86348, '08', 'DIRECT', 2013, 2, '08', 3770.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(72670, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 2, '08', 34000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72671, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 2, '08', 300530.00, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(72672, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 2, '08', 123420.00, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(72673, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 2, '08', 350000.00, 150.00, 150, 0.00, 0.00, 0.00, 0.00),
	(72674, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 2, '08', 210500.00, 126.00, 126, 0.00, 0.00, 0.00, 0.00),
	(72675, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 2, '08', 398000.00, 208.00, 208, 0.00, 0.00, 0.00, 0.00),
	(72676, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 2, '08', 37000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(72677, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 2, '08', 40630.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(72678, '62', '6214', 'V02100', 'VIVA', 83329, '02', 'DIRECT', 2013, 2, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72679, '62', '6214', 'V02100', 'VIVA', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72680, '62', '6214', 'V02100', 'VIVA', 84076, '01', 'DIRECT', 2013, 2, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72681, '62', '6214', 'V02100', 'VIVA', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72682, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 2, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72683, '62', '6217', 'F36663', 'FREE MUSIC', 86330, '08', 'DIRECT', 2013, 2, '08', 3790.00, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(72684, '62', '6217', 'M78914', 'MELODY', 86012, '41', 'DIRECT', 2013, 2, '08', 1003880.00, 1244.73, 576, 0.00, 0.00, 0.00, 0.00),
	(72685, '62', '6217', 'M78914', 'MELODY', 86330, '08', 'DIRECT', 2013, 2, '08', 286270.00, 1979.95, 913, 0.00, 0.00, 0.00, 0.00),
	(72686, '62', '6217', 'M78914', 'MELODY', 86686, '07', 'DIRECT', 2013, 2, '08', 392390.00, 506.94, 234, 0.00, 0.00, 0.00, 0.00),
	(72687, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 2, '08', 163500.00, 21.80, 32, 0.00, 0.00, 0.00, 0.00),
	(72688, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 2, '08', 59720.00, 15.52, 23, 0.00, 0.00, 0.00, 0.00),
	(72689, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 2, '08', 83200.00, 20.97, 31, 0.00, 0.00, 0.00, 0.00),
	(72690, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86299, '01', 'DIRECT', 2013, 2, '08', 38830.00, 3.65, 4, 0.00, 0.00, 0.00, 0.00),
	(72691, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 2, '08', 5510.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(72692, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 2, '08', 54020.00, 18.82, 28, 0.00, 0.00, 0.00, 0.00),
	(72693, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 2, '08', 51780.00, 22.12, 33, 0.00, 0.00, 0.00, 0.00),
	(72694, '62', '6217', 'W03536', 'WECOM GLOBAL', 84069, '17', 'DIRECT', 2013, 2, '08', 2390.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(72695, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 2, '08', 102710.00, 181.12, 64, 0.00, 0.00, 0.00, 0.00),
	(72696, '62', '6218', 'O05669', 'OECD', 86215, '01', 'DIRECT', 2013, 2, '08', 142460.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(72697, '62', '6220', 'R06305', 'RENAISSANCE', 86013, '01', 'DIRECT', 2013, 2, '08', 125440.00, 21.00, 7, 0.00, 0.00, 0.00, 0.00),
	(72698, '62', '6221', 'A40371', 'AL ENTEBAHAH', 86249, '01', 'DIRECT', 2013, 2, '08', 2640.00, 12.96, 6, 0.00, 0.00, 0.00, 0.00),
	(72699, '62', '6221', 'A95464', 'AVIATION BUSINES', 84086, '18', 'DIRECT', 2013, 2, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72700, '62', '6221', 'B12773', 'BUSINESS TRAVELR', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72701, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72702, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84484, '21', 'DIRECT', 2013, 2, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72703, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72704, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72705, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 84468, '01', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72706, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72707, '62', '6221', 'G06459', 'GRAZIA', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72708, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 2, '08', 13000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72709, '62', '6221', 'M83115', 'M.E.GOLFER', 84097, '16', 'DIRECT', 2013, 2, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72710, '62', '6221', 'M84494', 'MEP', 84468, '01', 'DIRECT', 2013, 2, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72711, '62', '6221', 'N10928', 'NETWORK M.E.', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72712, '62', '6221', 'N10928', 'NETWORK M.E.', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72713, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72714, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 84161, '17', 'DIRECT', 2013, 2, '08', 8750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72715, '62', '6221', 'U02275', 'UTILITIES M.E.', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72716, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 2, '08', 167410.00, 159.75, 96, 0.00, 0.00, 0.00, 0.00),
	(72717, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86216, '41', 'DIRECT', 2013, 2, '08', 166070.00, 158.72, 90, 0.00, 0.00, 0.00, 0.00),
	(72718, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 2, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72719, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 2, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72720, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 2, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72721, '62', '6223', 'D10869', 'DIGITAL STUDIO', 83311, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72722, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72723, '62', '6223', 'G08426', 'GOLF DIGEST M.E.', 84014, '06', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72724, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72725, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 2, '08', 21600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72726, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84097, '16', 'DIRECT', 2013, 2, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72727, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72728, '62', '6223', 'S26034', 'SWISS WATCH', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72729, '62', '6223', 'T10400', 'THE NATIONAL', 86064, '01', 'PHD', 2013, 2, '08', 41710.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(72730, '62', '6225', '622541', 'AL ERTH AL NABAWI', 86167, '01', 'DIRECT', 2013, 2, '08', 11900.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(72731, '62', '6225', '622541', 'AL ERTH AL NABAWI', 86216, '41', 'DIRECT', 2013, 2, '08', 12600.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(72732, '62', '6225', '622526', 'AL TAHRIR TV', 81165, '02', 'DIRECT', 2013, 2, '08', 1700.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72733, '62', '6225', '622541', 'AMGAD', 86587, '01', 'DIRECT', 2013, 2, '08', 5520.00, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(72734, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72735, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 2, '08', 72400.00, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(72736, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 2, '08', 85440.00, 19.92, 13, 0.00, 0.00, 0.00, 0.00),
	(72737, '62', '6225', '622533', 'FOX TV', 86991, '20', 'DIRECT', 2013, 2, '08', 158490.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(72738, '62', '6225', '622531', 'FX TV', 86991, '20', 'DIRECT', 2013, 2, '08', 338030.00, 164.92, 124, 0.00, 0.00, 0.00, 0.00),
	(72739, '62', '6225', '622541', 'KOKY KIDS', 86011, '41', 'DIRECT', 2013, 2, '08', 2861750.00, 2085.44, 784, 0.00, 0.00, 0.00, 0.00),
	(72740, '62', '6225', '622541', 'KOKY KIDS', 86035, '07', 'DIRECT', 2013, 2, '08', 120640.00, 69.16, 26, 0.00, 0.00, 0.00, 0.00),
	(72741, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 2, '08', 44380.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72742, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86892, '07', 'DIRECT', 2013, 2, '08', 275500.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(72743, '62', '6225', 'O40555', 'ON TELEVISION', 86777, '01', 'DIRECT', 2013, 2, '08', 12800.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(72744, '62', '6225', 'O41078', 'OSN ARABIA', 84897, '16', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72745, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 2, '08', 331410.00, 102.00, 53, 0.00, 0.00, 0.00, 0.00),
	(72746, '62', '6225', '622535', 'SKY NEWS ARABIA', 86991, '20', 'DIRECT', 2013, 2, '08', 209510.00, 99.00, 52, 0.00, 0.00, 0.00, 0.00),
	(72747, '62', '6225', '622541', 'ZEE ALWAN', 83491, '03', 'DIRECT', 2013, 2, '08', 22560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72748, '62', '6228', '622861', '7 AYAM', 86134, '01', 'DIRECT', 2013, 2, '08', 17400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(72749, '62', '6228', '622863', 'A\'AGEL', 86579, '01', 'DIRECT', 2013, 2, '08', 184340.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(72750, '62', '6228', '622863', 'A\'AGEL', 86587, '01', 'DIRECT', 2013, 2, '08', 55340.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(72751, '62', '6228', '622803', 'ALAM AL SAYARAT', 84153, '17', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72752, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 2, '08', 351090.00, 136.28, 78, 0.00, 0.00, 0.00, 0.00),
	(72753, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72754, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72755, '62', '6228', '622824', 'B GREEN', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72756, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72757, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 2, '08', 5499880.00, 2189.11, 1603, 0.00, 0.00, 0.00, 0.00),
	(72758, '62', '6228', '622834', 'HARPER B.ARAB.', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72759, '62', '6228', '622834', 'HARPER B.ARAB.', 84066, '03', 'DIRECT', 2013, 2, '08', 7980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72760, '62', '6228', '622834', 'HARPER B.ARAB.', 84067, '03', 'DIRECT', 2013, 2, '08', 24000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72761, '62', '6228', '622834', 'HARPER B.ARAB.', 84076, '01', 'DIRECT', 2013, 2, '08', 14400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72762, '62', '6228', '622834', 'HARPER B.ARAB.', 84698, '37', 'DIRECT', 2013, 2, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72763, '62', '6228', '622834', 'HARPER B.INTERIO', 84076, '01', 'DIRECT', 2013, 2, '08', 21200.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72764, '62', '6228', '622834', 'HARPER B.INTERIO', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72765, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72766, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72767, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84067, '03', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72768, '62', '6228', '622858', 'HONEST', 86011, '41', 'DIRECT', 2013, 2, '08', 1575350.00, 973.68, 249, 0.00, 0.00, 0.00, 0.00),
	(72769, '62', '6228', '622858', 'HONEST', 86035, '07', 'DIRECT', 2013, 2, '08', 1284530.00, 702.69, 183, 0.00, 0.00, 0.00, 0.00),
	(72770, '62', '6228', '622857', 'HOSPITALITY BUS.', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72771, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72772, '62', '6228', '622853', 'M.E.CARBAZAR', 84533, '16', 'DIRECT', 2013, 2, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72773, '62', '6228', '622855', 'M.E.MANUFACTURING', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72774, '62', '6228', '622855', 'M.E.MANUFACTURING', 84098, '18', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72775, '62', '6228', '622855', 'M.E.MANUFACTURING', 84468, '01', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72776, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72777, '62', '6228', 'P44000', 'POP SIGN', 84023, '19', 'DIRECT', 2013, 2, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72778, '62', '6228', '622854', 'PRO CHEF M.E', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72779, '62', '6228', '622854', 'PRO CHEF M.E', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72780, '62', '6228', '622821', 'SHAPE MIDDLE E.', 84088, '10', 'DIRECT', 2013, 2, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72781, '62', '6228', '622858', 'START UP', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72782, '62', '6228', '622842', 'TIRES&PARTS', 84068, '16', 'DIRECT', 2013, 2, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72783, '62', '6228', '622828', 'WEDDINGS M.EAST', 86181, '01', 'DIRECT', 2013, 2, '08', 33890.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(72784, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 2, '08', 2538020.00, 998.28, 860, 0.00, 0.00, 0.00, 0.00),
	(72785, '62', '6233', '623335', 'A GOOD DAY DIE HARD', 86280, '07', 'DIRECT', 2013, 2, '08', 101800.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(72786, '62', '6233', '623335', 'A GOOD DAY DIE HARD', 86892, '07', 'DIRECT', 2013, 2, '08', 62050.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(72787, '62', '6233', '623331', 'AL HAFLA', 86106, '07', 'DIRECT', 2013, 2, '08', 575320.00, 102.48, 28, 0.00, 0.00, 0.00, 0.00),
	(72788, '62', '6233', '623331', 'AL HAFLA', 86134, '01', 'DIRECT', 2013, 2, '08', 260850.00, 54.90, 15, 0.00, 0.00, 0.00, 0.00),
	(72789, '62', '6233', '623331', 'AL HAFLA', 86160, '41', 'DIRECT', 2013, 2, '08', 260850.00, 54.90, 15, 0.00, 0.00, 0.00, 0.00),
	(72790, '62', '6233', '623331', 'AL HAFLA', 86348, '08', 'DIRECT', 2013, 2, '08', 13000.00, 47.58, 13, 0.00, 0.00, 0.00, 0.00),
	(72791, '62', '6233', '623331', 'AL HAFLA', 86686, '07', 'DIRECT', 2013, 2, '08', 71720.00, 58.56, 16, 0.00, 0.00, 0.00, 0.00),
	(72792, '62', '6233', '623331', 'AL HAFLA', 86868, '01', 'DIRECT', 2013, 2, '08', 132350.00, 69.54, 19, 0.00, 0.00, 0.00, 0.00),
	(72793, '62', '6233', '623331', 'AL HAFLA', 86876, '06', 'DIRECT', 2013, 2, '08', 24300.00, 54.90, 15, 0.00, 0.00, 0.00, 0.00),
	(72794, '62', '6233', '623331', 'AL HAFLA', 86959, '01', 'DIRECT', 2013, 2, '08', 123980.00, 62.22, 17, 0.00, 0.00, 0.00, 0.00),
	(72795, '62', '6233', '623328', 'ALA GOSETY', 86645, '07', 'DIRECT', 2013, 2, '08', 250000.00, 112.00, 28, 0.00, 0.00, 0.00, 0.00),
	(72796, '62', '6233', '623331', 'HOWA FE KEDA', 86011, '41', 'DIRECT', 2013, 2, '08', 412920.00, 259.80, 60, 0.00, 0.00, 0.00, 0.00),
	(72797, '62', '6233', '623331', 'HOWA FE KEDA', 86035, '07', 'DIRECT', 2013, 2, '08', 552710.00, 303.10, 70, 0.00, 0.00, 0.00, 0.00),
	(72798, '62', '6233', '623331', 'HOWA FE KEDA', 86167, '01', 'DIRECT', 2013, 2, '08', 7830.00, 9.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72799, '62', '6233', '623331', 'HOWA FE KEDA', 86216, '41', 'DIRECT', 2013, 2, '08', 12540.00, 12.32, 4, 0.00, 0.00, 0.00, 0.00),
	(72800, '62', '6233', '623331', 'HOWA FE KEDA', 86348, '08', 'DIRECT', 2013, 2, '08', 15200.00, 73.61, 17, 0.00, 0.00, 0.00, 0.00),
	(72801, '62', '6233', '623331', 'HOWA FE KEDA', 86884, '41', 'DIRECT', 2013, 2, '08', 18200.00, 6.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72802, '62', '6233', '623308', 'MISTER&MISSES A\'AWIS', 86868, '01', 'DIRECT', 2013, 2, '08', 4400.00, 3.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72803, '62', '6233', '623330', 'PARKER', 86736, '07', 'DIRECT', 2013, 2, '08', 60610.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(72804, '62', '6233', '623334', 'SAFE HAVEN', 86280, '07', 'DIRECT', 2013, 2, '08', 36240.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(72805, '62', '6233', '623334', 'SAFE HAVEN', 86603, '01', 'DIRECT', 2013, 2, '08', 33760.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(72806, '62', '6233', '623334', 'SIDE EFFECTS', 84996, '17', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72807, '62', '6233', '623326', 'ZERO DARK THIRTY', 86892, '07', 'DIRECT', 2013, 2, '08', 15260.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(72808, '62', '6234', '623401', 'BOGO', 86035, '07', 'DIRECT', 2013, 2, '08', 36800.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(72809, '62', '6234', '623401', 'BOGO', 86942, '31', 'DIRECT', 2013, 2, '08', 199860.00, 164.00, 82, 0.00, 0.00, 0.00, 0.00),
	(72810, '62', '6234', '623402', 'FOOTSTEPS THESIG.', 83360, '14', 'DIRECT', 2013, 2, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(72811, '62', '6234', '623402', 'KORASET AL AWAL', 86299, '01', 'DIRECT', 2013, 2, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(72812, '62', '6234', '623402', 'MY VISION', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72813, '63', '6302', 'M03511', 'MAERSK LINE', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72814, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 2, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72815, '64', '6401', '640193', 'HISHAM SABA', 85779, '03', 'DIRECT', 2013, 2, '08', 3530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72816, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72817, '65', '6503', 'D00292', 'DORMA', 84508, '14', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72818, '65', '6504', '650449', 'ART CERAMIC', 86134, '01', 'DIRECT', 2013, 2, '08', 148850.00, 33.76, 113, 0.00, 0.00, 0.00, 0.00),
	(72819, '65', '6504', '650449', 'ART CERAMIC', 86160, '41', 'DIRECT', 2013, 2, '08', 24480.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(72820, '65', '6504', '650449', 'ART CERAMIC', 86298, '01', 'DIRECT', 2013, 2, '08', 4680.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(72821, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 2, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72822, '65', '6504', 'M03592', 'MAPEI', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72823, '65', '6504', 'M03592', 'MAPEI', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72824, '65', '6504', '650459', 'PICS PAVE', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72825, '65', '6504', 'P02687', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72826, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83097, '02', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72827, '65', '6504', 'S06783', 'SUPERIOR', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72828, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 2, '08', 8200.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(72829, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 2, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72830, '65', '6507', '650711', 'AKZONOBEL', 83147, '18', 'DIRECT', 2013, 2, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(72831, '65', '6508', 'A23595', 'AL MOHANDES', 86249, '01', 'DIRECT', 2013, 2, '08', 5100.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(72832, '65', '6508', 'C04552', 'CAPAROL', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72833, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72834, '65', '6508', 'J00076', 'JOTUN', 85184, '24', 'MEDIACOM', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72835, '65', '6508', 'S04882', 'SIPES', 86134, '01', 'DIRECT', 2013, 2, '08', 73950.00, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(72836, '65', '6508', 'S04882', 'SIPES', 86160, '41', 'DIRECT', 2013, 2, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72837, '65', '6508', 'S04882', 'SIPES', 86167, '01', 'DIRECT', 2013, 2, '08', 18200.00, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(72838, '65', '6508', 'S04882', 'SIPES', 86603, '01', 'DIRECT', 2013, 2, '08', 712580.00, 102.16, 494, 0.00, 0.00, 0.00, 0.00),
	(72839, '65', '6508', 'S04882', 'SIPES', 86959, '01', 'DIRECT', 2013, 2, '08', 109010.00, 50.26, 244, 0.00, 0.00, 0.00, 0.00),
	(72840, '65', '6509', 'D06033', 'DANUBE', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72841, '65', '6509', '650983', 'NIEMANN MOBELTEILE', 84508, '14', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72842, '65', '6509', '650981', 'SIG', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72843, '65', '6511', 'G02208', 'GEZE', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72844, '65', '6511', '651109', 'JACKLOC', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72845, '66', '6601', 'D02882', 'DELTA', 84063, '13', 'DIRECT', 2013, 2, '08', 14350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72846, '66', '6601', 'D02882', 'DELTA', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72847, '66', '6601', 'G01771', 'GEBERIT', 84508, '14', 'DIRECT', 2013, 2, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72848, '66', '6601', 'K00189', 'KOHLER', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72849, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 2, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72850, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 2, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72851, '66', '6601', 'R01926', 'RAK CERAMICS', 84020, '03', 'DIRECT', 2013, 2, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72852, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72853, '66', '6601', 'R01926', 'RAK CERAMICS', 84202, '04', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72854, '66', '6601', 'S25155', 'SALAMEH', 85051, '11', 'DIRECT', 2013, 2, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72855, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72856, '66', '6603', 'M86386', 'MEKAR', 84468, '01', 'DIRECT', 2013, 2, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72857, '66', '6603', 'T00340', 'TRANE', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72858, '66', '6603', '660320', 'TROX', 84468, '01', 'DIRECT', 2013, 2, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72859, '66', '6604', '660409', 'MANUMAG', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72860, '66', '6606', '660630', 'CASSIDIAN', 84624, '27', 'DIRECT', 2013, 2, '08', 5300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72861, '66', '6606', 'V00783', 'VINGCARD', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72862, '67', '6701', 'R04796', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 2, '08', 210400.00, 78.24, 489, 0.00, 0.00, 0.00, 0.00),
	(72863, '67', '6702', 'B11195', 'BOBST', 84023, '19', 'DIRECT', 2013, 2, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72864, '67', '6702', 'X00340', 'XINGRAPHICS', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72865, '67', '6704', 'B00155', 'BASF', 84063, '13', 'DIRECT', 2013, 2, '08', 23000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72866, '67', '6704', 'E01566', 'EQUATE', 83147, '18', 'DIRECT', 2013, 2, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72867, '67', '6704', 'N11307', 'NATPET', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72868, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 632800.00, 114.84, 366, 0.00, 0.00, 0.00, 0.00),
	(72869, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 124690.00, 34.64, 116, 0.00, 0.00, 0.00, 0.00),
	(72870, '67', '6704', 'Q00310', 'QAPCO', 86744, '06', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 7000.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(72871, '67', '6705', 'A28171', 'AFI', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72872, '67', '6705', 'D02308', 'DUCAB', 84758, '22', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72873, '67', '6705', 'H03343', 'HI-FORCE', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72874, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72875, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72876, '67', '6705', 'O04448', 'OMEGA FACTORY', 85184, '24', 'DIRECT', 2013, 2, '08', 5760.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72877, '67', '6705', 'R04320', 'RITTAL', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72878, '67', '6706', '670636', 'BAUER', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72879, '67', '6706', 'P00034', 'PANASONIC', 85184, '24', 'ZENITH MEDIA', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72880, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72881, '67', '6708', 'H04075', 'HIJAZI', 85051, '11', 'DIRECT', 2013, 2, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72882, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72883, '67', '6709', 'C12260', 'CANARE', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72884, '67', '6709', '670970', 'EKSEN', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72885, '67', '6709', '670958', 'GALVA COAT', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72886, '67', '6709', '670957', 'ICAR', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72887, '67', '6709', '670978', 'NU FLOW M.E.', 83147, '18', 'DIRECT', 2013, 2, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72888, '67', '6709', 'P41876', 'PERAQUA', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72889, '67', '6709', 'P40996', 'PETER BERGHAUS', 85184, '24', 'DIRECT', 2013, 2, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72890, '67', '6709', 'P43767', 'PHENIX', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72891, '67', '6709', 'P40520', 'PRATT & WHITNEY', 84086, '18', 'DIRECT', 2013, 2, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72892, '67', '6709', '670963', 'RUPTURE PIN', 84252, '22', 'DIRECT', 2013, 2, '08', 1680.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72893, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72894, '67', '6709', 'S20042', 'SIEMON', 84855, '17', 'DIRECT', 2013, 2, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(72895, '67', '6709', 'Y00170', 'YAMUNA CONST.', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72896, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 2, '08', 1200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(72897, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 2, '08', 8520.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(72898, '68', '6801', '680135', 'FISTCO', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72899, '68', '6801', 'K00096', 'KIRBY', 83147, '18', 'DIRECT', 2013, 2, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(72900, '68', '6801', 'Q00609', 'QATAR STEEL', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72901, '68', '6801', '680133', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 2, '08', 488380.00, 111.44, 224, 0.00, 0.00, 0.00, 0.00),
	(72902, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 2, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(72903, '68', '6801', 'S20812', 'SPRUNG', 84086, '18', 'DIRECT', 2013, 2, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72904, '68', '6803', 'K01627', 'KONE', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72905, '69', '6901', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72906, '69', '6901', 'A00761', 'ATLAS COPCO', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72907, '69', '6901', '690124', 'COELMO', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72908, '69', '6901', '690126', 'DALE', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72909, '69', '6901', '690128', 'GENMAC', 85184, '24', 'DIRECT', 2013, 2, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(72910, '69', '6901', 'H03664', 'HIMOINSA', 84021, '16', 'DIRECT', 2013, 2, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72911, '69', '6901', 'H03664', 'HIMOINSA', 84032, '39', 'DIRECT', 2013, 2, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72912, '69', '6901', 'H03664', 'HIMOINSA', 84090, '23', 'DIRECT', 2013, 2, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72913, '69', '6901', 'H03664', 'HIMOINSA', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72914, '69', '6901', 'H03664', 'HIMOINSA', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72915, '69', '6901', 'K01160', 'KIRLOSKAR', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72916, '69', '6901', 'K00189', 'KOHLER', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72917, '69', '6901', '690124', 'LINZ ELECTRIC', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72918, '69', '6901', '690124', 'MARELLIMOTORI', 85184, '24', 'DIRECT', 2013, 2, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72919, '69', '6901', 'M03670', 'MECC ALTE SPA', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72920, '69', '6901', 'M03675', 'METS', 85184, '24', 'DIRECT', 2013, 2, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72921, '69', '6901', 'M03673', 'MTU', 84758, '22', 'DIRECT', 2013, 2, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72922, '69', '6901', 'P00114', 'PERKINS VEH+GENR', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72923, '69', '6901', '690127', 'POWER GENERATORS', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72924, '69', '6901', 'S15036', 'SDMO', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72925, '69', '6901', 'V00154', 'VOLVO', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72926, '69', '6903', 'A00628', 'APC', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72927, '69', '6903', '690349', 'C&D', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72928, '69', '6903', '690349', 'COOPER', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72929, '69', '6903', '690347', 'HARTING', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72930, '69', '6903', 'H00104', 'HYUNDAI', 83147, '18', 'DIRECT', 2013, 2, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72932, '69', '6903', 'I06695', 'IREM', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72933, '69', '6903', '690343', 'LOVATO ELECTRIC', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72934, '69', '6903', 'L04566', 'LUCY', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72935, '69', '6903', '690344', 'MEGGER', 84758, '22', 'DIRECT', 2013, 2, '08', 10410.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(72936, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72937, '69', '6903', 'N12251', 'NEUTRIK', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72939, '69', '6903', '690346', 'NYNAS', 84758, '22', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72940, '69', '6903', 'P00034', 'PANASONIC', 85184, '24', 'ZENITH MEDIA', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72941, '69', '6903', 'P05022', 'PHOENIX CONTACT', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72942, '69', '6903', '690346', 'POWERTECH', 84758, '22', 'DIRECT', 2013, 2, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72943, '69', '6903', 'R01958', 'ROHDE & SCHWARZ', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72944, '69', '6903', 'S20685', 'SU-KAM', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72946, '69', '6903', '690347', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72947, '69', '6903', '690347', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72948, '69', '6903', 'W04277', 'WAGO', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72949, '69', '6903', 'W01010', 'WESCOSA', 85184, '24', 'DIRECT', 2013, 2, '08', 11720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(72950, '70', '7004', 'H03561', 'HAVEN FIRE&S.', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72951, '70', '7005', '700500', 'BULWARK FR', 85184, '24', 'DIRECT', 2013, 2, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72952, '71', '7101', '710154', 'D\'HOOGE', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72953, '71', '7101', '710153', 'HONAZ', 84023, '19', 'DIRECT', 2013, 2, '08', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(72954, '71', '7101', '710159', 'ROBI', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72955, '71', '7101', '710159', 'SINOBOOM', 84021, '16', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72956, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72957, '71', '7111', 'C03299', 'COMPAIR', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72958, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 2, '08', 373000.00, 59.34, 214, 0.00, 0.00, 0.00, 0.00),
	(72959, '73', '7310', '731004', 'AUSDRAIN', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72960, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72961, '73', '7310', 'H03394', 'HUNTER', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72962, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72963, '73', '7311', 'A26681', 'AG MIDDLE EAST', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72964, '73', '7311', '731131', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 2, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72965, '73', '7311', 'A93062', 'ALISSAR', 84102, '21', 'DIRECT', 2013, 2, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(72966, '73', '7311', 'G03617', 'GULF SERVICES G.', 86047, '01', 'DIRECT', 2013, 2, '08', 34500.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(72967, '73', '7311', 'W04118', 'WANGARA', 84017, '13', 'DIRECT', 2013, 2, '08', 2990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72968, '75', '7501', 'A09835', 'AIRBUS', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72969, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72970, '75', '7501', 'E03754', 'EXECUJET', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72971, '75', '7501', 'E03754', 'EXECUJET', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72972, '75', '7501', 'E03754', 'EXECUJET', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72973, '75', '7501', '750118', 'JETCRAFT', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72974, '75', '7501', '750118', 'PHOTONIS', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72975, '75', '7501', 'R00028', 'RAFALE', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72976, '75', '7502', 'A93407', 'AMELS', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72977, '75', '7502', 'A09845', 'AZIMUT', 84236, '16', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72978, '75', '7502', '750229', 'BIRCHWOOD', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72979, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 2, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72980, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 2, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72981, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 2, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72982, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 2, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72983, '75', '7502', '750232', 'FAIRLINE', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72984, '75', '7502', 'M80450', 'MAJESTY YACHTS', 84236, '16', 'DIRECT', 2013, 2, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72985, '75', '7502', '750233', 'MAXOEL YACHTS', 84080, '16', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72986, '75', '7502', 'P41217', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72987, '75', '7502', 'S23153', 'SANLORENZO', 84236, '16', 'DIRECT', 2013, 2, '08', 8200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72988, '75', '7502', 'S14890', 'SUNSEEKER', 84080, '16', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72989, '76', '7602', 'C08081', 'CHAPMAN FREEBORN', 84086, '18', 'DIRECT', 2013, 2, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72990, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85217, '23', 'DIRECT', 2013, 2, '08', 3930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72991, '76', '7602', 'T05902', 'THAI CARGO', 84492, '23', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72992, '76', '7602', 'T03278', 'TURKISH CARGO', 84492, '23', 'DIRECT', 2013, 2, '08', 6870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72993, '76', '7605', 'C03331', 'CTC', 86249, '01', 'DIRECT', 2013, 2, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(72994, '76', '7605', '760595', 'GLOBAL NETWORK', 84057, '16', 'DIRECT', 2013, 2, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72995, '76', '7605', 'R09146', 'RAK LOGISTICS', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72996, '76', '7605', 'R05142', 'RUS AVIATION', 84086, '18', 'DIRECT', 2013, 2, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(72997, '76', '7605', 'R05142', 'RUS AVIATION', 85217, '23', 'DIRECT', 2013, 2, '08', 720.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(72998, '77', '7702', 'B06600', 'BAE SYSTEMS', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(72999, '77', '7702', '770219', 'EUROFIGHTER TYP.', 84624, '27', 'DIRECT', 2013, 2, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73000, '77', '7702', 'E01607', 'EUROSAM', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73001, '77', '7702', 'G01853', 'GENERAL DYNAMICS', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73002, '77', '7702', 'N11351', 'NEXTER', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73003, '77', '7702', 'O04570', 'OTO MELARA', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73004, '77', '7702', '770218', 'THALES', 84624, '27', 'DIRECT', 2013, 2, '08', 11370.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73005, '77', '7703', '770302', 'SUPACAT', 84624, '27', 'DIRECT', 2013, 2, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73006, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84031, '21', 'DIRECT', 2013, 2, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73007, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84079, '02', 'DIRECT', 2013, 2, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73008, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84104, '21', 'DIRECT', 2013, 2, '08', 6400.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(73009, '81', '8101', 'B10385', 'BASEL WORLD', 83014, '02', 'DIRECT', 2013, 2, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73010, '81', '8101', 'B10385', 'BASEL WORLD', 83491, '03', 'DIRECT', 2013, 2, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73011, '81', '8101', 'B10385', 'BASEL WORLD', 84732, '14', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73012, '81', '8101', 'B10385', 'BASEL WORLD', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73013, '81', '8101', 'B10385', 'BASEL WORLD', 85373, '37', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73014, '81', '8101', 'B10385', 'BASEL WORLD', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73015, '81', '8101', 'B05003', 'BEIRUT BOAT', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73016, '81', '8101', 'B03275', 'BUILDEX', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73017, '81', '8101', 'C05332', 'CABSAT', 84069, '17', 'DIRECT', 2013, 2, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73018, '81', '8101', 'C05332', 'CABSAT', 84467, '17', 'DIRECT', 2013, 2, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73019, '81', '8101', 'C05332', 'CABSAT', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73020, '81', '8101', 'C07389', 'CITYSCAPE', 83071, '02', 'DIRECT', 2013, 2, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73021, '81', '8101', 'C07389', 'CITYSCAPE', 84037, '18', 'DIRECT', 2013, 2, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73022, '81', '8101', 'C07389', 'CITYSCAPE', 84103, '18', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73023, '81', '8101', 'C07389', 'CITYSCAPE', 84146, '18', 'DIRECT', 2013, 2, '08', 18900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73024, '81', '8101', 'C07389', 'CITYSCAPE', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73025, '81', '8101', 'D06622', 'DOHA JEW.& WATCH', 85373, '37', 'UM7', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73026, '81', '8101', 'G01462', 'GULF FOOD', 84096, '24', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73027, '81', '8101', 'G01462', 'GULF FOOD', 84102, '21', 'DIRECT', 2013, 2, '08', 17100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73028, '81', '8101', 'G01462', 'GULF FOOD', 84336, '12', 'DIRECT', 2013, 2, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73029, '81', '8101', 'G05819', 'GULF PRINT/PACK', 84023, '19', 'DIRECT', 2013, 2, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73030, '81', '8101', 'G05832', 'GULFOOD', 84093, '24', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73031, '81', '8101', 'H05377', 'HORECA', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73032, '81', '8101', 'H05377', 'HORECA', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73033, '81', '8101', 'I04119', 'IDEX', 84624, '27', 'MEDIAEDGE', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73034, '81', '8101', 'I04119', 'IDEX', 86064, '01', 'MEDIAEDGE', 2013, 2, '08', 62510.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(73035, '81', '8101', 'I04119', 'IDEX', 86314, '02', 'MEDIAEDGE', 2013, 2, '08', 219440.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(73036, '81', '8101', 'I05182', 'IPTC', 84252, '22', 'DIRECT', 2013, 2, '08', 6030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73037, '81', '8101', 'I05189', 'ISALONI INT.D.M.', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73038, '81', '8101', 'I05189', 'ISALONI INT.D.M.', 84698, '37', 'DIRECT', 2013, 2, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73039, '81', '8101', 'J01279', 'JEDDAH INT\'L EXH', 84049, '01', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73040, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73041, '81', '8101', 'M00526', 'MEOS', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73042, '81', '8101', 'P04702', 'PALME', 84011, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73043, '81', '8101', 'P05539', 'PROJECT QATAR', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73044, '81', '8101', 'T01864', 'THE BIG 5', 83071, '02', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73045, '81', '8101', 'T01864', 'THE BIG 5', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73046, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 2, '08', 15900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73047, '81', '8101', 'T01864', 'THE BIG 5', 84103, '18', 'DIRECT', 2013, 2, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73048, '81', '8101', 'T01864', 'THE BIG 5', 84146, '18', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73049, '81', '8101', 'T01864', 'THE BIG 5', 84468, '01', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73050, '81', '8101', 'T01864', 'THE BIG 5', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73051, '81', '8101', 'T06994', 'THE BRIDE SHOW', 84049, '01', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73052, '81', '8101', 'W01801', 'WETEX', 83147, '18', 'DIRECT', 2013, 2, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73053, '81', '8101', 'W01801', 'WETEX', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73054, '81', '8101', 'W01801', 'WETEX', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73055, '81', '8102', 'B11934', 'BROADBAND M.E.', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73056, '81', '8102', 'C10091', 'CAPACITY ME &N.A', 84079, '02', 'DIRECT', 2013, 2, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73057, '81', '8102', 'C06667', 'CONFEX', 84104, '21', 'DIRECT', 2013, 2, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(73058, '81', '8102', 'D05850', 'DUBAI DERMA', 84040, '37', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73059, '81', '8102', 'G03597', 'GARTNER', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73060, '81', '8102', 'G03597', 'GARTNER', 84044, '17', 'DIRECT', 2013, 2, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73061, '81', '8102', 'G03597', 'GARTNER', 84107, '17', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73062, '81', '8102', 'G03597', 'GARTNER', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73063, '81', '8102', 'G03597', 'GARTNER', 84699, '17', 'DIRECT', 2013, 2, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73064, '81', '8102', 'G03597', 'GARTNER', 84855, '17', 'DIRECT', 2013, 2, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73065, '81', '8102', 'I04202', 'INDEX', 86215, '01', 'MINDSHARE', 2013, 2, '08', 30540.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73066, '81', '8102', 'I03113', 'ISLAMIC FINAN.C.', 84079, '02', 'DIRECT', 2013, 2, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73067, '81', '8102', 'M07841', 'M.E.INSURANCE', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73068, '81', '8102', 'M83893', 'M.E.TRADE & EXP.', 86389, '02', 'DIRECT', 2013, 2, '08', 43300.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(73069, '81', '8102', 'S20609', 'SOGAT', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73070, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86231, '02', 'DIRECT', 2013, 2, '08', 51000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(73071, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86710, '02', 'DIRECT', 2013, 2, '08', 34500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(73072, '81', '8102', 'W03036', 'WORLD SUMMIT AW.', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73073, '81', '8103', '810309', 'LOURVE INT\'L FUR.', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73074, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73075, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73076, '81', '8104', 'A39661', 'AIRPORT SHOW', 84086, '18', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73077, '81', '8104', 'A39661', 'AIRPORT SHOW', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73078, '81', '8104', 'A19644', 'AUTO MECHANIKA', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73079, '81', '8104', 'B03627', 'BAUMA', 84021, '16', 'DIRECT', 2013, 2, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73080, '81', '8104', 'B03627', 'BAUMA', 84269, '18', 'DIRECT', 2013, 2, '08', 840.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(73081, '81', '8104', 'B12686', 'BIT', 84484, '21', 'DIRECT', 2013, 2, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73082, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 2, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73083, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73084, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 83329, '02', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73085, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84026, '06', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73086, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84037, '18', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73087, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84039, '04', 'DIRECT', 2013, 2, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73088, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84060, '18', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73089, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84080, '16', 'DIRECT', 2013, 2, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73090, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84097, '16', 'DIRECT', 2013, 2, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73091, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84119, '16', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73092, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84203, '16', 'DIRECT', 2013, 2, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73093, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84236, '16', 'DIRECT', 2013, 2, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73094, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84559, '21', 'DIRECT', 2013, 2, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73095, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84906, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73096, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84996, '17', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73097, '81', '8104', 'G07230', 'GIBTM', 82016, '21', 'DIRECT', 2013, 2, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73098, '81', '8104', 'G06232', 'GULF BID', 84043, '18', 'DIRECT', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73099, '81', '8104', 'I06276', 'IFP', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73100, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84079, '02', 'DIRECT', 2013, 2, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73101, '81', '8104', 'I06011', 'ITB BERLIN', 84559, '21', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73102, '81', '8104', 'M83363', 'MASTERWORKS OF I', 84023, '19', 'DIRECT', 2013, 2, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73103, '81', '8104', 'S05626', 'SIAL', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73104, '81', '8104', 'S05626', 'SIAL', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73105, '81', '8104', 'T10136', 'TUTTO FOOD', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73106, '81', '8104', 'T10136', 'TUTTO FOOD', 84336, '12', 'DIRECT', 2013, 2, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73107, '81', '8105', 'D09343', 'DISTREE', 84083, '17', 'DIRECT', 2013, 2, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73108, '81', '8105', 'E08020', 'EUROMONEY', 84043, '18', 'DIRECT', 2013, 2, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73109, '81', '8105', 'F03233', 'FORTUNE GLOBAL F', 83014, '02', 'DIRECT', 2013, 2, '08', 21640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73110, '81', '8105', 'G07237', 'GPCA', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73111, '81', '8105', 'J04544', 'JORDAN FOREX AS.', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73112, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73113, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 81165, '02', 'DIRECT', 2013, 2, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73114, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84021, '16', 'DIRECT', 2013, 2, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73115, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73116, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73117, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84468, '01', 'DIRECT', 2013, 2, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73118, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73119, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84673, '17', 'DIRECT', 2013, 2, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73120, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73121, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73122, '81', '8106', 'H07982', 'HKTDC', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73123, '81', '8106', 'H08051', 'HOTELEX', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73124, '81', '8106', 'M07421', 'MODERN WOMEN', 84049, '01', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73125, '81', '8106', 'S24049', 'SINGAPORE AIR SH', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73126, '81', '8106', 'T10653', 'TAIPEI AMPA', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73127, '81', '8106', 'T09590', 'TASTE OF DUBAI', 84033, '07', 'DIRECT', 2013, 2, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73128, '81', '8106', 'T09590', 'TASTE OF DUBAI', 84084, '12', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73129, '81', '8107', 'A90048', 'AFRICA BUS.SUMMT', 84269, '18', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73130, '81', '8107', 'E08425', 'ELI', 86047, '01', 'DIRECT', 2013, 2, '08', 10860.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(73131, '81', '8107', 'E08425', 'ELI', 86314, '02', 'DIRECT', 2013, 2, '08', 35040.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(73132, '81', '8107', 'E08425', 'ELI', 86611, '15', 'DIRECT', 2013, 2, '08', 16200.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(73133, '81', '8107', 'M88134', 'MENA ICT', 83071, '02', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73134, '81', '8107', 'M88134', 'MENA ICT', 84146, '18', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73135, '81', '8107', 'M86794', 'MOBILE WORLD C.', 83014, '02', 'DIRECT', 2013, 2, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73136, '81', '8107', 'M86794', 'MOBILE WORLD C.', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73137, '81', '8107', 'M86794', 'MOBILE WORLD C.', 84467, '17', 'DIRECT', 2013, 2, '08', 5890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73138, '81', '8107', 'M86794', 'MOBILE WORLD C.', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73139, '81', '8107', 'M86794', 'MOBILE WORLD C.', 84716, '01', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73140, '81', '8107', 'N11885', 'NAWF', 86199, '01', 'DIRECT', 2013, 2, '08', 17500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(73141, '81', '8107', 'P42450', 'PRIVATE EQUITY W', 85597, '01', 'DIRECT', 2013, 2, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73142, '81', '8109', '810960', 'EURASIA COM', 84467, '17', 'DIRECT', 2013, 2, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73143, '81', '8109', '810960', 'EURASIA COM', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73144, '81', '8109', '810921', 'FIERAMILANO', 84102, '21', 'DIRECT', 2013, 2, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73145, '81', '8109', '810921', 'FIERAMILANO', 84336, '12', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73146, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 83360, '14', 'DIRECT', 2013, 2, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73147, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 84071, '21', 'DIRECT', 2013, 2, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73148, '81', '8109', '810977', 'GULF INTERIORS E', 84043, '18', 'DIRECT', 2013, 2, '08', 24000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73149, '81', '8109', '810934', 'INDEX', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73150, '81', '8109', '810934', 'INDEX', 84102, '21', 'DIRECT', 2013, 2, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73151, '81', '8109', '810934', 'INDEX', 86215, '01', 'DIRECT', 2013, 2, '08', 244320.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(73152, '81', '8109', '810975', 'INT\'L EDUCAT.EXP', 86047, '01', 'DIRECT', 2013, 2, '08', 226940.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(73153, '81', '8109', '810975', 'INT\'L EDUCAT.EXP', 86314, '02', 'DIRECT', 2013, 2, '08', 268400.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(73154, '81', '8109', '810975', 'INT\'L EDUCAT.EXP', 86611, '15', 'DIRECT', 2013, 2, '08', 85750.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(73155, '81', '8109', '810933', 'ITE', 84467, '17', 'DIRECT', 2013, 2, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73156, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 84068, '16', 'DIRECT', 2013, 2, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73157, '81', '8109', '810941', 'METAL & STEEL', 86134, '01', 'DIRECT', 2013, 2, '08', 20300.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(73158, '81', '8109', '810929', 'MINING INDABA', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73159, '81', '8109', 'W04537', 'WINDOOREX', 86134, '01', 'DIRECT', 2013, 2, '08', 20300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(73160, '81', '8110', '811086', 'AITEC B.& M.M.C.', 84269, '18', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73161, '81', '8110', '811041', 'ARABNET', 84724, '18', 'DIRECT', 2013, 2, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73162, '81', '8110', '811041', 'ARABNET', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73163, '81', '8110', '811045', 'BUILD IT GR.-LEB', 84724, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73164, '81', '8110', '811089', 'CORP.COUN.AFRICA', 83555, '18', 'DIRECT', 2013, 2, '08', 58600.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73165, '81', '8110', '811069', 'GIL-GLOBAL', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73166, '81', '8110', '811096', 'GLOBAL FIN.M.I.F', 86389, '02', 'DIRECT', 2013, 2, '08', 44400.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(73167, '81', '8110', '811012', 'GROWTH INNOV.&L.', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73168, '81', '8110', 'Q02013', 'QATAR PROJECTS', 83147, '18', 'DIRECT', 2013, 2, '08', 37090.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73169, '81', '8110', 'Q02185', 'QATAR TRANSP.PRJ', 83147, '18', 'DIRECT', 2013, 2, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73170, '81', '8110', '811032', 'SECURITY STRATEG', 84681, '17', 'DIRECT', 2013, 2, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73171, '81', '8110', '811090', 'WORLD PORTS & T.', 83303, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73172, '81', '8110', '811090', 'WORLD PORTS & T.', 83311, '18', 'DIRECT', 2013, 2, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73173, '81', '8110', '811090', 'WORLD PORTS & T.', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73174, '81', '8111', '811183', 'AIRCARGO AFRICA', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73175, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84079, '02', 'DIRECT', 2013, 2, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73176, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84091, '18', 'DIRECT', 2013, 2, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73177, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73178, '81', '8111', '811146', 'ART MEDIUM', 84056, '08', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73179, '81', '8111', '811163', 'BOOT DUSSELDORF', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73180, '81', '8111', '811199', 'BROADCAST D.M&S', 84036, '17', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73181, '81', '8111', '811199', 'BROADCAST D.M&S', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73182, '81', '8111', '811199', 'BROADCAST D.M&S', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73183, '81', '8111', '811115', 'CHINA BOAT SHOW', 84236, '16', 'DIRECT', 2013, 2, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73184, '81', '8111', '811196', 'CHINA TIRES&RUB.', 84068, '16', 'DIRECT', 2013, 2, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73185, '81', '8111', '811108', 'JEWELLERY &W.SHW', 85621, '37', 'DIRECT', 2013, 2, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73186, '81', '8111', '811118', 'MACHINERY SHOW', 84032, '39', 'DIRECT', 2013, 2, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73187, '81', '8111', '811169', 'NEYALA TRADING', 86249, '01', 'DIRECT', 2013, 2, '08', 1200.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(73188, '81', '8111', '811195', 'OUTDOOR DESIGN', 84017, '13', 'DIRECT', 2013, 2, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73189, '81', '8111', '811106', 'PAPERWORLD', 84023, '19', 'DIRECT', 2013, 2, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73190, '81', '8111', '811134', 'PUBLIC R.&CO.', 84090, '23', 'DIRECT', 2013, 2, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73191, '81', '8111', '811163', 'TELSA', 84060, '18', 'DIRECT', 2013, 2, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73192, '81', '8111', '811163', 'TELSA', 84467, '17', 'DIRECT', 2013, 2, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73193, '81', '8111', '811163', 'TELSA', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73194, '81', '8111', '811163', 'TELSA', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73195, '81', '8111', '811169', 'THE BIG SAUDI', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73196, '81', '8111', '811169', 'THE BIG SAUDI', 86314, '02', 'DIRECT', 2013, 2, '08', 57470.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(73197, '81', '8111', 'U03041', 'USETEC', 85184, '24', 'DIRECT', 2013, 2, '08', 1720.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(73198, '81', '8112', '811271', 'ACN 100', 84673, '17', 'DIRECT', 2013, 2, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73199, '81', '8112', '811271', 'ACN 100', 84699, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73200, '81', '8112', '811271', 'ACN 100', 84855, '17', 'DIRECT', 2013, 2, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73201, '81', '8112', '811271', 'ACN 100', 84914, '18', 'DIRECT', 2013, 2, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73202, '81', '8112', '811231', 'AFR.URBAN INFR&R.E.', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73203, '81', '8112', '811233', 'ARAB FEDERATION EXCH', 86389, '02', 'DIRECT', 2013, 2, '08', 62100.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(73204, '81', '8112', '811291', 'ARCTIC', 83386, '18', 'DIRECT', 2013, 2, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73205, '81', '8112', '811213', 'CANADIAN TELECOM', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73206, '81', '8112', '811271', 'CHANNEL M.E.', 84044, '17', 'DIRECT', 2013, 2, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73207, '81', '8112', '811271', 'CHANNEL M.E.', 84107, '17', 'DIRECT', 2013, 2, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73208, '81', '8112', '811271', 'CHANNEL M.E.', 84673, '17', 'DIRECT', 2013, 2, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73210, '81', '8112', '811242', 'COAL MARKETS', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73211, '81', '8112', '811297', 'FDILIBYA', 85184, '24', 'DIRECT', 2013, 2, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73212, '81', '8112', '811242', 'HEALTHCARE-AFR.', 83386, '18', 'DIRECT', 2013, 2, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73213, '81', '8112', '811245', 'INTERTRANS', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73214, '81', '8112', '811260', 'LTE WORLD', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73215, '81', '8112', '811214', 'M.E.& AFR.INSUR.', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73216, '81', '8112', '811296', 'M.E.INVESTMENT', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73217, '81', '8112', '811241', 'MENA FOREX', 84146, '18', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73218, '81', '8112', '811225', 'MEPEC', 84758, '22', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73219, '81', '8112', '811296', 'MICE-ARABIA', 84104, '21', 'DIRECT', 2013, 2, '08', 6640.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(73220, '81', '8112', '811256', 'OHS', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73221, '81', '8112', '811247', 'RIMS', 83555, '18', 'DIRECT', 2013, 2, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73222, '81', '8112', '811205', 'SUMMIT', 83555, '18', 'DIRECT', 2013, 2, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73223, '81', '8112', '811209', 'TMFORUM MANAGEM.', 84666, '17', 'DIRECT', 2013, 2, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73224, '81', '8112', '811290', 'VISUAL ARABIA', 84042, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73225, '81', '8112', '811256', 'WORLD CARGO SY.', 84093, '24', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73227, '81', '8113', '811310', 'AFROINVEST', 84269, '18', 'DIRECT', 2013, 2, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73228, '81', '8113', '811303', 'ECO CONSTRUCT', 84018, '23', 'DIRECT', 2013, 2, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73229, '81', '8113', '811303', 'ECO CONSTRUCT', 84032, '39', 'DIRECT', 2013, 2, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73230, '81', '8113', '811303', 'ECO CONSTRUCT', 84063, '13', 'DIRECT', 2013, 2, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73231, '81', '8113', '811303', 'ECO CONSTRUCT', 84468, '01', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73232, '81', '8113', '811303', 'ECO CONSTRUCT', 84508, '14', 'DIRECT', 2013, 2, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73233, '81', '8113', '811303', 'ECO CONSTRUCT', 84971, '23', 'DIRECT', 2013, 2, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73234, '81', '8113', '811310', 'GLOBAL FREE TR.', 84093, '24', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73235, '81', '8113', '811305', 'INTERMODAL S.AMR', 85217, '23', 'DIRECT', 2013, 2, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73236, '81', '8113', '811306', 'M.E.TRADE FINAN.', 84079, '02', 'DIRECT', 2013, 2, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73237, '81', '8113', '811306', 'M.E.TRADE FINAN.', 84093, '24', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73238, '81', '8113', '811310', 'MILSATCOM', 84069, '17', 'DIRECT', 2013, 2, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73239, '81', '8113', '811311', 'PRINTING&PACKAG.', 84023, '19', 'DIRECT', 2013, 2, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73240, '81', '8113', '811311', 'QADAREF AGR.TEC.', 86249, '01', 'DIRECT', 2013, 2, '08', 330.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(73242, '81', '8114', '811406', 'AIR XPERINCE', 85217, '23', 'DIRECT', 2013, 2, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73243, '81', '8114', '811408', 'BOLD TALKS', 84056, '08', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73244, '81', '8114', '811408', 'BOLD TALKS', 84764, '19', 'DIRECT', 2013, 2, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73245, '81', '8114', '811408', 'BOLD TALKS', 84940, '02', 'DIRECT', 2013, 2, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73246, '81', '8114', '811405', 'BROADBAND MEA', 84079, '02', 'DIRECT', 2013, 2, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73247, '81', '8114', '811405', 'BROADBAND MEA', 84467, '17', 'DIRECT', 2013, 2, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73248, '81', '8114', '811407', 'CLOUD WORLD FORUM', 84146, '18', 'DIRECT', 2013, 2, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73249, '81', '8114', '811403', 'DOHA CONFERENCE', 83555, '18', 'DIRECT', 2013, 2, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73250, '81', '8114', '811403', 'E-COMMERCE MENA', 84864, '18', 'DIRECT', 2013, 2, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73251, '81', '8114', '811405', 'EIC/CONNECT', 84252, '22', 'DIRECT', 2013, 2, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73253, '81', '8114', '811402', 'INT\'L FAME LAB', 86777, '01', 'DIRECT', 2013, 2, '08', 38480.00, 159.84, 74, 0.00, 0.00, 0.00, 0.00),
	(73254, '81', '8114', '811404', 'LEGAL ASPECTS', 83303, '18', 'DIRECT', 2013, 2, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73257, '81', '8114', '811408', 'PEAK PERFORMANCE', 84040, '37', 'DIRECT', 2013, 2, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(73258, '81', '8114', '811405', 'THE NEW YORK', 84269, '18', 'DIRECT', 2013, 2, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73260, '81', '8114', '811407', 'WOFL', 86199, '01', 'DIRECT', 2013, 2, '08', 23500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(73261, '81', '8114', '811404', 'WORLD FORESTS', 83386, '18', 'DIRECT', 2013, 2, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(73262, '83', '8312', 'N00144', 'NIVEA', 86215, '01', 'OMD', 2013, 2, '08', 13020.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(73263, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 2, '09', 12370.89, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(73264, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 14050.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73265, '02', '0202', 'K07630', 'KHAFEEF', 94128, '01', 'DIRECT', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73266, '02', '0203', 'K07630', 'KHAFEEF', 91090, '02', 'DIRECT', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73267, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 2, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73268, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73269, '03', '0301', '030122', 'LACTO', 91041, '02', 'DIRECT', 2013, 2, '09', 9367.20, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(73270, '03', '0301', '030122', 'LACTO', 91057, '06', 'DIRECT', 2013, 2, '09', 12370.89, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(73271, '03', '0301', '030122', 'LACTO', 94151, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73272, '03', '0301', '030122', 'LACTO', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73273, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 2, '09', 9445.26, 2.15, 27, 0.00, 0.00, 0.00, 0.00),
	(73274, '03', '0310', 'R00238', 'REGAL PICON', 96016, '01', 'OPTIMEDIA', 2013, 2, '09', 51519.60, 27.72, 55, 0.00, 0.00, 0.00, 0.00),
	(73275, '07', '0707', 'G00301', 'GODIVA', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73276, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 2, '09', 17704.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(73277, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 2, '09', 3688.33, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(73278, '11', '1108', 'A28517', 'A\'SAFFA', 91017, '02', 'DIRECT', 2013, 2, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73279, '11', '1108', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73280, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 2, '09', 12879.90, 0.88, 11, 0.00, 0.00, 0.00, 0.00),
	(73281, '11', '1108', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73282, '11', '1108', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 2, '09', 9952.65, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73283, '11', '1108', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 2, '09', 8430.48, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(73284, '11', '1108', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 2, '09', 8371.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(73285, '11', '1108', 'A28517', 'A\'SAFFA', 91103, '18', 'DIRECT', 2013, 2, '09', 3897.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73286, '11', '1108', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73287, '11', '1108', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73288, '11', '1108', 'A28517', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 2, '09', 24823.08, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73289, '11', '1108', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 2, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73290, '11', '1108', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73291, '11', '1108', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 2, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73292, '11', '1108', 'A28517', 'A\'SAFFA', 94086, '03', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73293, '11', '1108', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73294, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 2, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73295, '13', '1304', 'O05733', 'OMAN OASIS', 91041, '02', 'DIRECT', 2013, 2, '09', 107722.80, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(73296, '13', '1304', 'O05733', 'OMAN OASIS', 91057, '06', 'DIRECT', 2013, 2, '09', 162589.54, 25.30, 22, 0.00, 0.00, 0.00, 0.00),
	(73297, '13', '1304', 'O05733', 'OMAN OASIS', 91066, '02', 'DIRECT', 2013, 2, '09', 9484.29, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(73298, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 2, '09', 80011.50, 62.25, 75, 0.00, 0.00, 0.00, 0.00),
	(73299, '16', '1601', 'J02996', 'JOY', 94128, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73300, '16', '1601', 'N00144', 'NIVEA', 96016, '01', 'OMD', 2013, 2, '09', 3642.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(73301, '16', '1609', 'B00406', 'BOURJOIS', 94151, '03', 'MPG', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73302, '16', '1609', 'B00406', 'BOURJOIS', 94177, '03', 'MPG', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73303, '16', '1618', 'M00145', 'MAX FACTOR', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73304, '16', '1618', 'M00145', 'MAX FACTOR', 94151, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73305, '16', '1618', 'M00145', 'MAX FACTOR', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73306, '16', '1619', '161930', 'SENSAI', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73307, '16', '1619', '161930', 'SENSAI', 94151, '03', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73308, '16', '1619', '161930', 'SENSAI', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73309, '16', '1619', '161930', 'SENSAI', 94219, '18', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73310, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 2, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(73311, '16', '1637', '163729', 'POIRAY', 94151, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73312, '16', '1637', '163729', 'POIRAY', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73313, '17', '1704', '170446', 'D\'ZIRE ULTRA', 91057, '06', 'DIRECT', 2013, 2, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73314, '17', '1706', 'N00144', 'NIVEA', 96016, '01', 'OMD', 2013, 2, '09', 1040.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(73315, '17', '1706', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 2, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(73316, '17', '1714', 'T00195', 'THE BODY SHOP', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73317, '20', '2009', 'P00184', 'PIGEON', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73318, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 2, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73319, '24', '2413', 'B12949', 'BABYSHOP', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73320, '24', '2413', 'B12949', 'BABYSHOP', 92023, '02', 'DIRECT', 2013, 2, '09', 3455.45, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(73321, '24', '2413', 'B12949', 'BABYSHOP', 93070, '01', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73322, '24', '2413', 'B12949', 'BABYSHOP', 93112, '01', 'DIRECT', 2013, 2, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73323, '24', '2413', 'B12949', 'BABYSHOP', 94151, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73324, '24', '2413', 'D09475', 'DALAL FASHION', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73325, '24', '2413', 'K05944', 'KASHKHA', 92031, '02', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73326, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 2, '09', 5464.20, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(73327, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 2, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(73328, '26', '2604', 'S00380', 'SHOE MART', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73329, '26', '2604', 'S00380', 'SHOE MART', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73330, '26', '2604', 'S00380', 'SHOE MART', 92023, '02', 'MEDIAEDGE', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73331, '26', '2604', 'S00380', 'SHOE MART', 92064, '29', 'MEDIAEDGE', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73332, '28', '2801', 'C00277', 'CHOPARD', 94219, '18', 'MPG', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73333, '28', '2801', 'S00815', 'SWAROVSKI', 91066, '02', 'OMD', 2013, 2, '09', 15221.60, 3.60, 20, 0.00, 0.00, 0.00, 0.00),
	(73334, '28', '2802', 'C01443', 'CERTINA', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73335, '28', '2802', 'C00277', 'CHOPARD', 94151, '03', 'AGA MEDIA', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73336, '28', '2802', 'C00309', 'CITIZEN', 92023, '02', 'OMD', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73337, '28', '2802', 'C00309', 'CITIZEN', 93088, '01', 'OMD', 2013, 2, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73338, '28', '2802', 'C00309', 'CITIZEN', 94094, '18', 'OMD', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73339, '28', '2802', 'C05483', 'COVER', 91017, '02', 'DIRECT', 2013, 2, '09', 2029.56, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73340, '28', '2802', 'D00137', 'DELMA', 92114, '06', 'DIRECT', 2013, 2, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73341, '28', '2802', 'E00524', 'EBERHARD', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73342, '28', '2802', 'F00765', 'FESTINA', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73343, '28', '2802', 'F00765', 'FESTINA', 94169, '18', 'DIRECT', 2013, 2, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73344, '28', '2802', 'L00187', 'LONGINES', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73345, '28', '2802', 'L00187', 'LONGINES', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73346, '28', '2802', 'O00058', 'OMEGA', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73347, '28', '2802', 'O00058', 'OMEGA', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73348, '28', '2802', 'P00952', 'PAUL PICOT', 94219, '18', 'MEDIAEDGE', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73349, '28', '2802', 'P00953', 'PERRELET', 94169, '18', 'DIRECT', 2013, 2, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73350, '28', '2802', 'R03519', 'ROGER DUBUIS', 94219, '18', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73351, '28', '2802', 'R00951', 'ROLEX', 93088, '01', 'MINDSHARE', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73352, '28', '2802', 'R00951', 'ROLEX', 94045, '18', 'MINDSHARE', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73353, '28', '2802', 'R00951', 'ROLEX', 94094, '18', 'MINDSHARE', 2013, 2, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73354, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73355, '28', '2807', 'S01876', 'STEINER', 91025, '02', 'DIRECT', 2013, 2, '09', 134887.68, 33.21, 27, 0.00, 0.00, 0.00, 0.00),
	(73356, '28', '2829', 'C06812', 'CARL F.BUCHERER', 91025, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73357, '28', '2829', 'D08563', 'DELBANA', 92114, '06', 'DIRECT', 2013, 2, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73358, '28', '2829', 'G04488', 'GRAHAM', 94045, '18', 'DIRECT', 2013, 2, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73359, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 2, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(73360, '28', '2830', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 2, '09', 18734.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(73361, '28', '2830', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 2, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(73362, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 2, '09', 5308.08, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(73363, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 2, '09', 35244.08, 8.36, 6, 0.00, 0.00, 0.00, 0.00),
	(73364, '28', '2830', 'Y00010', 'YASHICA', 91041, '02', 'DIRECT', 2013, 2, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(73365, '29', '2903', 'P04352', 'PRINCESS', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73366, '31', '3101', 'S07454', 'SPLASH', 92064, '29', 'MEDIAEDGE', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73367, '31', '3101', 'S07454', 'SPLASH', 93088, '01', 'MEDIAEDGE', 2013, 2, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73368, '31', '3101', 'S07454', 'SPLASH', 94151, '03', 'MEDIAEDGE', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73369, '31', '3102', 'A00700', 'AREEJ STORES', 91033, '02', 'LULUAT AL KHALEEJ', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73370, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73371, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 2, '09', 12909.12, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(73372, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73373, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 2, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(73374, '31', '3102', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 2, '09', 2283.24, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(73375, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73376, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 2, '09', 18675.85, 4.69, 4, 0.00, 0.00, 0.00, 0.00),
	(73377, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73378, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 2, '09', 6147.19, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(73379, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 93112, '01', 'DIRECT', 2013, 2, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73380, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 2, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73381, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91090, '02', 'DIRECT', 2013, 2, '09', 1038.19, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(73382, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73383, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 2, '09', 64633.68, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(73384, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 2, '09', 56905.74, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(73385, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 2, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(73386, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 2, '09', 16228.64, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(73387, '31', '3106', 'A02993', 'AL ASFOUR', 93112, '01', 'DIRECT', 2013, 2, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73388, '31', '3106', 'A02993', 'AL ASFOUR', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73389, '31', '3106', 'F00018', 'FAHMI', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73390, '31', '3106', 'F00018', 'FAHMI', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73391, '31', '3106', 'H00006', 'HABITAT', 91017, '02', 'DIRECT', 2013, 2, '09', 3653.19, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(73392, '31', '3106', 'H00006', 'HABITAT', 91025, '02', 'DIRECT', 2013, 2, '09', 2646.22, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(73393, '31', '3106', 'H00006', 'HABITAT', 91074, '02', 'DIRECT', 2013, 2, '09', 3409.64, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(73394, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 2, '09', 6328.06, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(73395, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 2, '09', 3688.33, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(73396, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 9835.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73397, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73398, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73399, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 2, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73400, '31', '3106', 'S02177', 'SADEN', 91033, '02', 'DIRECT', 2013, 2, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73401, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 2, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(73402, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 2, '09', 18734.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(73403, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 2, '09', 39351.38, 5.83, 5, 0.00, 0.00, 0.00, 0.00),
	(73404, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 2, '09', 5308.08, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(73405, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 91033, '02', 'BATES MEDIA', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73406, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 91041, '02', 'BATES MEDIA', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73407, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 2, '09', 75182.18, 13.48, 43, 0.00, 0.00, 0.00, 0.00),
	(73408, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91041, '02', 'DIRECT', 2013, 2, '09', 213103.80, 52.31, 47, 0.00, 0.00, 0.00, 0.00),
	(73409, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 2, '09', 349269.95, 54.40, 49, 0.00, 0.00, 0.00, 0.00),
	(73410, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91066, '02', 'DIRECT', 2013, 2, '09', 84304.80, 18.78, 57, 0.00, 0.00, 0.00, 0.00),
	(73411, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91090, '02', 'DIRECT', 2013, 2, '09', 5532.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73412, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73413, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 2, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73414, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 92071, '01', 'UM7', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73415, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73416, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91057, '06', 'DIRECT', 2013, 2, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73417, '31', '3110', 'S13631', 'SEA PEARLS', 91041, '02', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73418, '31', '3110', 'S13631', 'SEA PEARLS', 92071, '01', 'DIRECT', 2013, 2, '09', 24823.08, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73419, '31', '3110', 'S13631', 'SEA PEARLS', 93070, '01', 'DIRECT', 2013, 2, '09', 7025.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73420, '31', '3114', 'T00330', 'TOYS R US', 91033, '02', 'GMASCO', 2013, 2, '09', 4579.52, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(73421, '31', '3117', 'T08906', 'TEEJAN TRD.&CONT', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73422, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 2, '09', 5854.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(73423, '31', '3123', 'A19528', 'AL FAJER FURN.', 91090, '02', 'DIRECT', 2013, 2, '09', 2827.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73424, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73425, '31', '3123', 'H00086', 'HOME CENTER', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 14636.25, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73426, '31', '3123', 'H00086', 'HOME CENTER', 91090, '02', 'MEDIAEDGE', 2013, 2, '09', 3688.33, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73427, '31', '3123', 'H00086', 'HOME CENTER', 92056, '02', 'MEDIAEDGE', 2013, 2, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(73428, '31', '3123', 'H00086', 'HOME CENTER', 92064, '29', 'MEDIAEDGE', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73429, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73430, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73431, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 92114, '06', 'DIRECT', 2013, 2, '09', 2242.92, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(73432, '31', '3123', 'T02575', 'TEEJAN', 91033, '02', 'DIRECT', 2013, 2, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73433, '31', '3124', 'S06407', 'SHOE PALACE', 91033, '02', 'DIRECT', 2013, 2, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73434, '31', '3124', 'T03285', 'TAHANI', 94219, '18', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73435, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91025, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73436, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91033, '02', 'DIRECT', 2013, 2, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73437, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73438, '31', '3125', '312589', 'MARS HYPERMARKET', 91057, '06', 'DIRECT', 2013, 2, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73439, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 2, '09', 80553.06, 18.90, 21, 0.00, 0.00, 0.00, 0.00),
	(73440, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 2, '09', 9205.21, 2.22, 8, 0.00, 0.00, 0.00, 0.00),
	(73441, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73442, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73443, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91041, '02', 'SABCO ART L.L.C', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73444, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91057, '06', 'SABCO ART L.L.C', 2013, 2, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73445, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92056, '02', 'SABCO ART L.L.C', 2013, 2, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73446, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92071, '01', 'SABCO ART L.L.C', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73447, '31', '3126', 'G05276', 'GRAND MALL', 91017, '02', 'DIRECT', 2013, 2, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73448, '31', '3126', 'G05276', 'GRAND MALL', 91025, '02', 'DIRECT', 2013, 2, '09', 139883.52, 34.44, 28, 0.00, 0.00, 0.00, 0.00),
	(73449, '31', '3126', 'G05276', 'GRAND MALL', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73450, '31', '3126', 'G05276', 'GRAND MALL', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73451, '31', '3126', 'G05276', 'GRAND MALL', 91057, '06', 'DIRECT', 2013, 2, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73452, '31', '3126', 'G05276', 'GRAND MALL', 91090, '02', 'DIRECT', 2013, 2, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73453, '31', '3126', 'G05276', 'GRAND MALL', 91103, '18', 'DIRECT', 2013, 2, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73454, '31', '3126', 'G05276', 'GRAND MALL', 92049, '06', 'DIRECT', 2013, 2, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73455, '31', '3126', 'G05276', 'GRAND MALL', 92056, '02', 'DIRECT', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73456, '31', '3126', 'G05276', 'GRAND MALL', 92064, '29', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73457, '31', '3126', 'G05276', 'GRAND MALL', 92071, '01', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73458, '31', '3126', 'G05276', 'GRAND MALL', 92114, '06', 'DIRECT', 2013, 2, '09', 12018.63, 3.80, 3, 0.00, 0.00, 0.00, 0.00),
	(73459, '31', '3126', 'G05276', 'GRAND MALL', 92122, '16', 'DIRECT', 2013, 2, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73460, '31', '3126', 'G05276', 'GRAND MALL', 93070, '01', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73461, '31', '3126', 'G05276', 'GRAND MALL', 94177, '03', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73462, '31', '3126', 'G05276', 'GRAND MALL', 94219, '18', 'DIRECT', 2013, 2, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73463, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 2, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73464, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 2, '09', 9929.23, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73465, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73466, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 2, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73467, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91041, '02', 'DIRECT', 2013, 2, '09', 103039.20, 25.30, 22, 0.00, 0.00, 0.00, 0.00),
	(73468, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 2, '09', 176727.76, 27.60, 24, 0.00, 0.00, 0.00, 0.00),
	(73469, '31', '3136', 'O04002', 'OMASCO', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73470, '31', '3136', 'O04002', 'OMASCO', 94151, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73471, '31', '3136', 'O04002', 'OMASCO', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73472, '31', '3136', 'O04002', 'OMASCO', 94219, '18', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73473, '31', '3140', 'M04568', 'MARKS & SPENCER', 91025, '02', 'GMASCO', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73474, '31', '3140', 'M04568', 'MARKS & SPENCER', 91041, '02', 'GMASCO', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73475, '31', '3143', 'B11971', 'BAIT AL AHLAM', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73476, '31', '3143', 'T06091', 'TOWELL BED CENTR', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73477, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91033, '02', 'DIRECT', 2013, 2, '09', 8625.63, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(73478, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91066, '02', 'DIRECT', 2013, 2, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73479, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73480, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73481, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 2, '09', 33721.92, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73482, '31', '3151', 'J05565', 'JOYALUKKAS', 92071, '01', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73483, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 2, '09', 8586.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(73484, '31', '3151', 'M87827', 'MALABAR', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73485, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 2, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73486, '31', '3151', 'M87827', 'MALABAR', 91090, '02', 'DIRECT', 2013, 2, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73487, '31', '3151', 'M87827', 'MALABAR', 92023, '02', 'DIRECT', 2013, 2, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73488, '31', '3151', 'M87827', 'MALABAR', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73489, '31', '3151', 'M87827', 'MALABAR', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73490, '31', '3151', 'S18642', 'SKY JEWELLERY', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73491, '31', '3151', 'S18642', 'SKY JEWELLERY', 92071, '01', 'DIRECT', 2013, 2, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73492, '31', '3151', 'S18642', 'SKY JEWELLERY', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73493, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 2, '09', 15143.61, 2.36, 27, 0.00, 0.00, 0.00, 0.00),
	(73494, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 2, '09', 20323.52, 2.06, 24, 0.00, 0.00, 0.00, 0.00),
	(73495, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 2, '09', 15174.81, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(73496, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 2, '09', 254488.08, 27.60, 24, 0.00, 0.00, 0.00, 0.00),
	(73497, '31', '3152', 'S18966', 'SWISS ARABIAN', 93070, '01', 'DESTINY ADVERTISING', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73498, '31', '3153', 'S21288', 'SHARAF', 91017, '02', 'DIRECT', 2013, 2, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73499, '31', '3153', 'S21288', 'SHARAF', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73500, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73501, '31', '3153', 'S21288', 'SHARAF', 91057, '06', 'DIRECT', 2013, 2, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73502, '31', '3154', 'M80714', 'MAX', 92056, '02', 'DIRECT', 2013, 2, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73503, '31', '3154', 'M80714', 'MAX', 92071, '01', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73504, '31', '3154', 'M80714', 'MAX', 93070, '01', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73505, '31', '3154', 'M80714', 'MAX', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73506, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73507, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73508, '31', '3154', 'R06980', 'RED TAG', 91066, '02', 'DIRECT', 2013, 2, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73509, '31', '3154', 'R06980', 'RED TAG', 91090, '02', 'DIRECT', 2013, 2, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73510, '31', '3154', 'R06980', 'RED TAG', 92071, '01', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73511, '31', '3154', 'R06980', 'RED TAG', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73512, '31', '3154', 'S18566', 'SHOE STUDIO', 91066, '02', 'DIRECT', 2013, 2, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73513, '31', '3158', 'G07155', 'GALLERY ARGAN', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73514, '31', '3158', 'G07155', 'GALLERY ARGAN', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73515, '31', '3158', 'G07155', 'GALLERY ARGAN', 94219, '18', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73516, '31', '3158', 'G07155', 'GALLERY ARGAN', 94274, '18', 'DIRECT', 2013, 2, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73517, '31', '3161', '316197', 'PANASONIC', 93070, '01', 'ZENITH MEDIA', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73518, '31', '3165', 'G00600', 'GAP', 91033, '02', 'DIRECT', 2013, 2, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73519, '31', '3168', 'A97755', 'AEROPOSTALE', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73520, '31', '3169', '316901', 'HOME MART', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73521, '31', '3169', '316901', 'HOME MART', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73522, '31', '3169', '316964', 'NOVEL', 92023, '02', 'DIRECT', 2013, 2, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73523, '31', '3171', '317100', 'CARREFOUR', 91033, '02', 'DIRECT', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73524, '31', '3171', '317100', 'CARREFOUR', 91066, '02', 'DIRECT', 2013, 2, '09', 8378.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73525, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 2, '09', 44129.92, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73526, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 2, '09', 33097.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73527, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 2, '09', 39342.24, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73528, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 2, '09', 41371.80, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(73529, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 2, '09', 2335.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73530, '31', '3173', '317379', 'AL NAAMANI', 91057, '06', 'DIRECT', 2013, 2, '09', 2209.09, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(73531, '31', '3173', '317379', 'AL NAAMANI', 92031, '02', 'DIRECT', 2013, 2, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(73532, '31', '3173', '317379', 'AL NAAMANI', 92049, '06', 'DIRECT', 2013, 2, '09', 2919.44, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73533, '31', '3173', '317379', 'TAQDEER', 91041, '02', 'DIRECT', 2013, 2, '09', 5464.20, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(73534, '31', '3173', '317379', 'TAQDEER', 91057, '06', 'DIRECT', 2013, 2, '09', 9425.44, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(73535, '31', '3173', '317379', 'TAQDEER', 91066, '02', 'DIRECT', 2013, 2, '09', 16743.76, 3.96, 22, 0.00, 0.00, 0.00, 0.00),
	(73536, '31', '3176', '317610', 'ART CHOCALATE', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73537, '33', '3310', 'T00244', 'TIDE', 92031, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73538, '33', '3310', 'T00244', 'TIDE', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73539, '34', '3401', 'V00422', 'VETO', 91066, '02', 'DIRECT', 2013, 2, '09', 10538.10, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(73540, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 2, '09', 12959.98, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(73541, '34', '3412', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 2, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(73542, '36', '3602', 'B13213', 'BACK SUPPORTER', 91090, '02', 'DIRECT', 2013, 2, '09', 2827.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73543, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 2, '09', 43255.61, 7.20, 26, 0.00, 0.00, 0.00, 0.00),
	(73544, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 2, '09', 93672.00, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(73545, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 2, '09', 169658.65, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(73546, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 2, '09', 26013.42, 5.90, 25, 0.00, 0.00, 0.00, 0.00),
	(73547, '39', '3904', 'I05424', 'ILHAM KITCHENS', 91033, '02', 'DIRECT', 2013, 2, '09', 14144.44, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(73548, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 2, '09', 8846.80, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(73549, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 2, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(73550, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 2, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(73551, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 2, '09', 3981.06, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(73552, '40', '4001', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73553, '40', '4001', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73554, '40', '4001', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 2, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(73555, '40', '4001', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 2, '09', 14050.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73556, '40', '4001', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 2, '09', 24741.89, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73557, '40', '4001', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 2, '09', 3981.06, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(73558, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 2, '09', 8430.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73559, '40', '4003', 'H00899', 'HAIER', 91033, '02', 'UM7', 2013, 2, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(73560, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 2, '09', 22974.61, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73561, '40', '4003', 'H00899', 'HAIER', 91066, '02', 'UM7', 2013, 2, '09', 6635.10, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(73562, '40', '4003', 'H00899', 'HAIER', 94274, '18', 'UM7', 2013, 2, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73563, '40', '4003', 'T05645', 'TCL', 91033, '02', 'DIRECT', 2013, 2, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73564, '40', '4003', 'T05645', 'TCL', 91041, '02', 'DIRECT', 2013, 2, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(73565, '40', '4003', 'T05645', 'TCL', 91057, '06', 'DIRECT', 2013, 2, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(73566, '40', '4003', 'T05645', 'TCL', 91066, '02', 'DIRECT', 2013, 2, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(73567, '40', '4003', 'V00153', 'VOLTAS', 91041, '02', 'DIRECT', 2013, 2, '09', 2049.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73568, '40', '4003', 'V00153', 'VOLTAS', 91057, '06', 'DIRECT', 2013, 2, '09', 3092.73, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73569, '40', '4003', 'V00153', 'VOLTAS', 91066, '02', 'DIRECT', 2013, 2, '09', 2049.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73570, '40', '4004', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 2, '09', 14050.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73571, '40', '4004', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 2, '09', 8836.39, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73572, '40', '4004', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73573, '40', '4004', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73574, '40', '4004', 'W00051', 'WHIRLPOOL', 91033, '02', 'PHD', 2013, 2, '09', 17693.60, 3.20, 10, 0.00, 0.00, 0.00, 0.00),
	(73575, '40', '4004', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 2, '09', 42152.40, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(73576, '40', '4004', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 2, '09', 77760.21, 12.65, 11, 0.00, 0.00, 0.00, 0.00),
	(73577, '40', '4004', 'W00051', 'WHIRLPOOL', 91066, '02', 'PHD', 2013, 2, '09', 14597.22, 2.56, 8, 0.00, 0.00, 0.00, 0.00),
	(73578, '40', '4004', 'W00051', 'WHIRLPOOL', 93070, '01', 'PHD', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73579, '41', '4104', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73580, '41', '4104', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 2, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73581, '41', '4104', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73582, '41', '4104', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 2, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73583, '41', '4104', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 2, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(73584, '41', '4105', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73585, '44', '4401', '440134', 'BOSE', 91090, '02', 'DIRECT', 2013, 2, '09', 3097.02, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(73586, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73587, '44', '4417', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 2, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(73588, '44', '4417', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 2, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73589, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 2, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(73590, '46', '4602', 'F00052', 'FARFISA', 91041, '02', 'DIRECT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73591, '46', '4602', 'F00052', 'FARFISA', 91057, '06', 'DIRECT', 2013, 2, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73592, '46', '4602', 'K00838', 'KORG', 91033, '02', 'DIRECT', 2013, 2, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73593, '46', '4602', 'K00838', 'KORG', 91041, '02', 'DIRECT', 2013, 2, '09', 14050.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73594, '46', '4602', 'K00838', 'KORG', 91057, '06', 'DIRECT', 2013, 2, '09', 24741.89, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(73595, '46', '4602', 'K00838', 'KORG', 91066, '02', 'DIRECT', 2013, 2, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(73596, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 2, '09', 20685.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(73597, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 2, '09', 17953.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73598, '47', '4701', 'B00017', 'B.M.W.', 92023, '02', 'ZENITH MEDIA', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73599, '47', '4701', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 2, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73600, '47', '4701', 'B00017', 'B.M.W.', 94094, '18', 'ZENITH MEDIA', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73601, '47', '4701', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 2, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73602, '47', '4701', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73603, '47', '4701', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73604, '47', '4701', 'C00245', 'CHEVROLET', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73605, '47', '4701', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73606, '47', '4701', 'C00245', 'CHEVROLET', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73607, '47', '4701', 'C00245', 'CHEVROLET', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73608, '47', '4701', 'C00291', 'CHRYSLER', 91017, '02', 'MEDIAEDGE', 2013, 2, '09', 6619.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73609, '47', '4701', 'C00291', 'CHRYSLER', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73610, '47', '4701', 'C00291', 'CHRYSLER', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73611, '47', '4701', 'C00291', 'CHRYSLER', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73612, '47', '4701', 'C00291', 'CHRYSLER', 92023, '02', 'MEDIAEDGE', 2013, 2, '09', 2445.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73613, '47', '4701', 'C00291', 'CHRYSLER', 92056, '02', 'MEDIAEDGE', 2013, 2, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73614, '47', '4701', 'C00291', 'CHRYSLER', 92122, '16', 'MEDIAEDGE', 2013, 2, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73615, '47', '4701', 'C00291', 'CHRYSLER', 94219, '18', 'MEDIAEDGE', 2013, 2, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73616, '47', '4701', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73617, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73618, '47', '4701', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73619, '47', '4701', 'D00259', 'DODGE', 92056, '02', 'MEDIAEDGE', 2013, 2, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73620, '47', '4701', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 2, '09', 6619.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73621, '47', '4701', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73622, '47', '4701', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 12333.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73623, '47', '4701', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73624, '47', '4701', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 5854.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73625, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73626, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73627, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73628, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73629, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73630, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73631, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 2, '09', 10069.74, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73632, '47', '4701', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 2, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73633, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 2, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73634, '47', '4701', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 2, '09', 12135.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73635, '47', '4701', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 2, '09', 20685.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73636, '47', '4701', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 2, '09', 14050.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73637, '47', '4701', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73638, '47', '4701', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 2, '09', 30443.40, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(73639, '47', '4701', 'K00077', 'KIA', 91066, '02', 'MPG', 2013, 2, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73640, '47', '4701', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 2, '09', 14940.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73641, '47', '4701', 'K00077', 'KIA', 92031, '02', 'MPG', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73642, '47', '4701', 'K00077', 'KIA', 92122, '16', 'MPG', 2013, 2, '09', 3252.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73643, '47', '4701', 'K00077', 'KIA', 94045, '18', 'MPG', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73644, '47', '4701', 'K00077', 'KIA', 94094, '18', 'MPG', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73645, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 2, '09', 37468.80, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(73646, '47', '4701', 'M00162', 'MAZDA', 92023, '02', 'ICOM', 2013, 2, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73647, '47', '4701', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73648, '47', '4701', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73649, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 13660.50, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(73650, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 12060.27, 2.94, 5, 0.00, 0.00, 0.00, 0.00),
	(73651, '47', '4701', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 2, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73652, '47', '4701', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73653, '47', '4701', 'M00301', 'MITSUBISHI', 92071, '01', 'ASATSU C_O TANDEM', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73654, '47', '4701', 'M00301', 'MITSUBISHI', 92122, '16', 'ASATSU C_O TANDEM', 2013, 2, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73655, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 2, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73656, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 2, '09', 6067.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73657, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 2, '09', 41371.80, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(73658, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 2, '09', 46024.17, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(73659, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 2, '09', 10342.95, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73660, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 2, '09', 25759.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73661, '47', '4701', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 2, '09', 11677.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73662, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 2, '09', 11064.98, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73663, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 2, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73664, '47', '4701', 'P00141', 'PEUGEOT', 91025, '02', 'OMD', 2013, 2, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(73665, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 2, '09', 8872.82, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(73666, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 2, '09', 9386.70, 2.30, 4, 0.00, 0.00, 0.00, 0.00),
	(73667, '47', '4701', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 2, '09', 14558.18, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(73668, '47', '4701', 'P01294', 'PROTON', 91033, '02', 'DIRECT', 2013, 2, '09', 5334.10, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(73669, '47', '4701', 'P01294', 'PROTON', 91041, '02', 'DIRECT', 2013, 2, '09', 4098.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73670, '47', '4701', 'P01294', 'PROTON', 91057, '06', 'DIRECT', 2013, 2, '09', 6627.29, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(73671, '47', '4701', 'P01294', 'PROTON', 91066, '02', 'DIRECT', 2013, 2, '09', 4098.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73672, '47', '4701', 'R00280', 'RENAULT', 91017, '02', 'OPTIMEDIA', 2013, 2, '09', 6619.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73673, '47', '4701', 'R00280', 'RENAULT', 91025, '02', 'OPTIMEDIA', 2013, 2, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73674, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 2, '09', 32597.85, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(73675, '47', '4701', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 2, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73676, '47', '4701', 'R00280', 'RENAULT', 91090, '02', 'OPTIMEDIA', 2013, 2, '09', 5532.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73677, '47', '4701', 'R00280', 'RENAULT', 92114, '06', 'OPTIMEDIA', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73678, '47', '4701', 'S00705', 'SUBARU', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(73679, '47', '4701', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 10928.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(73680, '47', '4701', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 8836.38, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(73681, '47', '4701', 'S00705', 'SUBARU', 91066, '02', 'MEDIAEDGE', 2013, 2, '09', 3415.12, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(73682, '47', '4701', 'S00705', 'SUBARU', 91074, '02', 'MEDIAEDGE', 2013, 2, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73683, '47', '4701', 'S00705', 'SUBARU', 92114, '06', 'MEDIAEDGE', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73684, '47', '4701', 'S00705', 'SUBARU', 92122, '16', 'MEDIAEDGE', 2013, 2, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73685, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 2, '09', 16548.72, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73686, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 2, '09', 24823.08, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(73687, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 2, '09', 28101.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(73688, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 2, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73689, '47', '4701', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 2, '09', 18734.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73690, '47', '4701', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 2, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73691, '47', '4701', 'T00328', 'TOYOTA', 92023, '02', 'ICOM', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73692, '47', '4701', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73693, '47', '4702', 'F36601', 'FOTON', 91103, '18', 'DIRECT', 2013, 2, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73694, '47', '4702', 'F36601', 'FOTON', 92122, '16', 'DIRECT', 2013, 2, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73695, '47', '4702', 'G04585', 'GREAT WALL', 91033, '02', 'DIRECT', 2013, 2, '09', 3903.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(73696, '47', '4702', 'G04585', 'GREAT WALL', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73697, '47', '4702', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 2, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73698, '47', '4702', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 2, '09', 19062.24, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(73699, '47', '4702', 'I00129', 'ISUZU', 91041, '02', 'UM7', 2013, 2, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73700, '47', '4702', 'I00129', 'ISUZU', 91057, '06', 'UM7', 2013, 2, '09', 18734.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(73701, '47', '4702', 'J02482', 'JMC', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73702, '47', '4702', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73703, '47', '4702', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73704, '47', '4702', '470213', 'RAM', 91025, '02', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73705, '47', '4702', '470213', 'RAM', 91033, '02', 'DIRECT', 2013, 2, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73706, '47', '4702', '470213', 'RAM', 91057, '06', 'DIRECT', 2013, 2, '09', 5854.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73707, '47', '4702', '470213', 'RAM', 91090, '02', 'DIRECT', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73708, '47', '4702', '470213', 'RAM', 92056, '02', 'DIRECT', 2013, 2, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73709, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 2, '09', 24167.37, 3.58, 6, 0.00, 0.00, 0.00, 0.00),
	(73710, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 2, '09', 12528.62, 3.06, 5, 0.00, 0.00, 0.00, 0.00),
	(73711, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 2, '09', 15758.21, 2.56, 5, 0.00, 0.00, 0.00, 0.00),
	(73712, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 2, '09', 13075.02, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(73713, '47', '4703', 'F36601', 'FOTON', 91025, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73714, '47', '4703', 'F36601', 'FOTON', 91103, '18', 'DIRECT', 2013, 2, '09', 9361.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73715, '47', '4703', 'F36601', 'FOTON', 92122, '16', 'DIRECT', 2013, 2, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73716, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 2, '09', 3903.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(73717, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 2, '09', 6185.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73718, '47', '4705', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 2, '09', 4371.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73719, '47', '4705', 'C08160', 'CHERY', 91041, '02', 'OMD', 2013, 2, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(73720, '47', '4705', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73721, '47', '4705', 'D00259', 'DODGE', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73722, '47', '4705', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73723, '47', '4705', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73724, '47', '4705', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73725, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 19671.12, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(73726, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73727, '47', '4705', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73728, '47', '4705', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 2, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73729, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 2, '09', 21325.99, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73730, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73731, '47', '4705', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 2, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73732, '47', '4705', 'I00523', 'INFINITI', 96016, '01', 'MINDSHARE', 2013, 2, '09', 9627.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(73733, '47', '4705', 'J00043', 'JEEP', 91017, '02', 'MEDIAEDGE', 2013, 2, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73734, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73735, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 43838.49, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(73736, '47', '4705', 'J00043', 'JEEP', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73737, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73738, '47', '4705', 'J00043', 'JEEP', 91090, '02', 'MEDIAEDGE', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73739, '47', '4705', 'J00043', 'JEEP', 91103, '18', 'MEDIAEDGE', 2013, 2, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73740, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73741, '47', '4705', 'J00043', 'JEEP', 92056, '02', 'MEDIAEDGE', 2013, 2, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73742, '47', '4705', 'J00043', 'JEEP', 92122, '16', 'MEDIAEDGE', 2013, 2, '09', 5724.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73743, '47', '4705', 'L00061', 'LAND ROVER', 91017, '02', 'MEDIAEDGE', 2013, 2, '09', 4059.12, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(73744, '47', '4705', 'L00061', 'LAND ROVER', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 3044.34, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(73745, '47', '4705', 'L00061', 'LAND ROVER', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 7962.12, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(73746, '47', '4705', 'L00061', 'LAND ROVER', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 3044.34, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(73747, '47', '4705', 'L00061', 'LAND ROVER', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 4594.92, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(73748, '47', '4705', 'L00061', 'LAND ROVER', 92122, '16', 'MEDIAEDGE', 2013, 2, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73749, '47', '4705', 'L00061', 'LAND ROVER', 94045, '18', 'MEDIAEDGE', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73750, '47', '4705', 'L00061', 'LAND ROVER', 94094, '18', 'MEDIAEDGE', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73751, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 2, '09', 7306.41, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73752, '47', '4705', 'M00162', 'MAZDA', 92122, '16', 'ICOM', 2013, 2, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73753, '47', '4705', 'M00194', 'MERCEDES', 94045, '18', 'OMD', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73754, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73755, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73756, '47', '4705', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 2, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73757, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73758, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 2, '09', 14050.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73759, '47', '4705', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73760, '47', '4705', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 2, '09', 5532.49, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73761, '47', '4705', 'N00140', 'NISSAN', 91103, '18', 'MINDSHARE', 2013, 2, '09', 43303.52, 7.92, 8, 0.00, 0.00, 0.00, 0.00),
	(73762, '47', '4705', 'N00140', 'NISSAN', 94045, '18', 'MINDSHARE', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73763, '47', '4705', 'N00140', 'NISSAN', 94094, '18', 'MINDSHARE', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73764, '47', '4705', 'N00140', 'NISSAN', 94177, '03', 'MINDSHARE', 2013, 2, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73765, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73766, '47', '4705', 'S00705', 'SUBARU', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73767, '47', '4705', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73768, '47', '4705', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73769, '47', '4705', 'S00705', 'SUBARU', 91066, '02', 'MEDIAEDGE', 2013, 2, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73770, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 2, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73771, '47', '4705', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 2, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73772, '47', '4705', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 2, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73773, '47', '4705', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73774, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 2, '09', 7493.76, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(73775, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 2, '09', 7220.54, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(73776, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 2, '09', 10603.64, 1.66, 5, 0.00, 0.00, 0.00, 0.00),
	(73777, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 2, '09', 7669.37, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(73778, '47', '4713', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73779, '47', '4713', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73780, '47', '4713', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73781, '47', '4713', 'C00245', 'CHEVROLET', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73782, '47', '4713', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73783, '47', '4713', 'C00245', 'CHEVROLET', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73784, '47', '4713', 'C00245', 'CHEVROLET', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73785, '47', '4713', 'C00245', 'CHEVROLET', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73786, '47', '4713', 'C00245', 'CHEVROLET', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73787, '47', '4713', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73788, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73789, '47', '4713', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73790, '47', '4713', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73791, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 12411.54, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(73792, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 10538.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73793, '47', '4713', 'H00088', 'HONDA', 92122, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73794, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 2, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73795, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 2, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73796, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 2, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73797, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73798, '47', '4713', 'H00104', 'HYUNDAI', 91066, '02', 'MPG', 2013, 2, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73799, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73800, '47', '4713', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73801, '47', '4713', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73802, '47', '4713', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 2, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73803, '47', '4713', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 2, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73804, '47', '4713', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 2, '09', 520.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(73805, '47', '4713', 'L00128', 'LEXUS', 91017, '02', 'ICOM', 2013, 2, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73806, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 2, '09', 20685.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(73807, '47', '4713', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 2, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73808, '47', '4713', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73809, '47', '4713', 'L00128', 'LEXUS', 91057, '06', 'ICOM', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73810, '47', '4713', 'L00128', 'LEXUS', 94094, '18', 'ICOM', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73811, '47', '4713', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 2, '09', 4683.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(73812, '47', '4713', 'M00162', 'MAZDA', 92064, '29', 'ICOM', 2013, 2, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73813, '47', '4713', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73814, '47', '4713', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 2, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(73815, '47', '4713', 'M00194', 'MERCEDES', 91057, '06', 'OMD', 2013, 2, '09', 4418.19, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(73816, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73817, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 2, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73818, '47', '4713', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73819, '47', '4713', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 2, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73820, '47', '4713', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 2, '09', 3707.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(73821, '47', '4713', 'M00301', 'MITSUBISHI', 92114, '06', 'ASATSU C_O TANDEM', 2013, 2, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73822, '47', '4713', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73823, '47', '4713', 'R00280', 'RENAULT', 91025, '02', 'OPTIMEDIA', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73824, '47', '4713', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73825, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 2, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(73826, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73827, '47', '4713', 'S00802', 'SUZUKI', 92056, '02', 'LINKS COMMUNICATION', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73828, '47', '4713', 'S00802', 'SUZUKI', 92071, '01', 'LINKS COMMUNICATION', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73829, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 2, '09', 22754.49, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(73830, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 2, '09', 30911.76, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(73831, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73832, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 2, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73833, '47', '4713', 'V00151', 'VOLKSWAGEN', 91025, '02', 'MEDIACOM', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73834, '47', '4713', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 2, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73835, '47', '4713', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 2, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73836, '47', '4713', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 2, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73837, '47', '4713', 'V00151', 'VOLKSWAGEN', 92023, '02', 'MEDIACOM', 2013, 2, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73838, '47', '4714', 'A04565', 'AL HASHAR CO.', 91033, '02', 'DIRECT', 2013, 2, '09', 2248.12, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(73839, '47', '4714', 'A04565', 'AL HASHAR CO.', 91041, '02', 'DIRECT', 2013, 2, '09', 6147.21, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73840, '47', '4714', 'A04565', 'AL HASHAR CO.', 91057, '06', 'DIRECT', 2013, 2, '09', 10309.11, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(73841, '47', '4714', 'A04565', 'AL HASHAR CO.', 91066, '02', 'DIRECT', 2013, 2, '09', 12411.52, 2.96, 16, 0.00, 0.00, 0.00, 0.00),
	(73842, '47', '4714', 'A04590', 'AL RUMAILA', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73843, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 2, '09', 3903.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(73844, '47', '4724', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73845, '47', '4724', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73846, '47', '4724', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 2, '09', 9991.68, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(73847, '47', '4724', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 2, '09', 10657.79, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(73848, '47', '4724', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73849, '47', '4724', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 2, '09', 10603.67, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73850, '47', '4724', 'N00140', 'NISSAN', 91103, '18', 'MINDSHARE', 2013, 2, '09', 6727.73, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(73851, '47', '4728', 'B15278', 'BEST CAR', 91017, '02', 'DIRECT', 2013, 2, '09', 14331.77, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(73852, '47', '4728', 'B15278', 'BEST CAR', 91041, '02', 'DIRECT', 2013, 2, '09', 8219.71, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(73853, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 2, '09', 10898.16, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(73854, '47', '4728', 'B15278', 'BEST CAR', 92071, '01', 'DIRECT', 2013, 2, '09', 7376.66, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(73855, '47', '4728', 'B15278', 'BEST CAR', 92122, '16', 'DIRECT', 2013, 2, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73856, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 2, '09', 9484.29, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(73857, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 2, '09', 5464.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73858, '48', '4801', 'F01198', 'FIRESTONE', 91041, '02', 'DIRECT', 2013, 2, '09', 2049.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73859, '48', '4801', 'F01198', 'FIRESTONE', 91057, '06', 'DIRECT', 2013, 2, '09', 3865.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73860, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 2, '09', 4098.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73861, '49', '4901', 'T00313', 'TOTAL', 91033, '02', 'CARAT', 2013, 2, '09', 4683.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(73862, '49', '4903', 'O04804', 'OCCIDENTAL', 91017, '02', 'DIRECT', 2013, 2, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73863, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 2, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73864, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 2, '09', 6322.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73865, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91017, '02', 'DIRECT', 2013, 2, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73866, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 2, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73867, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73868, '50', '5003', 'T00312', 'TOSHIBA', 94094, '18', 'TANDEM', 2013, 2, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73869, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91041, '02', 'DIRECT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73870, '51', '5111', 'K00979', 'KYOCERA', 94094, '18', 'PHD', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73871, '51', '5111', 'S00455', 'SITCO', 91041, '02', 'DIRECT', 2013, 2, '09', 32785.20, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(73872, '51', '5128', 'K00979', 'KYOCERA', 91041, '02', 'PHD', 2013, 2, '09', 780.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(73873, '51', '5128', 'K00979', 'KYOCERA', 91057, '06', 'PHD', 2013, 2, '09', 883.63, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(73874, '51', '5128', 'K00979', 'KYOCERA', 94045, '18', 'PHD', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73875, '51', '5128', 'K00979', 'KYOCERA', 94169, '18', 'PHD', 2013, 2, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73876, '51', '5134', 'A00495', 'ALCATEL', 91041, '02', 'DIRECT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(73877, '51', '5134', 'B12153', 'BLACKBERRY', 94219, '18', 'DIRECT', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73878, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73879, '51', '5134', 'S00112', 'SAMSUNG', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73880, '51', '5134', 'S00112', 'SAMSUNG', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73881, '51', '5134', 'S00112', 'SAMSUNG', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73882, '51', '5134', 'S00112', 'SAMSUNG', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73883, '51', '5148', 'F00231', 'FUJITSU', 91033, '02', 'INITIATIVE MEDIA', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73884, '51', '5148', 'F00231', 'FUJITSU', 91057, '06', 'INITIATIVE MEDIA', 2013, 2, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73885, '51', '5148', 'F00231', 'FUJITSU', 91074, '02', 'INITIATIVE MEDIA', 2013, 2, '09', 9948.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73886, '51', '5185', '518505', 'LENOVO', 91033, '02', 'DIRECT', 2013, 2, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73887, '51', '5185', '518505', 'LENOVO', 91066, '02', 'DIRECT', 2013, 2, '09', 2654.04, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(73888, '51', '5191', '519169', 'MANAGE ENGINE', 91033, '02', 'DIRECT', 2013, 2, '09', 21232.32, 3.84, 12, 0.00, 0.00, 0.00, 0.00),
	(73889, '51', '5191', '519169', 'MANAGE ENGINE', 91041, '02', 'DIRECT', 2013, 2, '09', 28101.60, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(73890, '51', '5191', '519169', 'MANAGE ENGINE', 91066, '02', 'DIRECT', 2013, 2, '09', 21232.32, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(73891, '52', '5202', 'G06711', 'GRANT THORNTON', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73892, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73893, '52', '5204', 'P01513', 'POLYGLOT', 92064, '29', 'DIRECT', 2013, 2, '09', 913.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(73894, '52', '5205', 'B04441', 'BONITA', 92031, '02', 'DIRECT', 2013, 2, '09', 1561.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(73895, '52', '5209', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73896, '52', '5211', 'A13945', 'AL BAHJA', 91057, '06', 'DIRECT', 2013, 2, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73897, '52', '5211', 'A13945', 'AL BAHJA', 92023, '02', 'DIRECT', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73898, '52', '5211', 'A13945', 'AL BAHJA', 93070, '01', 'DIRECT', 2013, 2, '09', 5745.20, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(73899, '52', '5211', 'A13945', 'AL BAHJA', 93112, '01', 'DIRECT', 2013, 2, '09', 10054.12, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(73900, '52', '5216', 'F03220', 'FALCON', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73901, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 28101.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73902, '52', '5222', 'A27619', 'ACADEMIA', 91033, '02', 'DIRECT', 2013, 2, '09', 15924.24, 2.88, 9, 0.00, 0.00, 0.00, 0.00),
	(73903, '52', '5222', 'A27619', 'ACADEMIA', 91041, '02', 'DIRECT', 2013, 2, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(73904, '52', '5222', 'A27619', 'ACADEMIA', 91066, '02', 'DIRECT', 2013, 2, '09', 11943.18, 2.88, 9, 0.00, 0.00, 0.00, 0.00),
	(73905, '52', '5235', 'A31995', 'AL MADINA DEV.', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73906, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73907, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 2, '09', 34325.58, 6.08, 19, 0.00, 0.00, 0.00, 0.00),
	(73908, '52', '5244', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 2, '09', 1658.77, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(73909, '52', '5244', 'U01701', 'UNITED SECURTIES', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73910, '52', '5251', 'K07394', 'KRYOLAN', 92031, '02', 'DIRECT', 2013, 2, '09', 1405.08, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(73911, '52', '5255', 'S26464', 'SAYARATI', 92122, '16', 'DIRECT', 2013, 2, '09', 2536.95, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73912, '52', '5256', '525698', 'AL RASBI DESIGN', 91033, '02', 'DIRECT', 2013, 2, '09', 2341.80, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(73913, '52', '5262', '526205', 'AMERICAN LYCETUF', 91033, '02', 'DIRECT', 2013, 2, '09', 46836.00, 8.48, 26, 0.00, 0.00, 0.00, 0.00),
	(73914, '52', '5262', '526205', 'AMERICAN LYCETUF', 91066, '02', 'DIRECT', 2013, 2, '09', 34502.52, 8.32, 26, 0.00, 0.00, 0.00, 0.00),
	(73915, '53', '5301', '530138', 'ORPIC', 91017, '02', 'DIRECT', 2013, 2, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73916, '53', '5301', '530138', 'ORPIC', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73917, '53', '5301', '530138', 'ORPIC', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73918, '53', '5301', '530138', 'ORPIC', 91057, '06', 'DIRECT', 2013, 2, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73919, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 2, '09', 19983.36, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(73920, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 2, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73921, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 2, '09', 16548.72, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(73922, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 2, '09', 22481.28, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(73923, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 2, '09', 59989.11, 14.50, 17, 0.00, 0.00, 0.00, 0.00),
	(73924, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 2, '09', 16392.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(73925, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 2, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73926, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 2, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73927, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 2, '09', 4180.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73928, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 2, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73929, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73930, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 2, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73931, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92064, '29', 'OMD', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73932, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 2, '09', 33097.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73933, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73934, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92122, '16', 'OMD', 2013, 2, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73935, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93070, '01', 'OMD', 2013, 2, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73936, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93088, '01', 'OMD', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73937, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94045, '18', 'OMD', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73938, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94086, '03', 'OMD', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73939, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94094, '18', 'OMD', 2013, 2, '09', 5269.05, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73940, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94151, '03', 'OMD', 2013, 2, '09', 4943.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73941, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94169, '18', 'OMD', 2013, 2, '09', 4163.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73942, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94177, '03', 'OMD', 2013, 2, '09', 4943.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73943, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94219, '18', 'OMD', 2013, 2, '09', 8196.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73944, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 2, '09', 25843.05, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(73945, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 2, '09', 26891.67, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(73946, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 2, '09', 49177.80, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(73947, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 2, '09', 34268.34, 7.28, 14, 0.00, 0.00, 0.00, 0.00),
	(73948, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 2, '09', 28556.95, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(73949, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 2, '09', 12645.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(73950, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 2, '09', 14940.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73951, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 2, '09', 4671.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73952, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 2, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73953, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 2, '09', 4865.74, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73954, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73955, '53', '5305', 'O04492', 'OMANTEL', 92114, '06', 'DIRECT', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73956, '53', '5305', 'O04492', 'OMANTEL', 94045, '18', 'DIRECT', 2013, 2, '09', 3083.37, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73957, '53', '5305', 'O04492', 'OMANTEL', 94094, '18', 'DIRECT', 2013, 2, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73958, '53', '5305', 'O04492', 'OMANTEL', 94128, '01', 'DIRECT', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73959, '53', '5305', 'O04492', 'OMANTEL', 94169, '18', 'DIRECT', 2013, 2, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73960, '53', '5305', 'O04492', 'OMANTEL', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73961, '53', '5305', 'R08753', 'RENNA', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73962, '53', '5305', 'R08753', 'RENNA', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73963, '53', '5305', 'R08753', 'RENNA', 91057, '06', 'DIRECT', 2013, 2, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73964, '53', '5305', 'R08753', 'RENNA', 91090, '02', 'DIRECT', 2013, 2, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73965, '53', '5305', 'R08753', 'RENNA', 92023, '02', 'DIRECT', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73966, '53', '5305', 'R08753', 'RENNA', 92056, '02', 'DIRECT', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73967, '53', '5305', 'R08753', 'RENNA', 92071, '01', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73968, '53', '5305', 'R08753', 'RENNA', 92114, '06', 'DIRECT', 2013, 2, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73969, '53', '5305', 'R08753', 'RENNA', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73970, '53', '5305', 'R08753', 'RENNA', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73971, '53', '5305', 'T05676', 'TRA', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73972, '53', '5305', 'T05676', 'TRA', 94128, '01', 'DIRECT', 2013, 2, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73973, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 2, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73974, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 2, '09', 26977.53, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73975, '54', '5401', 'A00155', 'AL AHLI BANK', 91041, '02', 'DIRECT', 2013, 2, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73976, '54', '5401', 'A00155', 'AL AHLI BANK', 91090, '02', 'DIRECT', 2013, 2, '09', 13032.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73977, '54', '5401', 'A00155', 'AL AHLI BANK', 91103, '18', 'DIRECT', 2013, 2, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73978, '54', '5401', 'A00155', 'AL AHLI BANK', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73979, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 2, '09', 6374.90, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(73980, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 2, '09', 73064.16, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(73981, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 2, '09', 76967.16, 16.60, 16, 0.00, 0.00, 0.00, 0.00),
	(73982, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 2, '09', 79839.76, 13.60, 11, 0.00, 0.00, 0.00, 0.00),
	(73983, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 2, '09', 37807.06, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(73984, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 2, '09', 29955.48, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(73985, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 2, '09', 35972.61, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(73986, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 2, '09', 26519.57, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73987, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 2, '09', 4865.74, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73988, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 2, '09', 7087.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(73989, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 2, '09', 24823.08, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73990, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92114, '06', 'DIRECT', 2013, 2, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(73991, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 2, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73992, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94128, '01', 'DIRECT', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73993, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94274, '18', 'DIRECT', 2013, 2, '09', 1301.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73994, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 2, '09', 22064.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(73995, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73996, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73997, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(73998, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91057, '06', 'NPA ADVERTISING', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(73999, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 2, '09', 15768.12, 2.50, 27, 0.00, 0.00, 0.00, 0.00),
	(74000, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 2, '09', 8745.82, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(74001, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94045, '18', 'NPA ADVERTISING', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74002, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74003, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74004, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94128, '01', 'NPA ADVERTISING', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74005, '54', '5401', 'S00647', 'STANDARD CHARTERE', 91090, '02', 'OMD', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74006, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 2, '09', 6244.80, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(74007, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 2, '09', 10538.10, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(74008, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 2, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74009, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 91033, '02', 'ELITE', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74010, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 91041, '02', 'ELITE', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74011, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 91090, '02', 'ELITE', 2013, 2, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74012, '54', '5405', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 2, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74013, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 2, '09', 121968.75, 30.02, 25, 0.00, 0.00, 0.00, 0.00),
	(74014, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 2, '09', 86459.25, 12.40, 22, 0.00, 0.00, 0.00, 0.00),
	(74015, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 2, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(74016, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 2, '09', 12229.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(74017, '54', '5405', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 2, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74018, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 2, '09', 141054.42, 17.20, 19, 0.00, 0.00, 0.00, 0.00),
	(74019, '54', '5405', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 2, '09', 11064.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(74020, '54', '5405', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 2, '09', 119643.99, 29.19, 24, 0.00, 0.00, 0.00, 0.00),
	(74021, '54', '5405', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74022, '54', '5405', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74023, '54', '5405', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 2, '09', 7710.65, 4.70, 4, 0.00, 0.00, 0.00, 0.00),
	(74024, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74025, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94274, '18', 'NPA ADVERTISING', 2013, 2, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74026, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74027, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 2, '09', 12177.36, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(74028, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 2, '09', 9484.29, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(74029, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 2, '09', 780.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(74030, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 2, '09', 273105.87, 31.98, 26, 0.00, 0.00, 0.00, 0.00),
	(74031, '54', '5429', 'V02750', 'VISION INVESTMNT', 94128, '01', 'DIRECT', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74032, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 24823.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74033, '54', '5430', 'B10253', 'BANK DHOFAR', 91033, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74034, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 24823.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74035, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 2, '09', 9835.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74036, '54', '5430', 'B10253', 'BANK DHOFAR', 91066, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 10538.10, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(74037, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74038, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 24097.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74039, '54', '5430', 'B10253', 'BANK DHOFAR', 92023, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74040, '54', '5430', 'B10253', 'BANK DHOFAR', 92056, '02', 'MUSCAT ADVERTISING', 2013, 2, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74041, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74042, '54', '5430', 'B10253', 'BANK DHOFAR', 94094, '18', 'MUSCAT ADVERTISING', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74043, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 2, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74044, '54', '5430', 'B10253', 'BANK DHOFAR', 94177, '03', 'MUSCAT ADVERTISING', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74045, '54', '5430', 'B10253', 'BANK DHOFAR', 94219, '18', 'MUSCAT ADVERTISING', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74046, '54', '5430', 'B10253', 'BANK DHOFAR', 94274, '18', 'MUSCAT ADVERTISING', 2013, 2, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74047, '54', '5430', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 2, '09', 22064.94, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74048, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 2, '09', 20685.90, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74049, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 2, '09', 94265.25, 9.85, 15, 0.00, 0.00, 0.00, 0.00),
	(74050, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 2, '09', 20685.90, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(74051, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 2, '09', 39095.05, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(74052, '54', '5430', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 2, '09', 12645.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74053, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 2, '09', 31489.38, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74054, '54', '5430', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 2, '09', 18441.66, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(74055, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 2, '09', 31169.35, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74056, '54', '5430', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 2, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74057, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 2, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74058, '54', '5430', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74059, '54', '5430', 'B04188', 'BANK MUSCAT', 93088, '01', 'MEDIA ONE', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74060, '54', '5430', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74061, '54', '5430', 'B04188', 'BANK MUSCAT', 94086, '03', 'MEDIA ONE', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74062, '54', '5430', 'B04188', 'BANK MUSCAT', 94094, '18', 'MEDIA ONE', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74063, '54', '5430', 'B04188', 'BANK MUSCAT', 94128, '01', 'MEDIA ONE', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74064, '54', '5430', 'B04188', 'BANK MUSCAT', 94219, '18', 'MEDIA ONE', 2013, 2, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74065, '54', '5430', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 2, '09', 6619.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74066, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 2, '09', 12286.63, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(74067, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 2, '09', 21872.41, 2.67, 11, 0.00, 0.00, 0.00, 0.00),
	(74068, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 2, '09', 20178.50, 4.64, 7, 0.00, 0.00, 0.00, 0.00),
	(74069, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 2, '09', 20213.62, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(74070, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 2, '09', 9458.27, 1.64, 9, 0.00, 0.00, 0.00, 0.00),
	(74071, '54', '5430', 'B13393', 'BANK SOHAR', 91074, '02', 'DIRECT', 2013, 2, '09', 7376.67, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(74072, '54', '5430', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 2, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74073, '54', '5430', 'B13393', 'BANK SOHAR', 91103, '18', 'DIRECT', 2013, 2, '09', 9592.01, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(74074, '54', '5430', 'B13393', 'BANK SOHAR', 92023, '02', 'DIRECT', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74075, '54', '5430', 'B13393', 'BANK SOHAR', 92122, '16', 'DIRECT', 2013, 2, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74076, '54', '5430', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 2, '09', 6619.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74077, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74078, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 2, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(74079, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74080, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 2, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74081, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 2, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74082, '54', '5430', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 2, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74083, '54', '5430', 'O05857', 'OMAN HOUSING', 94274, '18', 'DIRECT', 2013, 2, '09', 1301.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74084, '54', '5449', '544912', 'BANK NIZWA', 91017, '02', 'DIRECT', 2013, 2, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74085, '54', '5449', '544912', 'BANK NIZWA', 91025, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74086, '54', '5449', '544912', 'BANK NIZWA', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74087, '54', '5449', '544912', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74088, '54', '5449', '544912', 'BANK NIZWA', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74089, '54', '5449', '544912', 'BANK NIZWA', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74090, '54', '5449', '544912', 'BANK NIZWA', 94169, '18', 'DIRECT', 2013, 2, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74091, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 2, '09', 214925.20, 211.66, 176, 0.00, 0.00, 0.00, 0.00),
	(74092, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91017, '02', 'DIRECT', 2013, 2, '09', 6067.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74093, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91025, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74094, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74095, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74096, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91057, '06', 'DIRECT', 2013, 2, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74097, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91066, '02', 'DIRECT', 2013, 2, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74098, '55', '5501', 'T06714', 'TRAFFIC CAMPAIGN', 96016, '01', 'DIRECT', 2013, 2, '09', 38899.90, 56.90, 18, 0.00, 0.00, 0.00, 0.00),
	(74099, '55', '5502', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 2, '09', 10616.16, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(74100, '55', '5502', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 2, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(74101, '55', '5502', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 2, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(74102, '55', '5502', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 2, '09', 6635.10, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(74103, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 2, '09', 547252.51, 168.78, 146, 0.00, 0.00, 0.00, 0.00),
	(74104, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 2, '09', 1242121.04, 570.25, 402, 0.00, 0.00, 0.00, 0.00),
	(74105, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 2, '09', 4001367.22, 1276.21, 817, 0.00, 0.00, 0.00, 0.00),
	(74106, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 2, '09', 1770958.00, 768.07, 534, 0.00, 0.00, 0.00, 0.00),
	(74107, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 2, '09', 1738971.44, 670.18, 486, 0.00, 0.00, 0.00, 0.00),
	(74108, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 2, '09', 207395.65, 96.90, 84, 0.00, 0.00, 0.00, 0.00),
	(74109, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 2, '09', 315264.73, 369.06, 248, 0.00, 0.00, 0.00, 0.00),
	(74110, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 2, '09', 351063.08, 163.69, 144, 0.00, 0.00, 0.00, 0.00),
	(74111, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 2, '09', 396084.46, 185.51, 208, 0.00, 0.00, 0.00, 0.00),
	(74112, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92023, '02', 'DIRECT', 2013, 2, '09', 30430.39, 25.00, 14, 0.00, 0.00, 0.00, 0.00),
	(74113, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 2, '09', 168804.72, 96.11, 85, 0.00, 0.00, 0.00, 0.00),
	(74114, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 2, '09', 76377.79, 41.10, 30, 0.00, 0.00, 0.00, 0.00),
	(74115, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 2, '09', 39826.17, 44.00, 26, 0.00, 0.00, 0.00, 0.00),
	(74116, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92064, '29', 'DIRECT', 2013, 2, '09', 13725.55, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74117, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92071, '01', 'DIRECT', 2013, 2, '09', 158032.47, 45.20, 28, 0.00, 0.00, 0.00, 0.00),
	(74118, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 2, '09', 108600.97, 63.00, 32, 0.00, 0.00, 0.00, 0.00),
	(74119, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 2, '09', 27331.40, 10.80, 8, 0.00, 0.00, 0.00, 0.00),
	(74120, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 2, '09', 35982.73, 28.09, 29, 0.00, 0.00, 0.00, 0.00),
	(74121, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93070, '01', 'DIRECT', 2013, 2, '09', 11709.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(74122, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74123, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93112, '01', 'DIRECT', 2013, 2, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74124, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94045, '18', 'DIRECT', 2013, 2, '09', 6648.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74125, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94086, '03', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74126, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94094, '18', 'DIRECT', 2013, 2, '09', 21921.85, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(74127, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94128, '01', 'DIRECT', 2013, 2, '09', 10017.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(74128, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94151, '03', 'DIRECT', 2013, 2, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74129, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94169, '18', 'DIRECT', 2013, 2, '09', 8846.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74130, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94177, '03', 'DIRECT', 2013, 2, '09', 5073.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74131, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94219, '18', 'DIRECT', 2013, 2, '09', 5984.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74132, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91025, '02', 'DIRECT', 2013, 2, '09', 8274.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74133, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92080, '19', 'DIRECT', 2013, 2, '09', 73779.71, 24.00, 15, 0.00, 0.00, 0.00, 0.00),
	(74134, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 92114, '06', 'DIRECT', 2013, 2, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74135, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74136, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 2, '09', 6348.88, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(74137, '55', '5518', 'Y00010', 'YASHICA', 91041, '02', 'DIRECT', 2013, 2, '09', 9367.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(74138, '55', '5523', 'S20222', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 2, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(74139, '55', '5528', 'C10166', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 2, '09', 112406.40, 27.60, 24, 0.00, 0.00, 0.00, 0.00),
	(74140, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 2, '09', 180262.33, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(74141, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 2, '09', 12687.34, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74142, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74143, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74144, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 96016, '01', 'DIRECT', 2013, 2, '09', 161714.30, 165.60, 124, 0.00, 0.00, 0.00, 0.00),
	(74145, '55', '5546', 'O03484', 'ORIX', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74146, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 2, '09', 21513.32, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(74147, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 2, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74148, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 2, '09', 39342.24, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(74149, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 2, '09', 28960.26, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(74150, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 2, '09', 31614.30, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(74151, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 2, '09', 27347.02, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(74152, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 2, '09', 36578.86, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(74153, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 2, '09', 32949.04, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(74154, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 2, '09', 28843.14, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(74155, '55', '5555', '555556', 'SAFETY FIRST OMAN', 96016, '01', 'DIRECT', 2013, 2, '09', 32785.20, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(74156, '56', '5604', '560419', 'MUSCAT HILLS', 91041, '02', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74157, '57', '5707', 'C02707', 'CLUTTONS', 91017, '02', 'DIRECT', 2013, 2, '09', 562.03, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(74158, '57', '5707', 'C02707', 'CLUTTONS', 92023, '02', 'DIRECT', 2013, 2, '09', 2704.77, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(74159, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 2, '09', 6244.80, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(74160, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 2, '09', 41892.20, 42.77, 49, 0.00, 0.00, 0.00, 0.00),
	(74161, '57', '5712', 'A17775', 'AMLAK', 91090, '02', 'MEDIAEDGE', 2013, 2, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(74162, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91017, '02', 'DIRECT', 2013, 2, '09', 25374.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74163, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91025, '02', 'DIRECT', 2013, 2, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74164, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91033, '02', 'DIRECT', 2013, 2, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74165, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91041, '02', 'DIRECT', 2013, 2, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74166, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91057, '06', 'DIRECT', 2013, 2, '09', 22247.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74167, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 2, '09', 16808.92, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74168, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91074, '02', 'DIRECT', 2013, 2, '09', 36446.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74169, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91090, '02', 'DIRECT', 2013, 2, '09', 15736.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74170, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91103, '18', 'DIRECT', 2013, 2, '09', 21052.77, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74171, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92056, '02', 'DIRECT', 2013, 2, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74172, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92064, '29', 'DIRECT', 2013, 2, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74173, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 2, '09', 8118.24, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(74174, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91066, '02', 'DIRECT', 2013, 2, '09', 5327.56, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(74175, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 2, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74176, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74177, '57', '5721', '572120', 'BETTERHOMES', 91033, '02', 'DIRECT', 2013, 2, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(74178, '58', '5810', 'O40830', 'OER CEO GOLF', 91041, '02', 'DIRECT', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74179, '58', '5810', '581093', 'TOUR OF OMAN', 91017, '02', 'DIRECT', 2013, 2, '09', 39716.88, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74180, '58', '5810', '581093', 'TOUR OF OMAN', 91025, '02', 'DIRECT', 2013, 2, '09', 37510.43, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(74181, '58', '5810', '581093', 'TOUR OF OMAN', 91033, '02', 'DIRECT', 2013, 2, '09', 42152.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74182, '58', '5810', '581093', 'TOUR OF OMAN', 91041, '02', 'DIRECT', 2013, 2, '09', 27167.48, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(74183, '58', '5810', '581093', 'TOUR OF OMAN', 91057, '06', 'DIRECT', 2013, 2, '09', 34476.50, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(74184, '58', '5810', '581093', 'TOUR OF OMAN', 91066, '02', 'DIRECT', 2013, 2, '09', 29350.56, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(74185, '58', '5810', '581093', 'TOUR OF OMAN', 91074, '02', 'DIRECT', 2013, 2, '09', 25018.21, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74186, '58', '5810', '581093', 'TOUR OF OMAN', 91090, '02', 'DIRECT', 2013, 2, '09', 19548.16, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74187, '58', '5810', '581093', 'TOUR OF OMAN', 91103, '18', 'DIRECT', 2013, 2, '09', 23384.14, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(74188, '58', '5810', '581093', 'TOUR OF OMAN', 92064, '29', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74189, '58', '5810', '581093', 'TOUR OF OMAN', 92122, '16', 'DIRECT', 2013, 2, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74190, '58', '5810', '581093', 'TOUR OF OMAN', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74191, '58', '5810', '581093', 'TOUR OF OMAN', 96016, '01', 'DIRECT', 2013, 2, '09', 50999.20, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(74192, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91066, '02', 'BATES MEDIA', 2013, 2, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74193, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 91103, '18', 'BATES MEDIA', 2013, 2, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74194, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 92071, '01', 'BATES MEDIA', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74195, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 92122, '16', 'BATES MEDIA', 2013, 2, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74196, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 93088, '01', 'BATES MEDIA', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74197, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 94086, '03', 'BATES MEDIA', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74198, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 94128, '01', 'BATES MEDIA', 2013, 2, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74199, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 96016, '01', 'BATES MEDIA', 2013, 2, '09', 352961.30, 342.54, 295, 0.00, 0.00, 0.00, 0.00),
	(74200, '58', '5814', 'R06758', 'RESTAURANT AWRDS', 91090, '02', 'DIRECT', 2013, 2, '09', 11065.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74201, '58', '5814', 'R06758', 'RESTAURANT AWRDS', 92056, '02', 'DIRECT', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74202, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 2, '09', 158201.60, 132.56, 155, 0.00, 0.00, 0.00, 0.00),
	(74203, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74204, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91057, '06', 'DIRECT', 2013, 2, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74205, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91090, '02', 'DIRECT', 2013, 2, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74206, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 92056, '02', 'DIRECT', 2013, 2, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74207, '59', '5901', 'I00054', 'INTR CONTINENTAL', 91090, '02', 'UM7', 2013, 2, '09', 2335.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74208, '59', '5905', 'F00119', 'FISH MARKET', 91033, '02', 'DIRECT', 2013, 2, '09', 14284.98, 2.46, 27, 0.00, 0.00, 0.00, 0.00),
	(74209, '59', '5905', 'F00119', 'FISH MARKET', 91066, '02', 'DIRECT', 2013, 2, '09', 34073.16, 4.56, 27, 0.00, 0.00, 0.00, 0.00),
	(74210, '59', '5905', 'S04174', 'SADAF REST.', 91066, '02', 'DIRECT', 2013, 2, '09', 11591.91, 2.70, 27, 0.00, 0.00, 0.00, 0.00),
	(74211, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74212, '59', '5907', 'G03637', 'GRAND HYATT', 92023, '02', 'DIRECT', 2013, 2, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74213, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 2, '09', 33721.92, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74214, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 2, '09', 9445.26, 2.15, 27, 0.00, 0.00, 0.00, 0.00),
	(74215, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 2, '09', 4137.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74216, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 2, '09', 228101.62, 33.34, 44, 0.00, 0.00, 0.00, 0.00),
	(74217, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 2, '09', 139883.52, 33.21, 27, 0.00, 0.00, 0.00, 0.00),
	(74218, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 2, '09', 43229.42, 4.86, 27, 0.00, 0.00, 0.00, 0.00),
	(74219, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 2, '09', 98355.60, 24.15, 21, 0.00, 0.00, 0.00, 0.00),
	(74220, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 2, '09', 151985.88, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(74221, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 2, '09', 35829.54, 8.64, 27, 0.00, 0.00, 0.00, 0.00),
	(74222, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 2, '09', 143.10, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(74223, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 2, '09', 10186.82, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(74224, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 2, '09', 10678.60, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(74225, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 2, '09', 4718.24, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(74226, '59', '5909', 'P00197', 'PIZZA HUT', 91066, '02', 'INITIATIVE MEDIA', 2013, 2, '09', 9191.56, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(74227, '59', '5909', 'P00197', 'PIZZA HUT', 92056, '02', 'INITIATIVE MEDIA', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74228, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 2, '09', 1873.44, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(74229, '59', '5909', 'P00197', 'PIZZA HUT', 93112, '01', 'INITIATIVE MEDIA', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74230, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 2, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(74231, '59', '5909', 'P00384', 'PIZZA INN', 91041, '02', 'DIRECT', 2013, 2, '09', 3239.49, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(74232, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 2, '09', 1522.16, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(74233, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 2, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74234, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 2, '09', 1498.74, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(74235, '59', '5911', '000283', '1000 NIGHT & N.', 91017, '02', 'DIRECT', 2013, 2, '09', 221149.06, 33.21, 27, 0.00, 0.00, 0.00, 0.00),
	(74236, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 2, '09', 1623.64, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74237, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 2, '09', 4683.60, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(74238, '59', '5912', 'N02835', 'NANDOS', 91090, '02', 'DIRECT', 2013, 2, '09', 10696.14, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74239, '59', '5912', 'N02835', 'NANDOS', 92023, '02', 'DIRECT', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74240, '59', '5912', 'T04027', 'THE JUNGLE', 92023, '02', 'DIRECT', 2013, 2, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74241, '59', '5912', 'T04027', 'THE JUNGLE', 92056, '02', 'DIRECT', 2013, 2, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74242, '59', '5912', 'T04027', 'THE JUNGLE', 93112, '01', 'DIRECT', 2013, 2, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74243, '59', '5914', 'D00002', 'DAAWAT', 91041, '02', 'DIRECT', 2013, 2, '09', 1951.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(74244, '59', '5917', 'P40746', 'PARK INN', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74245, '59', '5917', 'R08712', 'RADISSON BLU', 91066, '02', 'DIRECT', 2013, 2, '09', 9484.29, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(74246, '59', '5917', 'R08712', 'RADISSON BLU', 92071, '01', 'DIRECT', 2013, 2, '09', 11064.99, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(74247, '59', '5917', 'R08712', 'RADISSON BLU', 93070, '01', 'DIRECT', 2013, 2, '09', 2810.16, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(74248, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 2, '09', 155391.44, 25.64, 42, 0.00, 0.00, 0.00, 0.00),
	(74249, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91066, '02', 'DIRECT', 2013, 2, '09', 164394.36, 40.50, 54, 0.00, 0.00, 0.00, 0.00),
	(74250, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 2, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74251, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 2, '09', 158774.04, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(74252, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 2, '09', 103273.38, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(74253, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 2, '09', 9367.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74254, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 2, '09', 10132.18, 4.24, 9, 0.00, 0.00, 0.00, 0.00),
	(74255, '59', '5922', '001842', '360', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74256, '59', '5922', '592213', 'LEMONGRASS', 91041, '02', 'DIRECT', 2013, 2, '09', 1561.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(74257, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 2, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(74258, '59', '5922', '592280', 'LO CHAF', 91033, '02', 'DIRECT', 2013, 2, '09', 11240.64, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(74259, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 2, '09', 25291.44, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74260, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 2, '09', 59013.36, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(74261, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 2, '09', 6869.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74262, '59', '5928', '592815', 'THE INOUS', 93112, '01', 'DIRECT', 2013, 2, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74263, '59', '5928', '592815', 'THE INOUS', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74264, '59', '5928', '592815', 'THE INOUS', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74265, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74266, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74267, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74268, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74269, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 2, '09', 6205.77, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74270, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74271, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 2, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74272, '60', '6001', 'I01057', 'IRAN ASSEMAN', 91057, '06', 'DIRECT', 2013, 2, '09', 11779.23, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(74273, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 2, '09', 12135.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74274, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 2, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74275, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74276, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 2, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74277, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 2, '09', 10538.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74278, '60', '6001', 'O01497', 'OMAN AIR', 91066, '02', 'MEDIAEDGE', 2013, 2, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74279, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 2, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74280, '60', '6001', 'O01497', 'OMAN AIR', 91090, '02', 'MEDIAEDGE', 2013, 2, '09', 8360.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74281, '60', '6001', 'O01497', 'OMAN AIR', 92023, '02', 'MEDIAEDGE', 2013, 2, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74282, '60', '6001', 'O01497', 'OMAN AIR', 92056, '02', 'MEDIAEDGE', 2013, 2, '09', 1576.81, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(74283, '60', '6015', 'A41962', 'AL NAHDA', 91017, '02', 'DIRECT', 2013, 2, '09', 1217.73, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74284, '60', '6015', 'A41962', 'AL NAHDA', 91090, '02', 'DIRECT', 2013, 2, '09', 4180.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74285, '60', '6015', 'A41962', 'AL NAHDA', 92056, '02', 'DIRECT', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74286, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74287, '61', '6101', 'A13588', 'APOLLO HOSPITALS', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74288, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91025, '02', 'DIRECT', 2013, 2, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74289, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74290, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74291, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91057, '06', 'DIRECT', 2013, 2, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74292, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 2, '09', 6674.13, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(74293, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 2, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74294, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 2, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(74295, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 2, '09', 45507.22, 6.72, 24, 0.00, 0.00, 0.00, 0.00),
	(74296, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 2, '09', 87817.50, 16.20, 27, 0.00, 0.00, 0.00, 0.00),
	(74297, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74298, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91090, '02', 'DIRECT', 2013, 2, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74299, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 2, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74300, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 2, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74301, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 2, '09', 5698.38, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(74302, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 2, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(74303, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 2, '09', 4180.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74304, '61', '6103', 'V02217', 'VLCC', 92071, '01', 'DIRECT', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74305, '61', '6103', 'V02217', 'VLCC', 93112, '01', 'DIRECT', 2013, 2, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74306, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 2, '09', 9741.81, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(74307, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74308, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 2, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74309, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91090, '02', 'DIRECT', 2013, 2, '09', 1769.36, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(74310, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74311, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74312, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 2, '09', 7610.85, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(74313, '61', '6104', 'H01517', 'HATAT HOUSE', 93070, '01', 'DIRECT', 2013, 2, '09', 936.72, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(74314, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 2, '09', 3955.04, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(74315, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 2, '09', 21207.12, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(74316, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 2, '09', 9484.29, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(74317, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 2, '09', 41496.69, 5.80, 14, 0.00, 0.00, 0.00, 0.00),
	(74318, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91090, '02', 'DIRECT', 2013, 2, '09', 3688.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74319, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92056, '02', 'DIRECT', 2013, 2, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(74320, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 2, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74321, '61', '6106', 'A37997', 'AL HARUB MED.C.', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74322, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 2, '09', 26462.34, 4.70, 16, 0.00, 0.00, 0.00, 0.00),
	(74323, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 2, '09', 35829.54, 8.64, 27, 0.00, 0.00, 0.00, 0.00),
	(74324, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 2, '09', 49866.18, 11.70, 13, 0.00, 0.00, 0.00, 0.00),
	(74325, '61', '6106', 'B06599', 'BADR AL SAMAA', 92114, '06', 'DIRECT', 2013, 2, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74326, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 2, '09', 2341.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74327, '61', '6106', 'D05815', 'DAR AL OYOUN', 91103, '18', 'DIRECT', 2013, 2, '09', 9592.01, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(74328, '61', '6106', 'D05815', 'DAR AL OYOUN', 92064, '29', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74329, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 2, '09', 5136.34, 0.78, 7, 0.00, 0.00, 0.00, 0.00),
	(74330, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74331, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74332, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74333, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 9765.29, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(74334, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74335, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 2, '09', 19280.82, 3.42, 19, 0.00, 0.00, 0.00, 0.00),
	(74336, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91041, '02', 'DIRECT', 2013, 2, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74337, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91066, '02', 'DIRECT', 2013, 2, '09', 3629.79, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(74338, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92080, '19', 'DIRECT', 2013, 2, '09', 1723.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74339, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74340, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 2, '09', 4423.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(74341, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 2, '09', 837.19, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(74342, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 2, '09', 749.37, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(74343, '61', '6107', 'E04723', 'EMC', 92071, '01', 'DIRECT', 2013, 2, '09', 3688.33, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(74344, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74345, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74346, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 2, '09', 19951.98, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(74347, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 2, '09', 57605.67, 6.26, 31, 0.00, 0.00, 0.00, 0.00),
	(74348, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 2, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74349, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 2, '09', 1165.69, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(74350, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 2, '09', 33721.92, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74351, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 2, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74352, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92056, '02', 'PHD', 2013, 2, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74353, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92064, '29', 'PHD', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74354, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92071, '01', 'PHD', 2013, 2, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74355, '61', '6108', '610857', 'CAMBRIDGE', 91017, '02', 'DIRECT', 2013, 2, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74356, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 2, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(74357, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 2, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74358, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 2, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(74359, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 2, '09', 11006.45, 2.63, 10, 0.00, 0.00, 0.00, 0.00),
	(74360, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 2, '09', 21442.88, 3.40, 12, 0.00, 0.00, 0.00, 0.00),
	(74361, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 2, '09', 9894.09, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(74362, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 2, '09', 1150.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74363, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 2, '09', 11323.90, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74364, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 2, '09', 11064.99, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(74365, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92122, '16', 'DIRECT', 2013, 2, '09', 779.79, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(74366, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 2, '09', 1170.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74367, '61', '6110', '611027', 'ARAB MEDICAL CNT', 91033, '02', 'DIRECT', 2013, 2, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74368, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74369, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 2, '09', 3278.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74370, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74371, '61', '6111', '611134', 'CRYSTAL DENTAL CLINI', 92031, '02', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74372, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 2, '09', 19462.96, 3.52, 11, 0.00, 0.00, 0.00, 0.00),
	(74373, '61', '6112', '611205', 'DAR AL OYOUN HO.', 92064, '29', 'DIRECT', 2013, 2, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74374, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 2, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74375, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 2, '09', 17614.46, 3.26, 15, 0.00, 0.00, 0.00, 0.00),
	(74376, '62', '6203', 'H06983', 'HALA FM', 91090, '02', 'DIRECT', 2013, 2, '09', 11064.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(74377, '62', '6203', '620352', 'MERGE', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74378, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 2, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74379, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91033, '02', 'DIRECT', 2013, 2, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74380, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91057, '06', 'DIRECT', 2013, 2, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74381, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 2, '09', 42152.40, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(74382, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 2, '09', 134313.13, 17.25, 15, 0.00, 0.00, 0.00, 0.00),
	(74383, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 92114, '06', 'DIRECT', 2013, 2, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(74384, '62', '6225', 'O41078', 'OSN ARABIA', 91041, '02', 'DIRECT', 2013, 2, '09', 32785.20, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(74385, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 2, '09', 88363.89, 12.65, 11, 0.00, 0.00, 0.00, 0.00),
	(74386, '62', '6228', '622814', 'MEDIATE', 93112, '01', 'DIRECT', 2013, 2, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74387, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 2, '09', 46003.36, 8.32, 26, 0.00, 0.00, 0.00, 0.00),
	(74388, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 2, '09', 107722.80, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(74389, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 2, '09', 166124.09, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(74390, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91066, '02', 'DIRECT', 2013, 2, '09', 33175.50, 8.00, 25, 0.00, 0.00, 0.00, 0.00),
	(74391, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 2, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74392, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74393, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74394, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74395, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74396, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74397, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 2, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74398, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74399, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 2, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74400, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74401, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74402, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 2, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74403, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 2, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74404, '76', '7606', '760600', 'AGILITY', 94094, '18', 'DIRECT', 2013, 2, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74405, '81', '8101', 'I04119', 'IDEX', 91033, '02', 'UM7', 2013, 2, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74406, '81', '8101', 'I04119', 'IDEX', 91041, '02', 'UM7', 2013, 2, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74407, '81', '8101', 'M82566', 'MUSCAT INT.BK.F.', 91074, '02', 'DIRECT', 2013, 2, '09', 18375.30, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74408, '81', '8101', 'M82566', 'MUSCAT INT.BK.F.', 96016, '01', 'DIRECT', 2013, 2, '09', 32134.70, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(74409, '81', '8107', 'M88134', 'MENA ICT', 94045, '18', 'DIRECT', 2013, 2, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74410, '81', '8109', '810932', 'THE BIG SHOW', 91066, '02', 'DIRECT', 2013, 2, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74411, '81', '8114', '811407', 'CHILDHOOD CONF.', 96016, '01', 'DIRECT', 2013, 2, '09', 20946.10, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(74412, '01', '0101', '010120', 'FRONZY', 108050, '01', 'DIRECT', 2013, 2, '10', 3930.40, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(74413, '01', '0101', '010120', 'HEINZ', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74414, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74415, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 2, '10', 6581.20, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(74416, '01', '0109', 'T02477', 'TEMMY\'S', 103234, '29', 'ANIMATION', 2013, 2, '10', 5073.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74417, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 2, '10', 4341.50, 26.60, 19, 0.00, 0.00, 0.00, 0.00),
	(74418, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74419, '01', '0109', 'T02477', 'TEMMY\'S', 108076, '01', 'ANIMATION', 2013, 2, '10', 2742.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74420, '01', '0109', 'T02477', 'TEMMY\'S', 108126, '01', 'ANIMATION', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74421, '01', '0112', 'A00096', 'AGA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74422, '01', '0112', '011245', 'KOKI', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 2.10, 1, 0.00, 0.00, 0.00, 0.00),
	(74423, '01', '0112', '011245', 'KOKI', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74424, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 2, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74425, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 2, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74426, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74427, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74428, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74429, '01', '0115', '011502', 'TEMMY\'S', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74430, '01', '0115', '011502', 'TEMMY\'S', 108068, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74431, '01', '0118', 'H03469', 'HALWANI BROS.', 103234, '29', 'DIRECT', 2013, 2, '10', 10357.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74432, '01', '0118', 'H03469', 'HALWANI BROS.', 107060, '08', 'DIRECT', 2013, 2, '10', 51422.80, 58.00, 116, 0.00, 0.00, 0.00, 0.00),
	(74433, '01', '0118', 'H03469', 'HALWANI BROS.', 107094, '01', 'DIRECT', 2013, 2, '10', 26137.50, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(74434, '01', '0127', '012700', 'AL BAWADI', 108035, '01', 'DIRECT', 2013, 2, '10', 6078.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(74435, '01', '0127', '012700', 'AL BAWADI', 108050, '01', 'DIRECT', 2013, 2, '10', 13162.40, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(74436, '01', '0127', '012700', 'AL BAWADI', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74437, '01', '0127', '012700', 'AL BAWADI', 108183, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74438, '02', '0202', 'P41469', 'PALM OLEIN', 107094, '01', 'DIRECT', 2013, 2, '10', 14186.00, 26.23, 34, 0.00, 0.00, 0.00, 0.00),
	(74439, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74440, '02', '0216', 'M00258', 'MILLER\'S', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74441, '02', '0217', 'S15477', 'SPRINKLE', 103143, '03', 'DIRECT', 2013, 2, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74442, '02', '0217', 'S15477', 'SPRINKLE', 103234, '29', 'DIRECT', 2013, 2, '10', 7129.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74443, '03', '0301', '030121', 'DINA FARMS', 107060, '08', 'DIRECT', 2013, 2, '10', 42682.40, 15.04, 188, 0.00, 0.00, 0.00, 0.00),
	(74444, '03', '0301', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74445, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74446, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(74447, '03', '0301', '030123', 'LAMAR', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74448, '03', '0304', 'C00177', 'CELIA', 102614, '29', 'DIRECT', 2013, 2, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(74449, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 2, '10', 4020.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(74450, '03', '0304', 'C00177', 'CELIA', 102921, '01', 'DIRECT', 2013, 2, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(74451, '03', '0306', 'L07790', 'LACTEL', 102443, '01', 'OMD', 2013, 2, '10', 2386.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(74452, '03', '0307', 'P44007', 'POPS', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74453, '03', '0307', 'P44007', 'POPS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74454, '03', '0309', '030933', 'LACTEL', 101063, '02', 'DIRECT', 2013, 2, '10', 4955.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(74455, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74456, '03', '0310', 'T00461', 'TE\'MA', 101063, '02', 'SYNERGIE', 2013, 2, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74457, '03', '0310', 'T00461', 'TE\'MA', 102301, '18', 'SYNERGIE', 2013, 2, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(74458, '03', '0310', 'T00461', 'TE\'MA', 107060, '08', 'SYNERGIE', 2013, 2, '10', 13299.00, 12.30, 30, 0.00, 0.00, 0.00, 0.00),
	(74459, '03', '0310', 'T00461', 'TE\'MA', 107102, '08', 'SYNERGIE', 2013, 2, '10', 15378.00, 12.30, 30, 0.00, 0.00, 0.00, 0.00),
	(74460, '03', '0313', 'O40034', 'OBOUR LAND', 103028, '03', 'AL AHRAM', 2013, 2, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74461, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 2, '10', 6581.20, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74462, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 2, '10', 456.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74463, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 2, '10', 13436.80, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74464, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 2, '10', 13162.40, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(74465, '03', '0313', 'O40034', 'OBOUR LAND', 108167, '01', 'AL AHRAM', 2013, 2, '10', 21327.60, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(74466, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74467, '03', '0314', '031406', 'AVANTI', 108027, '01', 'DIRECT', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(74468, '03', '0314', '031406', 'AVANTI', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74469, '03', '0314', '031406', 'AVANTI', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74470, '03', '0314', '031406', 'AVANTI', 108134, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74471, '03', '0314', '031406', 'AVANTI', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74472, '03', '0314', 'C10811', 'CHEESA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74473, '03', '0314', 'C10811', 'CHEESA', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74474, '03', '0314', 'C10811', 'CHEESA', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74475, '03', '0315', 'P00038', 'PANDA', 108050, '01', 'ADVANTAGE', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74476, '03', '0320', 'P00276', 'PRESIDENT', 107060, '08', 'OMD', 2013, 2, '10', 19505.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(74477, '03', '0326', 'D08806', 'DANONE', 107060, '08', 'DIRECT', 2013, 2, '10', 24380.80, 28.50, 38, 0.00, 0.00, 0.00, 0.00),
	(74478, '03', '0326', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 2, '10', 3633.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(74479, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 2, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74480, '06', '0602', 'M04912', 'MOLTO', 108035, '01', 'ART LINE', 2013, 2, '10', 3473.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74481, '06', '0602', 'M04912', 'MOLTO', 108050, '01', 'ART LINE', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74482, '06', '0602', 'M04912', 'MOLTO', 108092, '01', 'ART LINE', 2013, 2, '10', 43875.40, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(74483, '06', '0602', 'M04912', 'MOLTO', 108183, '01', 'ART LINE', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74484, '06', '0604', '060403', 'MONGINIS', 107060, '08', 'DIRECT', 2013, 2, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(74485, '06', '0604', '060403', 'MONGINIS', 107094, '01', 'DIRECT', 2013, 2, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(74486, '07', '0703', 'C00020', 'CADBURY', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 67085.20, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(74487, '07', '0703', 'C00020', 'CADBURY', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 41884.70, 50.50, 101, 0.00, 0.00, 0.00, 0.00),
	(74488, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 45621.40, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(74489, '07', '0703', 'C00020', 'CADBURY', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 20793.50, 127.40, 91, 0.00, 0.00, 0.00, 0.00),
	(74490, '07', '0703', 'C00020', 'CADBURY', 108043, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 16453.00, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(74491, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 11517.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(74492, '07', '0703', 'C00020', 'CADBURY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74493, '07', '0703', 'C00020', 'CADBURY', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(74494, '07', '0703', 'C00020', 'CADBURY', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74495, '07', '0703', '070310', 'CHOCOLA', 107060, '08', 'DIRECT', 2013, 2, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(74496, '07', '0703', '070310', 'CHOCOLA', 107094, '01', 'DIRECT', 2013, 2, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(74497, '07', '0703', '070310', 'CHOCOLA', 108035, '01', 'DIRECT', 2013, 2, '10', 13024.50, 13.30, 15, 0.00, 0.00, 0.00, 0.00),
	(74498, '07', '0703', '070310', 'CHOCOLA', 108050, '01', 'DIRECT', 2013, 2, '10', 16453.00, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(74499, '07', '0703', '070310', 'CHOCOLA', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74500, '07', '0703', '070310', 'CHOCOLA', 108084, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74501, '07', '0703', '070310', 'CHOCOLA', 108092, '01', 'DIRECT', 2013, 2, '10', 89396.10, 9.10, 13, 0.00, 0.00, 0.00, 0.00),
	(74502, '07', '0703', 'G00009', 'GALAXY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 13162.40, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(74503, '07', '0703', 'G00009', 'GALAXY', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74504, '07', '0703', 'G00009', 'GALAXY', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1987.90, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74505, '07', '0703', 'G00009', 'GALAXY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 47166.00, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(74506, '07', '0703', 'G00009', 'GALAXY', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74507, '07', '0705', 'C00494', 'COVERTINA', 103135, '06', 'DIRECT', 2013, 2, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74508, '07', '0705', 'C00494', 'COVERTINA', 103143, '03', 'DIRECT', 2013, 2, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74509, '07', '0705', 'C00494', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 2, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74510, '07', '0705', '070528', 'FRESKA', 108027, '01', 'DIRECT', 2013, 2, '10', 35417.50, 217.00, 155, 0.00, 0.00, 0.00, 0.00),
	(74511, '07', '0705', '070528', 'FRESKA', 108035, '01', 'DIRECT', 2013, 2, '10', 2604.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(74512, '07', '0705', '070528', 'FRESKA', 108050, '01', 'DIRECT', 2013, 2, '10', 11517.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(74513, '07', '0705', '070528', 'FRESKA', 108068, '01', 'DIRECT', 2013, 2, '10', 2833.50, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74514, '07', '0705', '070528', 'FRESKA', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74515, '07', '0705', '070528', 'FRESKA', 108092, '01', 'DIRECT', 2013, 2, '10', 42230.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74516, '07', '0705', '070528', 'FRESKA', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74517, '07', '0705', '070528', 'FRESKA', 108134, '01', 'DIRECT', 2013, 2, '10', 2285.00, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(74518, '07', '0705', '070528', 'FRESKA', 108183, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74519, '07', '0705', 'K00261', 'KITKAT', 108027, '01', 'AL AHRAM', 2013, 2, '10', 3656.00, 22.40, 16, 0.00, 0.00, 0.00, 0.00),
	(74520, '07', '0705', 'K00261', 'KITKAT', 108035, '01', 'AL AHRAM', 2013, 2, '10', 3473.20, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(74521, '07', '0705', 'K00261', 'KITKAT', 108043, '01', 'AL AHRAM', 2013, 2, '10', 4935.90, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74522, '07', '0705', 'K00261', 'KITKAT', 108050, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74523, '07', '0705', 'K00261', 'KITKAT', 108092, '01', 'AL AHRAM', 2013, 2, '10', 26873.60, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(74524, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74525, '07', '0705', 'K00261', 'KITKAT', 108183, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74526, '07', '0705', 'T00418', 'TWIX', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74527, '07', '0705', 'T00418', 'TWIX', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74528, '07', '0706', 'M06495', 'MORO', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74529, '07', '0708', 'B14477', 'BISKREM', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74530, '07', '0708', 'B14477', 'BISKREM', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74531, '07', '0709', '070932', 'CHIPSECO', 101014, '02', 'HALA MAHRAN', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74532, '07', '0709', 'C00272', 'CHIPSY', 108027, '01', 'ADVANTAGE', 2013, 2, '10', 5712.50, 35.00, 25, 0.00, 0.00, 0.00, 0.00),
	(74533, '07', '0709', 'C00272', 'CHIPSY', 108050, '01', 'ADVANTAGE', 2013, 2, '10', 9871.80, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(74534, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74535, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74536, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 2, '10', 33729.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74537, '07', '0709', 'C00272', 'CHIPSY', 108126, '01', 'ADVANTAGE', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74538, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74539, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 2, '10', 2050.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74540, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74541, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74542, '07', '0709', 'T09777', 'TIGER', 108050, '01', 'DIRECT', 2013, 2, '10', 8226.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74543, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74544, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 2, '10', 21663.30, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(74545, '07', '0710', 'D00468', 'DORITOS', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74546, '07', '0710', 'D00468', 'DORITOS', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74547, '07', '0710', 'D00468', 'DORITOS', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74548, '07', '0710', 'D00468', 'DORITOS', 108092, '01', 'DIRECT', 2013, 2, '10', 21937.70, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74549, '09', '0901', 'C00792', 'CERELAC', 108035, '01', 'ZENITH MEDIA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74550, '09', '0901', 'C00792', 'CERELAC', 108092, '01', 'ZENITH MEDIA', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74551, '09', '0908', '090800', 'MILUPA', 107060, '08', 'DIRECT', 2013, 2, '10', 15510.00, 19.73, 40, 0.00, 0.00, 0.00, 0.00),
	(74552, '10', '1006', 'F00395', 'FARM FRITES', 103234, '29', 'DIRECT', 2013, 2, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74553, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74554, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74555, '10', '1009', '100901', 'ICAPP', 102205, '18', 'DIRECT', 2013, 2, '10', 2255.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74556, '11', '1108', 'A00470', 'AL WATANIAH', 108050, '01', 'OMD', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74557, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74558, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74559, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 2, '10', 9265.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(74560, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 2, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74561, '11', '1113', '111301', 'SEASTAR', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74562, '11', '1118', '111805', 'GRILLO', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74563, '11', '1134', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74564, '11', '1134', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74565, '11', '1134', '113403', 'SHAHD', 104265, '12', 'DIRECT', 2013, 2, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74566, '11', '1137', 'S22502', 'SWISS CHOICE', 104498, '03', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74567, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 2, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(74568, '12', '1202', 'N00094', 'NESCAFE', 107060, '08', 'ENGEL', 2013, 2, '10', 20371.40, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(74569, '12', '1202', 'N00094', 'NESCAFE', 107102, '08', 'ENGEL', 2013, 2, '10', 23067.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(74570, '12', '1202', 'N00094', 'NESCAFE', 108027, '01', 'ENGEL', 2013, 2, '10', 37931.00, 232.40, 166, 0.00, 0.00, 0.00, 0.00),
	(74571, '12', '1202', 'N00094', 'NESCAFE', 108035, '01', 'ENGEL', 2013, 2, '10', 7814.70, 7.70, 9, 0.00, 0.00, 0.00, 0.00),
	(74572, '12', '1202', 'N00094', 'NESCAFE', 108050, '01', 'ENGEL', 2013, 2, '10', 31260.70, 15.40, 19, 0.00, 0.00, 0.00, 0.00),
	(74573, '12', '1202', 'N00094', 'NESCAFE', 108068, '01', 'ENGEL', 2013, 2, '10', 2376.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74574, '12', '1202', 'N00094', 'NESCAFE', 108084, '01', 'ENGEL', 2013, 2, '10', 1987.90, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74575, '12', '1202', 'N00094', 'NESCAFE', 108092, '01', 'ENGEL', 2013, 2, '10', 69012.40, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(74576, '12', '1202', 'N00094', 'NESCAFE', 108126, '01', 'ENGEL', 2013, 2, '10', 8226.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(74577, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 2, '10', 9597.00, 58.80, 42, 0.00, 0.00, 0.00, 0.00),
	(74578, '12', '1202', 'N00094', 'NESCAFE', 108183, '01', 'ENGEL', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74579, '12', '1206', 'I00112', 'ISIS', 107060, '08', 'AL ASDEKA', 2013, 2, '10', 9752.60, 12.76, 22, 0.00, 0.00, 0.00, 0.00),
	(74580, '12', '1206', 'I00112', 'ISIS', 107094, '01', 'AL ASDEKA', 2013, 2, '10', 307.50, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(74581, '12', '1206', 'R00513', 'ROYAL', 107094, '01', 'GOMHURIA', 2013, 2, '10', 46432.50, 61.91, 151, 0.00, 0.00, 0.00, 0.00),
	(74582, '12', '1208', '120816', 'CAPPY', 106021, '01', 'DIRECT', 2013, 2, '10', 25988.90, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(74583, '12', '1208', '120816', 'CAPPY', 106138, '06', 'DIRECT', 2013, 2, '10', 24162.10, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(74584, '12', '1208', '120816', 'CAPPY', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74585, '12', '1208', '120816', 'CAPPY', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74586, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74587, '12', '1209', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 2, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(74588, '12', '1209', 'J00081', 'JUHAYNA', 108027, '01', 'DIRECT', 2013, 2, '10', 2970.50, 18.20, 13, 0.00, 0.00, 0.00, 0.00),
	(74589, '12', '1209', 'J00081', 'JUHAYNA', 108050, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(74590, '12', '1209', 'J00081', 'JUHAYNA', 108068, '01', 'DIRECT', 2013, 2, '10', 2376.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74591, '12', '1209', 'J00081', 'JUHAYNA', 108084, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74592, '12', '1209', 'J00081', 'JUHAYNA', 108092, '01', 'DIRECT', 2013, 2, '10', 19926.70, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74593, '12', '1209', 'J00081', 'JUHAYNA', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74594, '12', '1209', 'J00081', 'JUHAYNA', 108183, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74595, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 2, '10', 1400.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74596, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74597, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 2, '10', 11425.00, 70.00, 50, 0.00, 0.00, 0.00, 0.00),
	(74598, '12', '1216', 'A00187', 'AL AROUSA', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74599, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74600, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 2, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(74601, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74602, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74603, '13', '1301', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 2, '10', 37585.10, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(74604, '13', '1301', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 2, '10', 52298.40, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(74605, '13', '1301', 'M00272', 'MIRINDA', 108035, '01', 'MINDSHARE', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74606, '13', '1301', 'M00272', 'MIRINDA', 108050, '01', 'MINDSHARE', 2013, 2, '10', 6581.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(74607, '13', '1301', 'M00272', 'MIRINDA', 108092, '01', 'MINDSHARE', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74608, '13', '1301', 'M00272', 'MIRINDA', 108126, '01', 'MINDSHARE', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74609, '13', '1301', 'P00108', 'PEPSI', 106021, '01', 'AL AHRAM', 2013, 2, '10', 4955.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(74610, '13', '1301', 'P00108', 'PEPSI', 106138, '06', 'AL AHRAM', 2013, 2, '10', 1584.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(74611, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74612, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74613, '13', '1302', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 2, '10', 70445.60, 25.40, 37, 0.00, 0.00, 0.00, 0.00),
	(74614, '13', '1302', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 2, '10', 81321.50, 60.20, 97, 0.00, 0.00, 0.00, 0.00),
	(74615, '13', '1302', 'F00043', 'FANTA', 106021, '01', 'UM7', 2013, 2, '10', 10970.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(74616, '13', '1302', 'F00043', 'FANTA', 106138, '06', 'UM7', 2013, 2, '10', 14857.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(74617, '13', '1302', 'F00043', 'FANTA', 107045, '01', 'UM7', 2013, 2, '10', 2816.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(74618, '13', '1302', 'F00043', 'FANTA', 107060, '08', 'UM7', 2013, 2, '10', 10446.30, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(74619, '13', '1302', 'F00043', 'FANTA', 107094, '01', 'UM7', 2013, 2, '10', 7148.60, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(74620, '13', '1302', 'F00043', 'FANTA', 107102, '08', 'UM7', 2013, 2, '10', 11277.20, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(74621, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(74622, '13', '1302', '130213', 'SINA COLA', 102210, '15', 'DIRECT', 2013, 2, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74623, '13', '1302', 'S00635', 'SPRITE', 106021, '01', 'UM7', 2013, 2, '10', 15463.60, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(74624, '13', '1302', 'S00635', 'SPRITE', 106138, '06', 'UM7', 2013, 2, '10', 17824.50, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(74625, '13', '1303', 'S00635', 'SPRITE', 106021, '01', 'UM7', 2013, 2, '10', 4698.90, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(74626, '13', '1303', 'S00635', 'SPRITE', 106138, '06', 'UM7', 2013, 2, '10', 2773.10, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(74627, '13', '1304', 'N00097', 'NESTLE', 102012, '02', 'DIRECT', 2013, 2, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74628, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74629, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 2, '10', 4935.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(74630, '13', '1321', '000015', '7-UP', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74631, '13', '1321', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 2, '10', 19488.70, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(74632, '13', '1321', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 2, '10', 20895.70, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(74633, '13', '1321', 'C00370', 'COCA COLA', 107045, '01', 'UM7', 2013, 2, '10', 36019.10, 95.60, 243, 0.00, 0.00, 0.00, 0.00),
	(74634, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 2, '10', 59375.20, 30.91, 231, 0.00, 0.00, 0.00, 0.00),
	(74635, '13', '1321', 'C00370', 'COCA COLA', 107094, '01', 'UM7', 2013, 2, '10', 61501.20, 69.99, 269, 0.00, 0.00, 0.00, 0.00),
	(74636, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 2, '10', 282689.50, 173.29, 710, 0.00, 0.00, 0.00, 0.00),
	(74637, '13', '1321', 'C00370', 'COCA COLA', 107110, '08', 'UM7', 2013, 2, '10', 110609.20, 52.03, 326, 0.00, 0.00, 0.00, 0.00),
	(74638, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 2, '10', 32675.50, 200.20, 143, 0.00, 0.00, 0.00, 0.00),
	(74639, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 2, '10', 6078.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(74640, '13', '1321', 'C00370', 'COCA COLA', 108043, '01', 'UM7', 2013, 2, '10', 6581.20, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74641, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 2, '10', 16453.00, 9.80, 10, 0.00, 0.00, 0.00, 0.00),
	(74642, '13', '1321', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 2, '10', 4478.80, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74643, '13', '1321', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74644, '13', '1321', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74645, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 2, '10', 43601.00, 7.70, 11, 0.00, 0.00, 0.00, 0.00),
	(74646, '13', '1321', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74647, '13', '1321', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 2, '10', 2285.00, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(74648, '13', '1321', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74649, '13', '1321', 'C00370', 'COCA COLA', 108209, '01', 'UM7', 2013, 2, '10', 694.40, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74650, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74651, '13', '1321', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74652, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 2, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74653, '13', '1321', 'P00108', 'PEPSI', 101303, '01', 'AL AHRAM', 2013, 2, '10', 854.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74654, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 2, '10', 93272.00, 30.40, 380, 0.00, 0.00, 0.00, 0.00),
	(74655, '13', '1321', 'P00108', 'PEPSI', 107078, '08', 'AL AHRAM', 2013, 2, '10', 15245.60, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(74656, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 2, '10', 229011.00, 60.00, 750, 0.00, 0.00, 0.00, 0.00),
	(74657, '13', '1321', 'P00108', 'PEPSI', 107110, '08', 'AL AHRAM', 2013, 2, '10', 107779.80, 27.84, 348, 0.00, 0.00, 0.00, 0.00),
	(74658, '13', '1321', 'P00108', 'PEPSI', 108035, '01', 'AL AHRAM', 2013, 2, '10', 16497.70, 13.30, 19, 0.00, 0.00, 0.00, 0.00),
	(74659, '13', '1321', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 2, '10', 4752.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74660, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 2, '10', 136562.10, 14.70, 21, 0.00, 0.00, 0.00, 0.00),
	(74661, '13', '1321', 'P00108', 'PEPSI', 108126, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74662, '13', '1321', 'P00108', 'PEPSI', 108209, '01', 'AL AHRAM', 2013, 2, '10', 347.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74663, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74664, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74665, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74666, '14', '1403', 'J00198', 'JAMESON', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74667, '14', '1403', 'J00198', 'JAMESON', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74668, '14', '1406', 'A01548', 'ABSOLUT', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74669, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74670, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74671, '15', '1507', 'A38949', 'ANTI-DRUGS', 108050, '01', 'ALAMIYA', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74672, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 2, '10', 7997.50, 49.00, 35, 0.00, 0.00, 0.00, 0.00),
	(74673, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 2, '10', 5712.50, 35.00, 25, 0.00, 0.00, 0.00, 0.00),
	(74674, '16', '1601', 'M86692', 'MINK', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74675, '16', '1608', '160817', 'MELIA', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74676, '16', '1609', 'B00406', 'BOURJOIS', 104084, '03', 'DIRECT', 2013, 2, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74677, '16', '1609', 'I00108', 'ISADORA', 103234, '29', 'FOCUS', 2013, 2, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74678, '16', '1610', 'I01963', 'ISADORA', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74679, '16', '1625', '000035', '24', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74680, '16', '1625', '000035', '24', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74681, '16', '1637', 'P43842', 'PINK SUGAR', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74682, '16', '1637', 'P43842', 'PINK SUGAR', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74683, '16', '1637', '163730', 'SIGNORINA', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74684, '16', '1637', '163730', 'SIGNORINA', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74685, '17', '1701', 'P04019', 'PARODONTAX', 108027, '01', 'DIRECT', 2013, 2, '10', 8454.50, 51.80, 37, 0.00, 0.00, 0.00, 0.00),
	(74686, '17', '1701', 'P04019', 'PARODONTAX', 108134, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74687, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74688, '17', '1712', 'F00103', 'FINE', 108050, '01', 'LOOK ADVERTISING', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74689, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 2, '10', 4810.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(74690, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 2, '10', 13227.80, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(74691, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 2, '10', 17317.80, 1.30, 25, 0.00, 0.00, 0.00, 0.00),
	(74692, '17', '1712', 'S01451', 'SOFT ROSE', 104048, '05', 'DIRECT', 2013, 2, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74693, '18', '1802', 'K00011', 'KAMENA', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74694, '19', '1906', 'V01891', 'VATIKA', 103028, '03', 'DIRECT', 2013, 2, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74695, '19', '1909', 'K05529', 'KERATIN', 103234, '29', 'DIRECT', 2013, 2, '10', 4878.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74696, '19', '1909', 'K05529', 'KERATIN', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74697, '19', '1909', 'P00046', 'PANTENE', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 13436.80, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74698, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 2, '10', 2285.10, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74699, '20', '2007', 'P00027', 'PAMPERS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74700, '20', '2007', 'P00027', 'PAMPERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74701, '20', '2007', 'P00027', 'PAMPERS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74702, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 30438.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74703, '21', '2101', '210118', 'RAPIFEN', 101014, '02', 'DIRECT', 2013, 2, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(74704, '21', '2101', '210118', 'RAPIFEN', 102012, '02', 'DIRECT', 2013, 2, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(74705, '21', '2108', '210829', 'ABD AL MAQSOUD', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74706, '21', '2108', 'A40731', 'ABU LAYLA', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74707, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74708, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74709, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74710, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74711, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74712, '21', '2108', '210825', 'AL SALAMA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74713, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74714, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74715, '21', '2108', 'D10331', 'DR.MAHER NADA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74716, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 2, '10', 9368.50, 57.40, 41, 0.00, 0.00, 0.00, 0.00),
	(74717, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74718, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 2, '10', 2833.50, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74719, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 2, '10', 3656.00, 22.40, 16, 0.00, 0.00, 0.00, 0.00),
	(74720, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74721, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74723, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74724, '21', '2108', '210825', 'MOSTAFA AL GAZAR', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74725, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74726, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74727, '21', '2108', 'S15048', 'SEIF PHARMACIES', 101014, '02', 'GOMHURIA', 2013, 2, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74728, '21', '2108', 'S15048', 'SEIF PHARMACIES', 107060, '08', 'GOMHURIA', 2013, 2, '10', 17732.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(74729, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74730, '21', '2108', 'Z01592', 'ZAHER', 108134, '01', 'ISRAA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74731, '21', '2114', '211400', 'VENTAL', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74732, '21', '2117', '211750', 'EREC', 103044, '02', 'DIRECT', 2013, 2, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74733, '21', '2117', '211791', 'LIFE STYLES', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74734, '21', '2117', '211791', 'LIFE STYLES', 104976, '29', 'DIRECT', 2013, 2, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74735, '21', '2117', '211790', 'SILDAVA', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74736, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 2, '10', 8226.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74737, '22', '2201', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 2, '10', 26261.40, 30.15, 63, 0.00, 0.00, 0.00, 0.00),
	(74738, '22', '2201', 'P00162', 'PHILIPS', 107078, '08', 'DIRECT', 2013, 2, '10', 9129.90, 17.70, 39, 0.00, 0.00, 0.00, 0.00),
	(74739, '22', '2202', 'N00603', 'NOVO PEN II', 107060, '08', 'DIRECT', 2013, 2, '10', 40902.60, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(74740, '22', '2202', 'N00603', 'NOVO PEN II', 107094, '01', 'DIRECT', 2013, 2, '10', 12485.20, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(74741, '22', '2202', 'N00603', 'NOVO PEN II', 107102, '08', 'DIRECT', 2013, 2, '10', 29218.20, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(74742, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74743, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74744, '24', '2405', 'L00645', 'LEVI\'S', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74745, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 2, '10', 2513.60, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(74746, '24', '2406', 'A00070', 'ADIDAS', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74747, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74748, '24', '2408', 'L06793', 'LYTESS', 103234, '29', 'DIRECT', 2013, 2, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74749, '24', '2409', 'L00032', 'LACOSTE', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74750, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74751, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 2, '10', 2742.00, 16.80, 12, 0.00, 0.00, 0.00, 0.00),
	(74752, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74753, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 2, '10', 3094.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(74754, '24', '2411', 'M01319', 'MY BABY', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74755, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74756, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74757, '24', '2412', 'A27193', 'AL SALAM', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74758, '24', '2412', 'E02676', 'ETAM', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74759, '24', '2412', 'L02427', 'LC.WAIKIKI', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74760, '24', '2412', 'L02427', 'LC.WAIKIKI', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74761, '24', '2412', 'L02427', 'LC.WAIKIKI', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74762, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 2, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74763, '24', '2413', '241398', '05', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74764, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74765, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74766, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 2, '10', 121.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74767, '24', '2413', '241399', 'INTERNATIONAL CL', 101014, '02', 'DIRECT', 2013, 2, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(74768, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74769, '24', '2413', 'M80714', 'MAX', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74770, '24', '2413', 'O03205', 'OSTOURA', 101014, '02', 'DIRECT', 2013, 2, '10', 27767.40, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(74771, '24', '2413', 'S26288', 'SONA STYLE', 104084, '03', 'DIRECT', 2013, 2, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74772, '24', '2414', 'C03367', 'CADINI', 103176, '01', 'DIRECT', 2013, 2, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74773, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74774, '24', '2415', '241514', 'ACTIV ABOU ALAA', 102947, '01', 'DIRECT', 2013, 2, '10', 1155.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(74775, '24', '2415', '241503', 'HOUSE TEX', 104084, '03', 'DIRECT', 2013, 2, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74776, '24', '2415', '241513', 'KHATOUN', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74777, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 107094, '01', 'DIRECT', 2013, 2, '10', 19372.50, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(74778, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 107102, '08', 'DIRECT', 2013, 2, '10', 21016.60, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(74779, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74780, '24', '2415', '241511', 'STOCK ZONE', 102103, '02', 'DIRECT', 2013, 2, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74781, '25', '2501', '250106', 'BODIQUE', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74782, '25', '2501', '250106', 'BODIQUE', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74783, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74784, '25', '2502', 'C05769', 'COTTONIL', 102624, '01', 'DIRECT', 2013, 2, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74785, '25', '2502', 'C05769', 'COTTONIL', 103176, '01', 'DIRECT', 2013, 2, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74786, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(74787, '25', '2502', 'C05769', 'COTTONIL', 108126, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74788, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74789, '25', '2504', '250409', 'SHAHRAHZAD', 103028, '03', 'DIRECT', 2013, 2, '10', 2742.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74790, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 2, '10', 2327.10, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(74791, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74792, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74793, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 2, '10', 456.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74794, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74795, '26', '2601', '260160', 'DEJAVU', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74796, '26', '2601', '260160', 'DEJAVU', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74797, '26', '2601', '260166', 'FOOT LODGE', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74798, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 2, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74799, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74800, '28', '2801', 'M03819', 'MISAKI', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74801, '28', '2802', 'H00615', 'HAMILTON', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74802, '28', '2802', 'H00041', 'HARRY WINSTON', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74803, '28', '2802', 'L00187', 'LONGINES', 104242, '18', 'DIRECT', 2013, 2, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74804, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74805, '28', '2806', 'G00209', 'GUCCI', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74806, '28', '2806', 'S00408', 'SILHOUETTE', 107060, '08', 'DIRECT', 2013, 2, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(74807, '28', '2806', 'S00408', 'SILHOUETTE', 107094, '01', 'DIRECT', 2013, 2, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(74808, '28', '2806', 'V00140', 'VOGUE', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74809, '31', '3101', 'M00103', 'MARIE LOUIS', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74810, '31', '3101', 'M00103', 'MARIE LOUIS', 101139, '02', 'DIRECT', 2013, 2, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74811, '31', '3101', 'M00103', 'MARIE LOUIS', 101303, '01', 'DIRECT', 2013, 2, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74812, '31', '3101', 'M00103', 'MARIE LOUIS', 102103, '02', 'DIRECT', 2013, 2, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74813, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 102012, '02', 'AKHBAR', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74814, '31', '3102', 'M04638', 'MAZAYA', 101014, '02', 'DIRECT', 2013, 2, '10', 29757.70, 0.69, 24, 0.00, 0.00, 0.00, 0.00),
	(74815, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 2, '10', 17007.50, 0.24, 13, 0.00, 0.00, 0.00, 0.00),
	(74816, '31', '3102', 'M04638', 'MAZAYA', 102012, '02', 'DIRECT', 2013, 2, '10', 3162.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(74817, '31', '3102', 'M04638', 'MAZAYA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74818, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74819, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 2, '10', 9234.00, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(74820, '31', '3104', 'A15424', 'ALFA MARKET', 103234, '29', 'SYNERGIE', 2013, 2, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74821, '31', '3104', '310474', 'AWLAD HASSAN', 102103, '02', 'DIRECT', 2013, 2, '10', 19309.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74822, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 2, '10', 28256.00, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(74823, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 2, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(74824, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74825, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101139, '02', 'DIRECT', 2013, 2, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(74826, '31', '3104', '310464', 'MASRIA', 102038, '02', 'DIRECT', 2013, 2, '10', 12388.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74827, '31', '3104', 'M05257', 'METRO MARKET', 101014, '02', '2M', 2013, 2, '10', 26390.10, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(74828, '31', '3104', 'M05257', 'METRO MARKET', 101303, '01', '2M', 2013, 2, '10', 4485.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(74829, '31', '3104', 'R03569', 'RAGAB SONS', 102103, '02', 'AL AHRAM', 2013, 2, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74830, '31', '3104', 'R03569', 'RAGAB SONS', 107094, '01', 'AL AHRAM', 2013, 2, '10', 8301.60, 7.97, 36, 0.00, 0.00, 0.00, 0.00),
	(74831, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74832, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(74833, '31', '3104', 'S00618', 'SPINNEYS', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74834, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 2, '10', 571.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74835, '31', '3105', '310525', 'NOLA', 104315, '01', 'DIRECT', 2013, 2, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(74836, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101030, '02', 'GOMHURIA', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74837, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101063, '02', 'GOMHURIA', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(74838, '31', '3106', 'M00240', 'MIFCO', 101014, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74839, '31', '3106', 'M00240', 'MIFCO', 102012, '02', 'DIRECT', 2013, 2, '10', 49519.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(74840, '31', '3106', 'S02182', 'SAAD M. SAAD', 101022, '02', 'DIRECT', 2013, 2, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(74841, '31', '3106', 'S02182', 'SAAD M. SAAD', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74842, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74843, '31', '3106', 'Z00182', 'ZAHRAN FURN.', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74844, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 18311.80, 0.34, 12, 0.00, 0.00, 0.00, 0.00),
	(74845, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2812.30, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(74846, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 2, '10', 9605.70, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(74847, '31', '3109', '310948', 'AL NAHDA', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74848, '31', '3109', '310944', 'AL YOUSR', 101022, '02', 'DIRECT', 2013, 2, '10', 10604.40, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(74849, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 2, '10', 34003.10, 2.78, 4, 0.00, 0.00, 0.00, 0.00),
	(74850, '31', '3109', '310944', 'AL YOUSR', 101063, '02', 'DIRECT', 2013, 2, '10', 6834.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(74851, '31', '3109', '310944', 'AL YOUSR', 103176, '01', 'DIRECT', 2013, 2, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74852, '31', '3109', 'R00206', 'REEBOK', 107060, '08', 'DIRECT', 2013, 2, '10', 34939.60, 37.29, 113, 0.00, 0.00, 0.00, 0.00),
	(74853, '31', '3109', 'R00206', 'REEBOK', 107078, '08', 'DIRECT', 2013, 2, '10', 16740.00, 33.00, 100, 0.00, 0.00, 0.00, 0.00),
	(74854, '31', '3109', 'R00206', 'REEBOK', 107102, '08', 'DIRECT', 2013, 2, '10', 28296.90, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(74855, '31', '3109', '310946', 'TORNADO PHARMA', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74856, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 2, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(74857, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74858, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108134, '01', 'BADR', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74859, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74860, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108241, '01', 'BADR', 2013, 2, '10', 292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74861, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 2, '10', 3362.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(74862, '31', '3111', '311130', 'ALEF', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(74863, '31', '3111', '311130', 'ALEF', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74864, '31', '3112', 'B03115', 'BAYAN PALACE', 101014, '02', 'DIRECT', 2013, 2, '10', 5714.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(74865, '31', '3112', 'T02552', 'TEXMAR', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74866, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74867, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 2, '10', 4510.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(74868, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 2, '10', 3473.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(74869, '31', '3113', 'E01676', 'EL ABD', 108050, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(74870, '31', '3113', 'E01676', 'EL ABD', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74871, '31', '3113', 'E01676', 'EL ABD', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74872, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 2, '10', 11791.50, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74873, '31', '3113', 'E01676', 'EL ABD', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74874, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74875, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74876, '31', '3113', 'T03386', 'TSEPPAS', 108027, '01', 'ISRAA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74877, '31', '3113', 'T07523', 'TWINKY', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74878, '31', '3115', 'A89678', 'ABO AL YAZEED GR', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74879, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74880, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 2, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(74881, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74882, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 2, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(74883, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74884, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 2, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(74885, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 2, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(74886, '31', '3115', 'S06952', 'SPARE CAR', 104257, '16', 'DIRECT', 2013, 2, '10', 1184.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(74887, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 2, '10', 50.60, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74888, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74889, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74890, '31', '3116', '311645', 'OFFICE EXPRESS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74891, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74892, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 2, '10', 38713.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(74893, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 2, '10', 948.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(74894, '31', '3117', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 2, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(74895, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74896, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 2, '10', 18936.40, 0.40, 7, 0.00, 0.00, 0.00, 0.00),
	(74897, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 2, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74898, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 2, '10', 3884.50, 23.80, 17, 0.00, 0.00, 0.00, 0.00),
	(74899, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 2, '10', 11014.00, 9.10, 10, 0.00, 0.00, 0.00, 0.00),
	(74900, '31', '3117', 'A11417', 'AL SALAB', 108043, '01', 'AL AHRAM', 2013, 2, '10', 51004.30, 43.40, 31, 0.00, 0.00, 0.00, 0.00),
	(74901, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 2, '10', 19743.60, 9.80, 12, 0.00, 0.00, 0.00, 0.00),
	(74902, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 2, '10', 4478.80, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74903, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 2, '10', 2742.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74904, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74905, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 2, '10', 51462.10, 6.30, 9, 0.00, 0.00, 0.00, 0.00),
	(74906, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 2, '10', 17732.60, 13.30, 12, 0.00, 0.00, 0.00, 0.00),
	(74907, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74908, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74909, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74910, '31', '3117', 'A15422', 'ALEX GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74911, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74912, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(74913, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 2, '10', 8226.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74914, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74915, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 2, '10', 3838.80, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(74916, '31', '3117', 'M05032', 'MAHGOUB', 108209, '01', 'AKHBAR', 2013, 2, '10', 202.40, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74917, '31', '3118', 'A29762', 'AL AHRAM', 101139, '02', 'DIRECT', 2013, 2, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74918, '31', '3118', 'A29762', 'AL AHRAM', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74919, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74920, '31', '3118', 'M88994', 'MORGAN', 104257, '16', 'DIRECT', 2013, 2, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(74921, '31', '3119', 'A40429', 'AL MASREYA', 101030, '02', 'DIRECT', 2013, 2, '10', 4271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(74922, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 2, '10', 2469.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(74923, '31', '3119', 'A39938', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 2, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(74924, '31', '3119', 'A39938', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 2, '10', 2327.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(74925, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 2, '10', 5643.40, 0.27, 11, 0.00, 0.00, 0.00, 0.00),
	(74926, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 2, '10', 2460.30, 0.11, 5, 0.00, 0.00, 0.00, 0.00),
	(74927, '31', '3119', '311966', 'AL SAFWA', 101063, '02', 'DIRECT', 2013, 2, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(74928, '31', '3119', 'D09962', 'DIAB', 101063, '02', 'DIRECT', 2013, 2, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(74929, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 2, '10', 3061.60, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(74930, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 2, '10', 1589.00, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(74931, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 2, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74932, '31', '3121', 'J01486', 'JOLY', 107060, '08', 'DIRECT', 2013, 2, '10', 33247.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(74933, '31', '3121', 'J01486', 'JOLY', 107094, '01', 'DIRECT', 2013, 2, '10', 23062.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(74934, '31', '3121', 'T02973', 'TERRY', 108134, '01', 'AL AHRAM', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74935, '31', '3123', 'A10457', 'AL BARBEER', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(74936, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74937, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(74938, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(74939, '31', '3123', 'C04853', 'COLLECTION', 101022, '02', 'DIRECT', 2013, 2, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(74940, '31', '3123', 'D02991', 'DOMIAT COMPND CO', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74941, '31', '3123', 'V01288', 'VERINNO', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74942, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74943, '31', '3124', 'G00572', 'GERRY WEBER', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74944, '31', '3124', 'M01284', 'MARINA RINALDI', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74945, '31', '3124', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(74946, '31', '3125', '312594', 'AL TAWHID & NOUR', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(74947, '31', '3125', 'B06747', 'BAHGAT STORES', 101319, '01', 'AL AHRAM', 2013, 2, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(74948, '31', '3125', 'D10818', 'DESIGNOPOLIS', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74949, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(74950, '31', '3126', 'C06967', 'CITY MALL', 108035, '01', 'GOMHURIA', 2013, 2, '10', 1919.40, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74951, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 108035, '01', 'DIRECT', 2013, 2, '10', 4341.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(74952, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74953, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(74954, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74955, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 2, '10', 3427.50, 21.00, 15, 0.00, 0.00, 0.00, 0.00),
	(74956, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74957, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74958, '31', '3126', 'M82745', 'MALL OF ARABIA', 101014, '02', 'DIRECT', 2013, 2, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(74959, '31', '3126', 'M82745', 'MALL OF ARABIA', 107060, '08', 'DIRECT', 2013, 2, '10', 16507.70, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(74960, '31', '3126', 'M82745', 'MALL OF ARABIA', 107094, '01', 'DIRECT', 2013, 2, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(74961, '31', '3128', '312828', 'AT HOME', 101014, '02', 'DIRECT', 2013, 2, '10', 607.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(74962, '31', '3128', 'C00124', 'CARPET CITY', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74963, '31', '3129', 'R02894', 'RADWAN AL OGAIL', 101014, '02', 'DIRECT', 2013, 2, '10', 3608.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(74964, '31', '3129', 'R02894', 'RADWAN AL OGAIL', 102162, '02', 'DIRECT', 2013, 2, '10', 1271.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(74965, '31', '3130', '313006', 'SOUQ.COM', 108027, '01', 'DIRECT', 2013, 2, '10', 2285.00, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(74966, '31', '3130', '313006', 'SOUQ.COM', 108050, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(74967, '31', '3130', '313006', 'SOUQ.COM', 108092, '01', 'DIRECT', 2013, 2, '10', 13436.80, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(74968, '31', '3130', '313006', 'SOUQ.COM', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74969, '31', '3130', '313006', 'SOUQ.COM', 108134, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(74970, '31', '3130', '313006', 'SOUQ.COM', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74971, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 2, '10', 6124.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(74972, '31', '3136', 'B06720', 'B.TECH', 101014, '02', 'OMD', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74973, '31', '3136', 'B06720', 'B.TECH', 101139, '02', 'OMD', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74974, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 2, '10', 186204.60, 8.23, 17, 0.00, 0.00, 0.00, 0.00),
	(74975, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 2, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(74976, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 2, '10', 1279.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74977, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74978, '31', '3137', 'L05443', 'LA VIE EN ROSE', 107060, '08', 'DIRECT', 2013, 2, '10', 6802.40, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(74979, '31', '3137', 'L05443', 'LA VIE EN ROSE', 107078, '08', 'DIRECT', 2013, 2, '10', 3682.80, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(74980, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74981, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 2, '10', 50.60, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74982, '31', '3137', 'S14171', 'STYLE TEAM', 104381, '18', 'DIRECT', 2013, 2, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74983, '31', '3140', 'M04568', 'MARKS & SPENCER', 101014, '02', 'DIRECT', 2013, 2, '10', 48090.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(74984, '31', '3140', 'M04568', 'MARKS & SPENCER', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(74985, '31', '3140', 'M04568', 'MARKS & SPENCER', 107060, '08', 'DIRECT', 2013, 2, '10', 3015.90, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(74986, '31', '3140', 'M04568', 'MARKS & SPENCER', 107102, '08', 'DIRECT', 2013, 2, '10', 3075.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(74987, '31', '3140', 'O04008', 'ORCHESTRA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(74988, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74989, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74990, '31', '3143', 'D05589', 'DIVANO', 108035, '01', 'NADA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(74991, '31', '3143', 'G03650', 'GADALLA', 102012, '02', 'DIRECT', 2013, 2, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(74992, '31', '3143', 'H04031', 'HANIMEX', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74993, '31', '3143', 'H04788', 'HIGH POINT', 101014, '02', 'VIEW RING', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74994, '31', '3143', 'I03925', 'ISTIKBAL', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74995, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(74996, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 101246, '18', 'AL AHRAM', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74997, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 101253, '01', 'AL AHRAM', 2013, 2, '10', 316.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(74998, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 101287, '01', 'AL AHRAM', 2013, 2, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(74999, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75000, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75001, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104498, '03', 'AL AHRAM', 2013, 2, '10', 2135.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75002, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 2, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75003, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 2, '10', 5713.80, 0.31, 13, 0.00, 0.00, 0.00, 0.00),
	(75004, '31', '3153', 'A37877', 'AL ALFI', 102442, '19', 'DIRECT', 2013, 2, '10', 738.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(75005, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75006, '31', '3153', 'O05314', 'ORGINAL', 101139, '02', 'DIRECT', 2013, 2, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75007, '31', '3154', 'B13540', 'BEBE', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75008, '31', '3154', 'D00049', 'DALYDRESS', 101014, '02', 'DIRECT', 2013, 2, '10', 6156.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75009, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 2, '10', 4185.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(75010, '31', '3154', 'M80714', 'MAX', 107094, '01', 'DIRECT', 2013, 2, '10', 5765.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(75011, '31', '3154', 'T06586', 'TID LAMOND', 101014, '02', 'DIRECT', 2013, 2, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75012, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 2, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75013, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 2, '10', 2805.70, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(75014, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 2, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75015, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75016, '31', '3156', 'K06699', 'KARIM ART', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75017, '31', '3156', 'M88043', 'MAZLOUM HOME', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75018, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75019, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108035, '01', 'EXPERSS', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75020, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75021, '31', '3158', '315884', 'AL YASMEEN', 101113, '18', 'DIRECT', 2013, 2, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75022, '31', '3158', '315872', 'ASFOUR CRYSTAL', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75023, '31', '3158', '315877', 'EL YASMIN', 104381, '18', 'DIRECT', 2013, 2, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75024, '31', '3159', '315934', 'COMFORT', 103234, '29', 'DIRECT', 2013, 2, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75025, '31', '3159', '315934', 'COMFORT', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75026, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75027, '31', '3160', '316036', 'AL AMANAH', 101030, '02', 'DIRECT', 2013, 2, '10', 1281.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(75028, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 2, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(75029, '31', '3160', '316024', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 2, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75030, '31', '3160', '316024', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 2, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75031, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 2, '10', 8287.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(75032, '31', '3160', '316034', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 2, '10', 1845.10, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(75033, '31', '3160', '316034', 'AL SHOROUQ', 102145, '02', 'DIRECT', 2013, 2, '10', 922.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(75034, '31', '3160', '316051', 'TIBA', 101022, '02', 'DIRECT', 2013, 2, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75035, '31', '3160', '316051', 'TIBA', 101063, '02', 'DIRECT', 2013, 2, '10', 1580.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75036, '31', '3161', 'A41033', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75037, '31', '3161', '316197', 'AL MASREYEEN', 101063, '02', 'DIRECT', 2013, 2, '10', 3489.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(75038, '31', '3161', '316197', 'AL MASREYEEN', 102145, '02', 'DIRECT', 2013, 2, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75039, '31', '3161', '316195', 'AL MAZEN', 102442, '19', 'DIRECT', 2013, 2, '10', 844.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(75040, '31', '3161', '316188', 'ASMA TECH', 101139, '02', 'DIRECT', 2013, 2, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75041, '31', '3161', '316188', 'ASMA TECH', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75042, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 2, '10', 16487.20, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(75043, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 2, '10', 4020.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(75044, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75045, '31', '3161', 'I10791', 'INT\'L GROUP', 102442, '19', 'DIRECT', 2013, 2, '10', 738.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(75046, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 2, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75047, '31', '3161', 'O40314', 'ONE', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75048, '31', '3161', 'T10748', 'TIBA MANZALAWI G', 101113, '18', 'DIRECT', 2013, 2, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75049, '31', '3161', 'T09942', 'TRADE LINE', 101014, '02', 'LOCATION', 2013, 2, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75050, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101022, '02', 'DIRECT', 2013, 2, '10', 5864.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(75051, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 2, '10', 13994.00, 0.32, 10, 0.00, 0.00, 0.00, 0.00),
	(75052, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 2, '10', 4020.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(75053, '31', '3164', '316423', 'ABU AL DAHAB', 107060, '08', 'EGYPTA', 2013, 2, '10', 9752.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(75054, '31', '3164', '316423', 'ABU AL DAHAB', 107094, '01', 'EGYPTA', 2013, 2, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(75055, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75056, '31', '3164', '316459', 'AL MENOUFY', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75057, '31', '3164', '316426', 'DELTA BLOCK', 102012, '02', 'AL AHRAM', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75058, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 101030, '02', 'ALIREZA DARCY', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75059, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 101063, '02', 'ALIREZA DARCY', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75060, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 102145, '02', 'ALIREZA DARCY', 2013, 2, '10', 7176.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75061, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75062, '31', '3164', 'R08392', 'RASHDAN', 108084, '01', 'GOMHURIA', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75063, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75064, '31', '3165', 'P40359', 'PARFOIS', 101014, '02', 'DIRECT', 2013, 2, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(75065, '31', '3165', 'P40359', 'PARFOIS', 102012, '02', 'DIRECT', 2013, 2, '10', 1544.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75066, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75067, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 2, '10', 1742.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(75068, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 101063, '02', 'DIRECT', 2013, 2, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75069, '31', '3167', 'K08455', 'KHALIG NASSERY', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75070, '31', '3167', 'K08455', 'KHALIG NASSERY', 102020, '06', 'DIRECT', 2013, 2, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75071, '31', '3167', '316785', 'STAR HOUSE', 108027, '01', 'DIRECT', 2013, 2, '10', 12796.00, 78.40, 56, 0.00, 0.00, 0.00, 0.00),
	(75072, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75073, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 2, '10', 9140.00, 56.00, 40, 0.00, 0.00, 0.00, 0.00),
	(75074, '31', '3168', '316880', 'ENTRA', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75075, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75076, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75077, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75078, '31', '3168', 'P43309', 'PREMIUM', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75079, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75080, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75081, '31', '3169', '316978', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 2, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(75082, '31', '3169', '316904', 'BARON HOME CENTR', 104381, '18', 'DIRECT', 2013, 2, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75083, '31', '3169', '316905', 'CONTISTAHL GROUP', 107094, '01', 'AL ASDEKA', 2013, 2, '10', 38745.00, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(75084, '31', '3169', '316936', 'DISCOUNT HOME', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75085, '31', '3169', '316979', 'FURNIGARAGE', 101014, '02', 'DIRECT', 2013, 2, '10', 9113.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75086, '31', '3169', '316959', 'FURNITURE MALL OF AR', 101014, '02', 'DIRECT', 2013, 2, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75087, '31', '3169', '316971', 'FURNITURE TOWN', 107060, '08', 'DIRECT', 2013, 2, '10', 11131.20, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(75088, '31', '3169', '316971', 'FURNITURE TOWN', 107094, '01', 'DIRECT', 2013, 2, '10', 8839.80, 9.89, 37, 0.00, 0.00, 0.00, 0.00),
	(75089, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75090, '31', '3169', '316974', 'KOLEKSIYON', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75091, '31', '3169', '316974', 'KOLEKSIYON', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75092, '31', '3169', '316974', 'KOLEKSIYON', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75093, '31', '3169', '316974', 'KOLEKSIYON', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75094, '31', '3169', '316975', 'MY SOFA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75095, '31', '3169', '316975', 'MY SOFA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75096, '31', '3169', '316902', 'SALONI', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75097, '31', '3169', '316902', 'SALONI', 102012, '02', 'DIRECT', 2013, 2, '10', 19309.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75098, '31', '3169', '316902', 'SALONI', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75099, '31', '3169', '316956', 'TAGOURY\'S HOUSE', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75100, '31', '3169', '316945', 'WAVE', 104048, '05', 'DIRECT', 2013, 2, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75101, '31', '3170', '317063', 'DRAKE STORE', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75102, '31', '3170', '317063', 'DRAKE STORE', 108134, '01', 'DIRECT', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(75103, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75104, '31', '3170', 'W02179', 'WAVE', 104028, '05', 'DIRECT', 2013, 2, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75105, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75106, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75107, '31', '3171', '317100', 'CARREFOUR', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75108, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 2, '10', 53714.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75109, '31', '3171', '317100', 'CARREFOUR', 107060, '08', 'DIRECT', 2013, 2, '10', 12299.10, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(75110, '31', '3171', '317100', 'CARREFOUR', 107094, '01', 'DIRECT', 2013, 2, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(75112, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75113, '31', '3171', '317100', 'SPINNEYS', 101014, '02', 'AL AHRAM', 2013, 2, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(75115, '31', '3171', '317100', 'SPINNEYS', 107060, '08', 'AL AHRAM', 2013, 2, '10', 30920.00, 33.00, 100, 0.00, 0.00, 0.00, 0.00),
	(75116, '31', '3171', '317100', 'SPINNEYS', 107078, '08', 'AL AHRAM', 2013, 2, '10', 16572.60, 32.67, 99, 0.00, 0.00, 0.00, 0.00),
	(75117, '31', '3171', '317100', 'SPINNEYS', 107094, '01', 'AL AHRAM', 2013, 2, '10', 20984.60, 30.03, 91, 0.00, 0.00, 0.00, 0.00),
	(75118, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75119, '31', '3173', '317341', 'GLOW', 104084, '03', 'DIRECT', 2013, 2, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75120, '31', '3173', '317376', 'MARCO FIRRI', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75121, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75122, '31', '3174', '317410', 'ADONAY', 101063, '02', 'DIRECT', 2013, 2, '10', 1836.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75123, '31', '3174', '317410', 'ARAFEH GROUP', 107060, '08', 'DIRECT', 2013, 2, '10', 24754.40, 26.44, 46, 0.00, 0.00, 0.00, 0.00),
	(75124, '31', '3174', '317410', 'ARAFEH GROUP', 107094, '01', 'DIRECT', 2013, 2, '10', 17389.60, 27.44, 48, 0.00, 0.00, 0.00, 0.00),
	(75125, '31', '3176', '317611', 'CANDY SHOP', 103101, '05', 'DIRECT', 2013, 2, '10', 290.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75126, '31', '3176', '317611', 'CANDY SHOP', 107060, '08', 'DIRECT', 2013, 2, '10', 35238.50, 34.03, 83, 0.00, 0.00, 0.00, 0.00),
	(75127, '31', '3176', '317611', 'CANDY SHOP', 107078, '08', 'DIRECT', 2013, 2, '10', 19843.90, 34.03, 83, 0.00, 0.00, 0.00, 0.00),
	(75128, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75129, '31', '3177', '317719', 'RADIO TALAAT', 101014, '02', 'DIRECT', 2013, 2, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75130, '31', '3177', '317717', 'TASHELAT MISR', 102012, '02', 'DIRECT', 2013, 2, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(75131, '31', '3177', '317719', 'TRAVINA', 102947, '01', 'DIRECT', 2013, 2, '10', 478.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(75132, '31', '3178', '317803', '5 STARS', 102103, '02', 'DIRECT', 2013, 2, '10', 5020.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(75133, '31', '3178', '317808', 'ABD AL AZIZ MARKET', 107094, '01', 'DIRECT', 2013, 2, '10', 12561.70, 20.75, 35, 0.00, 0.00, 0.00, 0.00),
	(75134, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75135, '34', '3401', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75136, '34', '3410', 'N00109', 'NEW PYROSOL', 101022, '02', 'DIRECT', 2013, 2, '10', 1339.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(75137, '34', '3410', 'N00109', 'NEW PYROSOL', 102103, '02', 'DIRECT', 2013, 2, '10', 1351.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75138, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75139, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75140, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75141, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75142, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75143, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75144, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75145, '34', '3413', 'P00350', 'PYROSOL', 101022, '02', 'DIRECT', 2013, 2, '10', 2009.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(75146, '35', '3508', 'A91112', 'AL HELAL WA NEJ.', 101014, '02', 'DIRECT', 2013, 2, '10', 896.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75147, '35', '3508', 'A91112', 'AL HELAL WA NEJ.', 104381, '18', 'DIRECT', 2013, 2, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75148, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75149, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 2, '10', 5003.60, 11.90, 17, 0.00, 0.00, 0.00, 0.00),
	(75150, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75151, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75152, '36', '3602', '360219', 'ALDORA', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75153, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75154, '36', '3602', '360219', 'ALDORA', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75155, '36', '3602', 'C03494', 'COMFORT', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75156, '36', '3602', '360224', 'DELMAS', 102145, '02', 'DIRECT', 2013, 2, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75157, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 2, '10', 6855.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(75158, '36', '3602', '360224', 'REST', 102038, '02', 'DIRECT', 2013, 2, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75159, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75160, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75161, '36', '3602', '360221', 'RICH HOME', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75162, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75163, '36', '3602', '360223', 'VEMARK', 101063, '02', 'DIRECT', 2013, 2, '10', 11020.80, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(75164, '36', '3602', '360223', 'VEMARK', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(75165, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 2, '10', 6006.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(75166, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75167, '39', '3901', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 2, '10', 11968.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(75168, '39', '3901', 'P00162', 'PHILIPS', 107078, '08', 'DIRECT', 2013, 2, '10', 4972.50, 8.61, 21, 0.00, 0.00, 0.00, 0.00),
	(75169, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75170, '39', '3904', '390458', 'BARATI', 101014, '02', 'DIRECT', 2013, 2, '10', 896.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75171, '39', '3904', '390454', 'BLUM', 101022, '02', 'DIRECT', 2013, 2, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(75172, '39', '3904', '390456', 'INNOVATE IN', 108035, '01', 'DIRECT', 2013, 2, '10', 1919.40, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75173, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75174, '40', '4001', 'E00054', 'ELECTROSTAR', 101113, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75175, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 20292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75176, '40', '4001', 'G03816', 'GMC -H.H.ITEMS', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75177, '40', '4001', 'G02420', 'GOLDI', 101319, '01', 'COMPUTER EXPRESS', 2013, 2, '10', 16609.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(75178, '40', '4001', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75179, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75180, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75181, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75182, '40', '4003', 'C00128', 'CARRIER', 108126, '01', 'UM7', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75183, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75184, '40', '4003', 'G03425', 'GREE', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(75185, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 2, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75186, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75187, '40', '4003', 'H04082', 'HISENSE', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75188, '40', '4003', 'L02271', 'LG', 102442, '19', 'DIRECT', 2013, 2, '10', 3198.70, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(75189, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75190, '40', '4003', 'P00261', 'POWER', 103201, '07', 'POWERNETWORK S.A.R.L', 2013, 2, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75191, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 2, '10', 19743.60, 8.40, 12, 0.00, 0.00, 0.00, 0.00),
	(75192, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75193, '40', '4003', 'S00112', 'SAMSUNG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75194, '40', '4003', 'S00356', 'SHARP', 101022, '02', 'PARTNERS', 2013, 2, '10', 574.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(75195, '40', '4003', 'S02597', 'SKM', 101098, '02', 'DIRECT', 2013, 2, '10', 37499.80, 5.60, 14, 0.00, 0.00, 0.00, 0.00),
	(75196, '40', '4003', 'U00050', 'UNION A/C-W/M', 102145, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 627.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75197, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75198, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75199, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 2, '10', 3844.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75200, '40', '4004', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75201, '40', '4004', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75202, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(75203, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75204, '40', '4004', 'U00108', 'UNIVERSAL', 108126, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75205, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75206, '40', '4004', 'W03871', 'WHITE POINT', 108050, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75207, '40', '4004', 'W02199', 'WHITE WHALE', 108050, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75208, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 20292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75209, '40', '4005', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 4101.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75210, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 5561.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(75211, '40', '4005', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75212, '40', '4005', '400527', 'UNIVERSAL', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75213, '40', '4008', '400835', 'MR HEATER', 101014, '02', 'DIRECT', 2013, 2, '10', 2885.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(75214, '40', '4009', 'G03816', 'GMC -H.H.ITEMS', 102145, '02', 'DIRECT', 2013, 2, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75215, '40', '4009', '400930', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 6151.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(75216, '40', '4009', 'K00098', 'KIRIAZI', 103051, '02', 'ART LINE', 2013, 2, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75217, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 107060, '08', 'HOUSE OF ADS', 2013, 2, '10', 31031.00, 40.60, 70, 0.00, 0.00, 0.00, 0.00),
	(75218, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 107094, '01', 'HOUSE OF ADS', 2013, 2, '10', 20910.00, 39.44, 68, 0.00, 0.00, 0.00, 0.00),
	(75219, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 108035, '01', 'HOUSE OF ADS', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75220, '40', '4009', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 2, '10', 48101.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75221, '40', '4009', 'T00130', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 2, '10', 7723.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75222, '40', '4009', 'T00312', 'TOSHIBA', 106138, '06', 'DIRECT', 2013, 2, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75223, '40', '4009', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75224, '40', '4009', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75225, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75226, '40', '4011', 'G03816', 'GMC -H.H.ITEMS', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75227, '40', '4011', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 20915.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75228, '40', '4011', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75229, '40', '4011', 'T00130', 'TECNOGAS', 102533, '02', 'DIRECT', 2013, 2, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75230, '40', '4011', 'U02228', 'UNION TECH', 107060, '08', 'OMD', 2013, 2, '10', 60288.80, 68.00, 136, 0.00, 0.00, 0.00, 0.00),
	(75231, '40', '4011', 'U02228', 'UNION TECH', 107094, '01', 'OMD', 2013, 2, '10', 39975.00, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(75232, '40', '4011', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75233, '40', '4011', 'Z00016', 'ZANUSSI', 108035, '01', 'AL AHRAM', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75234, '40', '4012', 'E00054', 'ELECTROSTAR', 104381, '18', 'AL AHRAM', 2013, 2, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75235, '40', '4012', 'G03816', 'GMC -H.H.ITEMS', 102145, '02', 'DIRECT', 2013, 2, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75236, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75237, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 2, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75238, '40', '4012', 'T00130', 'TECNOGAS', 102061, '02', 'AKHBAR', 2013, 2, '10', 3292.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75239, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75240, '40', '4012', 'U00108', 'UNIVERSAL', 101113, '18', 'DIRECT', 2013, 2, '10', 3144.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75241, '41', '4101', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 14353.50, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(75242, '41', '4102', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 6151.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(75243, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(75244, '41', '4103', '410306', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 6151.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(75245, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75246, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75247, '42', '4202', '420208', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 6151.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(75248, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 3024.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75249, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75250, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75251, '42', '4213', 'G03655', 'GALANZ', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75252, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75253, '42', '4213', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75254, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75255, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75256, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 2, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(75257, '43', '4301', 'H02877', 'HILAL &N.ZAHABIA', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75258, '43', '4309', '430934', 'AQUA MISR', 101022, '02', 'DIRECT', 2013, 2, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75259, '43', '4309', '430935', 'DEW WATER', 101279, '01', 'DIRECT', 2013, 2, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75260, '43', '4309', '430932', 'SOUL WATER', 101014, '02', 'DIRECT', 2013, 2, '10', 4275.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(75261, '43', '4309', '430932', 'SOUL WATER', 102038, '02', 'DIRECT', 2013, 2, '10', 18098.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75262, '43', '4309', '430932', 'SOUL WATER', 104570, '11', 'DIRECT', 2013, 2, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75263, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75264, '44', '4401', 'A28429', 'ARION', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75265, '44', '4401', 'B06111', 'BENQ', 108050, '01', 'ISRAA', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75266, '44', '4401', '440136', 'GMC', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75267, '44', '4401', '440136', 'GMC', 102145, '02', 'DIRECT', 2013, 2, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75268, '44', '4401', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 6151.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(75269, '44', '4401', '440135', 'GROUHY', 101022, '02', 'DIRECT', 2013, 2, '10', 5550.00, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(75270, '44', '4401', 'H00899', 'HAIER', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75271, '44', '4401', 'H00899', 'HAIER', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75272, '44', '4401', 'H04082', 'HISENSE', 108068, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75273, '44', '4401', 'L02271', 'LG', 103201, '07', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75274, '44', '4401', 'L02271', 'LG', 103242, '06', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75275, '44', '4401', 'N00154', 'NOKIA', 101022, '02', 'DIRECT', 2013, 2, '10', 77006.60, 2.25, 15, 0.00, 0.00, 0.00, 0.00),
	(75276, '44', '4401', 'N00154', 'NOKIA', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75277, '44', '4401', 'N00154', 'NOKIA', 102103, '02', 'DIRECT', 2013, 2, '10', 4357.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75278, '44', '4401', 'N00154', 'NOKIA', 103176, '01', 'DIRECT', 2013, 2, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75279, '44', '4401', 'P00034', 'PANASONIC', 101014, '02', 'MEDIA MARQUEE', 2013, 2, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75280, '44', '4401', 'P00034', 'PANASONIC', 101303, '01', 'MEDIA MARQUEE', 2013, 2, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75281, '44', '4401', 'P00034', 'PANASONIC', 102103, '02', 'MEDIA MARQUEE', 2013, 2, '10', 18569.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75282, '44', '4401', 'P00034', 'PANASONIC', 102921, '01', 'MEDIA MARQUEE', 2013, 2, '10', 1922.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75283, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75284, '44', '4401', 'S00112', 'SAMSUNG', 101063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75285, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75286, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75287, '44', '4401', '440136', 'TORNADO', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75288, '44', '4401', 'T00312', 'TOSHIBA', 108050, '01', 'PARTNERS', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75289, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75290, '44', '4415', 'A28429', 'ARION', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75291, '44', '4415', 'G03816', 'GMC -H.H.ITEMS', 101113, '18', 'DIRECT', 2013, 2, '10', 3144.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75292, '44', '4415', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 27887.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75293, '44', '4415', 'H00092', 'HOOVER', 101014, '02', 'DIRECT', 2013, 2, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75294, '44', '4415', '441527', 'UNION TECH', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75295, '44', '4415', '441527', 'UNION TECH', 102442, '19', 'DIRECT', 2013, 2, '10', 2251.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(75296, '44', '4417', 'D00015', 'DAEWOO', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75297, '47', '4701', 'B00017', 'B.M.W.', 103234, '29', 'ZENITH MEDIA', 2013, 2, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(75298, '47', '4701', 'B00017', 'B.M.W.', 104257, '16', 'ZENITH MEDIA', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75299, '47', '4701', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 2, '10', 5575.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(75300, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 2, '10', 23583.00, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(75301, '47', '4701', 'B00017', 'B.M.W.', 108126, '01', 'ZENITH MEDIA', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75302, '47', '4701', 'B00017', 'B.M.W.', 108183, '01', 'ZENITH MEDIA', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75303, '47', '4701', '470143', 'CHANGAN', 104257, '16', 'DIRECT', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75304, '47', '4701', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(75305, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 10739.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(75306, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 18283.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75307, '47', '4701', 'C00245', 'CHEVROLET', 101253, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 6151.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75308, '47', '4701', 'C00245', 'CHEVROLET', 101279, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 5023.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75309, '47', '4701', 'C00245', 'CHEVROLET', 101303, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75310, '47', '4701', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75311, '47', '4701', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75312, '47', '4701', 'C00312', 'CITROEN', 101014, '02', 'NILE DESIGN', 2013, 2, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75313, '47', '4701', 'C00312', 'CITROEN', 101139, '02', 'NILE DESIGN', 2013, 2, '10', 19684.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(75314, '47', '4701', 'C00312', 'CITROEN', 102012, '02', 'NILE DESIGN', 2013, 2, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75315, '47', '4701', 'C00312', 'CITROEN', 102103, '02', 'NILE DESIGN', 2013, 2, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75316, '47', '4701', 'C00312', 'CITROEN', 104034, '01', 'NILE DESIGN', 2013, 2, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75317, '47', '4701', 'C00312', 'CITROEN', 104315, '01', 'NILE DESIGN', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75318, '47', '4701', 'C00312', 'CITROEN', 108126, '01', 'NILE DESIGN', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75319, '47', '4701', 'F00096', 'FIAT', 102103, '02', 'SYNERGIE', 2013, 2, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(75320, '47', '4701', 'F00096', 'FIAT', 102327, '02', 'SYNERGIE', 2013, 2, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75321, '47', '4701', 'F00096', 'FIAT', 103143, '03', 'SYNERGIE', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75322, '47', '4701', 'F00096', 'FIAT', 104257, '16', 'SYNERGIE', 2013, 2, '10', 7161.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(75323, '47', '4701', 'F00160', 'FORD', 102012, '02', 'DIRECT', 2013, 2, '10', 30296.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(75324, '47', '4701', 'F00160', 'FORD', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75325, '47', '4701', 'G03139', 'GEELY', 108035, '01', 'AKHBAR', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75326, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75327, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 2, '10', 30438.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75328, '47', '4701', 'H06952', 'HAIMA', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75329, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 13123.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(75330, '47', '4701', 'H00104', 'HYUNDAI', 103143, '03', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75331, '47', '4701', 'H00104', 'HYUNDAI', 104257, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75332, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 19149.20, 9.80, 14, 0.00, 0.00, 0.00, 0.00),
	(75333, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75334, '47', '4701', 'H00104', 'HYUNDAI', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75335, '47', '4701', 'H00104', 'HYUNDAI', 108126, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75336, '47', '4701', 'H00104', 'HYUNDAI', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75337, '47', '4701', 'K00077', 'KIA', 101014, '02', 'DIRECT', 2013, 2, '10', 911.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(75338, '47', '4701', 'K00077', 'KIA', 103234, '29', 'DIRECT', 2013, 2, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75339, '47', '4701', 'K00077', 'KIA', 104257, '16', 'DIRECT', 2013, 2, '10', 4774.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75340, '47', '4701', 'M00194', 'MERCEDES', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75341, '47', '4701', 'M00194', 'MERCEDES', 101303, '01', 'DIRECT', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75342, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 2, '10', 173.60, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75343, '47', '4701', 'M82165', 'MINI', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75344, '47', '4701', 'M82165', 'MINI', 104315, '01', 'DIRECT', 2013, 2, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75345, '47', '4701', 'M00301', 'MITSUBISHI', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75346, '47', '4701', '470142', 'MORRIS GARAGES', 107060, '08', 'DIRECT', 2013, 2, '10', 5319.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(75347, '47', '4701', '470142', 'MORRIS GARAGES', 107094, '01', 'DIRECT', 2013, 2, '10', 4920.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(75348, '47', '4701', 'O00072', 'OPEL', 101014, '02', 'DIRECT', 2013, 2, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75349, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 2, '10', 14309.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(75350, '47', '4701', 'O00072', 'OPEL', 101139, '02', 'DIRECT', 2013, 2, '10', 18283.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75351, '47', '4701', 'O00072', 'OPEL', 102012, '02', 'DIRECT', 2013, 2, '10', 31179.10, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(75352, '47', '4701', 'O00072', 'OPEL', 102103, '02', 'DIRECT', 2013, 2, '10', 25821.00, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(75353, '47', '4701', 'O00072', 'OPEL', 103028, '03', 'DIRECT', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75354, '47', '4701', 'O00072', 'OPEL', 103044, '02', 'DIRECT', 2013, 2, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75355, '47', '4701', 'O00072', 'OPEL', 103069, '02', 'DIRECT', 2013, 2, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75356, '47', '4701', 'O00072', 'OPEL', 103143, '03', 'DIRECT', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75357, '47', '4701', 'O00072', 'OPEL', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75358, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 2, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(75359, '47', '4701', 'P00141', 'PEUGEOT', 108092, '01', 'LINEA ART_PRODUCTION', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75360, '47', '4701', 'P01294', 'PROTON', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75361, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(75362, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 2, '10', 2742.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75363, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75364, '47', '4701', 'S00802', 'SUZUKI', 104257, '16', 'SYNCORP', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75365, '47', '4701', 'T00328', 'TOYOTA', 101139, '02', 'ANIMATION', 2013, 2, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75366, '47', '4701', 'T00328', 'TOYOTA', 102012, '02', 'ANIMATION', 2013, 2, '10', 45820.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75367, '47', '4701', 'T00328', 'TOYOTA', 102103, '02', 'ANIMATION', 2013, 2, '10', 26297.10, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(75368, '47', '4701', 'T00328', 'TOYOTA', 104257, '16', 'ANIMATION', 2013, 2, '10', 7142.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75369, '47', '4701', 'T00328', 'TOYOTA', 104976, '29', 'ANIMATION', 2013, 2, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75370, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 2, '10', 8226.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(75371, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(75372, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 2, '10', 3930.40, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(75373, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75374, '47', '4702', '470214', 'ZEMEX', 102103, '02', 'DIRECT', 2013, 2, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75375, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 19743.60, 8.40, 12, 0.00, 0.00, 0.00, 0.00),
	(75376, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 2, '10', 11517.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(75377, '47', '4705', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75378, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 2, '10', 5895.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(75379, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75380, '47', '4705', 'H00104', 'HYUNDAI', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75381, '47', '4705', 'J00043', 'JEEP', 104257, '16', 'DIRECT', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75382, '47', '4705', 'L00061', 'LAND ROVER', 102103, '02', 'AKHBAR', 2013, 2, '10', 9123.30, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(75383, '47', '4705', 'L00061', 'LAND ROVER', 104034, '01', 'AKHBAR', 2013, 2, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75384, '47', '4705', 'L00061', 'LAND ROVER', 104240, '18', 'AKHBAR', 2013, 2, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75385, '47', '4705', 'L00061', 'LAND ROVER', 104257, '16', 'AKHBAR', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75386, '47', '4705', 'L00061', 'LAND ROVER', 104315, '01', 'AKHBAR', 2013, 2, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75387, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75388, '47', '4705', 'N00140', 'NISSAN', 104242, '18', 'GOMHURIA', 2013, 2, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75389, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 2, '10', 2285.10, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75390, '47', '4705', 'T00328', 'TOYOTA', 101014, '02', 'DIRECT', 2013, 2, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75391, '47', '4705', 'T00328', 'TOYOTA', 101022, '02', 'DIRECT', 2013, 2, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75392, '47', '4705', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75393, '47', '4708', 'T00013', 'TADANO', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75394, '47', '4711', 'B00077', 'BAJAJ', 101014, '02', 'DIRECT', 2013, 2, '10', 21530.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75395, '47', '4711', 'B00077', 'BAJAJ', 107094, '01', 'DIRECT', 2013, 2, '10', 43357.50, 70.50, 141, 0.00, 0.00, 0.00, 0.00),
	(75396, '47', '4711', '471118', 'PEUGEOT', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75397, '47', '4711', '471118', 'QUADRO', 101253, '01', 'DIRECT', 2013, 2, '10', 2511.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75398, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 4100.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(75399, '47', '4713', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75400, '47', '4713', 'M00194', 'MERCEDES', 101279, '01', 'DIRECT', 2013, 2, '10', 3641.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(75401, '47', '4713', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 2, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(75402, '47', '4713', 'M00194', 'MERCEDES', 102103, '02', 'DIRECT', 2013, 2, '10', 6561.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(75403, '47', '4713', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 2, '10', 7746.10, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(75404, '47', '4713', 'R00280', 'RENAULT', 102103, '02', 'DIRECT', 2013, 2, '10', 2817.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(75405, '47', '4713', 'S00705', 'SUBARU', 104257, '16', 'OUTDOOR', 2013, 2, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75406, '47', '4713', 'S00705', 'SUBARU', 104315, '01', 'OUTDOOR', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75407, '47', '4713', 'S00802', 'SUZUKI', 102327, '02', 'DIRECT', 2013, 2, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75408, '47', '4714', 'A04593', 'ABOU GHALI', 102103, '02', 'DIRECT', 2013, 2, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75409, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75410, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 2, '10', 9350.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(75411, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102012, '02', 'UM7', 2013, 2, '10', 10954.10, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(75412, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102103, '02', 'UM7', 2013, 2, '10', 2675.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75413, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 2, '10', 1711.20, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(75414, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 103143, '03', 'UM7', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75415, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75416, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108050, '01', 'UM7', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75417, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 2, '10', 3400.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(75418, '47', '4714', 'A19365', 'ALFA MOTORS', 101014, '02', 'DIRECT', 2013, 2, '10', 759.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75419, '47', '4714', 'A19365', 'ALFA MOTORS', 102012, '02', 'DIRECT', 2013, 2, '10', 556.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75420, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 2, '10', 6439.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(75421, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75422, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75423, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 102103, '02', 'AKHBAR', 2013, 2, '10', 6440.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(75424, '47', '4714', 'S12049', 'SHEREEN CAR', 102012, '02', 'DIRECT', 2013, 2, '10', 974.50, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(75425, '47', '4714', 'S14146', 'STOP CAR-CAR DEAL', 102012, '02', 'DIRECT', 2013, 2, '10', 1531.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(75426, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 512.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(75427, '47', '4716', 'C00245', 'CHEVROLET', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 21394.80, 8.40, 84, 0.00, 0.00, 0.00, 0.00),
	(75428, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 2, '10', 26692.70, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(75429, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75430, '47', '4716', 'S00802', 'SUZUKI', 101030, '02', 'DIRECT', 2013, 2, '10', 18796.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75431, '47', '4716', 'S00802', 'SUZUKI', 102103, '02', 'DIRECT', 2013, 2, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(75432, '47', '4723', '472314', 'MOON GROUP', 102103, '02', 'DIRECT', 2013, 2, '10', 6440.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(75433, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75434, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 6561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(75435, '47', '4724', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 2440.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(75436, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1792.00, 1.12, 14, 0.00, 0.00, 0.00, 0.00),
	(75437, '47', '4724', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75438, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75439, '47', '4724', 'C00312', 'CITROEN', 108050, '01', 'OMD', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75440, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(75441, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 2, '10', 5895.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(75442, '47', '4724', 'H00104', 'HYUNDAI', 108050, '01', 'AL AHRAM', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75443, '47', '4724', 'H00104', 'HYUNDAI', 108092, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75444, '47', '4724', 'K00077', 'KIA', 108027, '01', 'ALAMIYA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75445, '47', '4724', 'O00072', 'OPEL', 108027, '01', 'AL AHRAM', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75446, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75447, '47', '4724', 'P04351', 'PORSCHE', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75448, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 2, '10', 5210.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(75449, '47', '4724', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75450, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(75451, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75452, '47', '4728', 'A40473', 'ABO HETTA', 102012, '02', 'DIRECT', 2013, 2, '10', 1392.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75453, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 2, '10', 2970.50, 18.20, 13, 0.00, 0.00, 0.00, 0.00),
	(75454, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75455, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 2, '10', 21327.60, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(75456, '47', '4728', '472893', 'AL ALAMIAH TRD.', 102012, '02', 'DIRECT', 2013, 2, '10', 835.20, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(75457, '47', '4728', '472889', 'AL AYOTI AUTO', 102012, '02', 'DIRECT', 2013, 2, '10', 556.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75458, '47', '4728', '472895', 'AL KARMA', 102012, '02', 'DIRECT', 2013, 2, '10', 1113.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(75459, '47', '4728', '472887', 'AL LITHY', 102012, '02', 'DIRECT', 2013, 2, '10', 11016.70, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(75460, '47', '4728', '472887', 'AL LITHY', 102103, '02', 'DIRECT', 2013, 2, '10', 5366.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75461, '47', '4728', 'A38792', 'AL MANSOURI', 102103, '02', 'DIRECT', 2013, 2, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75462, '47', '4728', 'A91783', 'AL MUTAHEDA', 102012, '02', 'DIRECT', 2013, 2, '10', 835.20, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(75463, '47', '4728', 'A91856', 'AL NILE TRADE', 102012, '02', 'DIRECT', 2013, 2, '10', 3132.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75464, '47', '4728', 'A91856', 'AL NILE TRADE', 102103, '02', 'DIRECT', 2013, 2, '10', 2475.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75465, '47', '4728', '472889', 'AL QARSH CARS', 102012, '02', 'DIRECT', 2013, 2, '10', 1113.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(75466, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 2, '10', 26732.40, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(75467, '47', '4728', '472889', 'AL QARSH CARS', 103135, '06', 'DIRECT', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75468, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75469, '47', '4728', 'A94138', 'ARAB MECHANICAL', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75470, '47', '4728', 'A95368', 'AUTO FUTURE', 102012, '02', 'FATEMA', 2013, 2, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75471, '47', '4728', '472896', 'AUTO NASSER', 101030, '02', 'DIRECT', 2013, 2, '10', 18569.50, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(75472, '47', '4728', '472878', 'AUTO ONE', 101030, '02', 'DIRECT', 2013, 2, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75473, '47', '4728', '472878', 'AUTO ONE', 101063, '02', 'DIRECT', 2013, 2, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75474, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 2, '10', 12708.40, 1.41, 4, 0.00, 0.00, 0.00, 0.00),
	(75475, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 102012, '02', 'GOMHURIA', 2013, 2, '10', 11016.70, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(75476, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 102103, '02', 'GOMHURIA', 2013, 2, '10', 2549.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(75477, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75478, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108084, '01', 'GOMHURIA', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75479, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 2, '10', 910.80, 25.20, 18, 0.00, 0.00, 0.00, 0.00),
	(75480, '47', '4728', 'A95422', 'AUTOMOBEL HEGAZ', 101030, '02', 'DIRECT', 2013, 2, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(75481, '47', '4728', 'A95422', 'AUTOMOBEL HEGAZ', 102103, '02', 'DIRECT', 2013, 2, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75482, '47', '4728', 'B13167', 'BODY CAR', 101030, '02', 'DIRECT', 2013, 2, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75483, '47', '4728', 'E05628', 'EGYPT STARS', 101030, '02', 'DIRECT', 2013, 2, '10', 4207.80, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(75484, '47', '4728', 'F37687', 'FOUR BROTHERS', 102012, '02', 'DIRECT', 2013, 2, '10', 5986.70, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(75485, '47', '4728', 'F37687', 'FOUR BROTHERS', 102103, '02', 'DIRECT', 2013, 2, '10', 4024.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(75486, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75487, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75488, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75489, '47', '4728', '472895', 'HAYMAN MOTORS', 102103, '02', 'DIRECT', 2013, 2, '10', 2146.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(75490, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 2, '10', 10062.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(75491, '47', '4728', 'N05420', 'NEW MOTORS', 102103, '02', 'DIRECT', 2013, 2, '10', 5366.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75492, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 2, '10', 2729.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(75493, '47', '4728', 'T09778', 'TIGER MOTORS', 101030, '02', 'DIRECT', 2013, 2, '10', 850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75494, '47', '4728', 'W03376', 'WONDER MOTORS', 102103, '02', 'DIRECT', 2013, 2, '10', 2683.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(75495, '47', '4732', '473217', 'ABOU KAMEL', 101030, '02', 'DIRECT', 2013, 2, '10', 3579.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(75496, '47', '4732', '473215', 'AL AHMADI MOTORS', 101014, '02', 'DIRECT', 2013, 2, '10', 728.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(75497, '47', '4732', '473219', 'AL HAYAH CAR', 101030, '02', 'DIRECT', 2013, 2, '10', 424.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75498, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101014, '02', 'DIRECT', 2013, 2, '10', 4556.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(75499, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 2, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75500, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 3614.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(75501, '47', '4732', '473219', 'AL MAJID & AL MANZAL', 101030, '02', 'DIRECT', 2013, 2, '10', 7712.00, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(75502, '47', '4732', '473219', 'AL MAJID & AL MANZAL', 101063, '02', 'DIRECT', 2013, 2, '10', 6749.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75503, '47', '4732', '473200', 'AL SAAD AUTOMOT.', 102103, '02', 'DIRECT', 2013, 2, '10', 6439.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(75504, '47', '4732', '473206', 'AL YOUSR', 101014, '02', 'DIRECT', 2013, 2, '10', 1215.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75505, '47', '4732', '473206', 'AL YOUSR', 102012, '02', 'DIRECT', 2013, 2, '10', 2088.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75506, '47', '4732', '473207', 'AUTO REDA HAMZA', 102012, '02', 'DIRECT', 2013, 2, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75507, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 101030, '02', 'DIRECT', 2013, 2, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75508, '47', '4732', '473218', 'FAISAL BODY', 101030, '02', 'DIRECT', 2013, 2, '10', 10890.20, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(75509, '47', '4732', '473218', 'FAISAL BODY', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75510, '47', '4732', '473209', 'FARAHAT AUTOMOTIVE', 101014, '02', 'DIRECT', 2013, 2, '10', 607.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75511, '47', '4732', '473209', 'FARAHAT AUTOMOTIVE', 102012, '02', 'DIRECT', 2013, 2, '10', 2227.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(75512, '47', '4732', '473208', 'FIRST 1 CAR', 101014, '02', 'DIRECT', 2013, 2, '10', 972.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(75513, '47', '4732', '473208', 'FIRST 1 CAR', 102012, '02', 'DIRECT', 2013, 2, '10', 1949.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(75514, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 101030, '02', 'DIRECT', 2013, 2, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75515, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 102103, '02', 'DIRECT', 2013, 2, '10', 2683.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(75516, '47', '4732', '473202', 'JUDY MOTORS', 102012, '02', 'DIRECT', 2013, 2, '10', 974.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(75517, '47', '4732', '473209', 'MAJESTIC', 102012, '02', 'DIRECT', 2013, 2, '10', 4176.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(75518, '47', '4732', '473209', 'MAJESTIC', 102103, '02', 'DIRECT', 2013, 2, '10', 1613.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75519, '47', '4732', '473216', 'SHAWQY & REFAI', 102103, '02', 'DIRECT', 2013, 2, '10', 804.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(75520, '48', '4801', 'A04747', 'AURORA TIRES', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75521, '48', '4801', 'A04747', 'AURORA TIRES', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75522, '48', '4801', 'A04748', 'AVON TIRES', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75523, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(75524, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75525, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75526, '48', '4801', 'D01335', 'DUNLOP', 108068, '01', 'DIRECT', 2013, 2, '10', 2376.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75527, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 2, '10', 4774.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75528, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75529, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75530, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75531, '48', '4801', 'H00115', 'HANKOOK', 108068, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75532, '48', '4801', 'H00115', 'HANKOOK', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75533, '48', '4801', 'K00888', 'KENDA TIRE', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75534, '48', '4801', 'K00888', 'KENDA TIRE', 108126, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75535, '48', '4801', 'L07493', 'LINGLONG', 101063, '02', 'DIRECT', 2013, 2, '10', 5510.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75536, '48', '4801', 'N00221', 'NANKANG', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75537, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 2, '10', 1279.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75538, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75539, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75540, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 2, '10', 12156.90, 6.30, 8, 0.00, 0.00, 0.00, 0.00),
	(75541, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108092, '01', 'DIRECT', 2013, 2, '10', 11791.50, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(75542, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75543, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75544, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75545, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 2, '10', 4404.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(75546, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75547, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75548, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 2, '10', 19590.60, 2.65, 28, 0.00, 0.00, 0.00, 0.00),
	(75549, '49', '4901', 'M05286', 'MISR PETROLEUM', 103119, '09', '2M', 2013, 2, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75550, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 2, '10', 25419.20, 0.57, 8, 0.00, 0.00, 0.00, 0.00),
	(75551, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 2, '10', 7472.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(75552, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 2, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(75553, '49', '4901', 'M00312', 'MOBIL', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75554, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 2, '10', 3930.40, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(75555, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75556, '49', '4901', 'S00363', 'SHELL', 103085, '18', 'DIRECT', 2013, 2, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75557, '49', '4901', 'S00374', 'SHIELD', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75558, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75559, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 2, '10', 7424.00, 19.14, 58, 0.00, 0.00, 0.00, 0.00),
	(75560, '49', '4903', 'A25945', 'AL TAAWON', 101014, '02', 'DIRECT', 2013, 2, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75561, '49', '4903', 'A25945', 'AL TAAWON', 101022, '02', 'DIRECT', 2013, 2, '10', 10585.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(75562, '49', '4903', 'A25945', 'AL TAAWON', 101030, '02', 'DIRECT', 2013, 2, '10', 7817.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75563, '49', '4903', 'A25945', 'AL TAAWON', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(75564, '49', '4903', 'A25945', 'AL TAAWON', 102038, '02', 'DIRECT', 2013, 2, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75565, '49', '4903', 'A25945', 'AL TAAWON', 102103, '02', 'DIRECT', 2013, 2, '10', 11933.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(75566, '49', '4903', '490368', 'EGY.GEN.ASS.PETROL', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75567, '49', '4903', '490368', 'EGY.GEN.ASS.PETROL', 102038, '02', 'DIRECT', 2013, 2, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75568, '49', '4903', '490368', 'EGY.GEN.ASS.PETROL', 102103, '02', 'DIRECT', 2013, 2, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75569, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75570, '49', '4903', 'E02848', 'EXXONMOBIL', 101014, '02', 'DIRECT', 2013, 2, '10', 6156.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75571, '49', '4903', 'E02848', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 2, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75572, '49', '4903', 'E02848', 'EXXONMOBIL', 101279, '01', 'DIRECT', 2013, 2, '10', 6705.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(75573, '49', '4903', 'M05286', 'MISR PETROLEUM', 101014, '02', 'DIRECT', 2013, 2, '10', 4511.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(75574, '49', '4903', 'M05286', 'MISR PETROLEUM', 101022, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75575, '49', '4903', 'M05286', 'MISR PETROLEUM', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75576, '49', '4903', 'M05286', 'MISR PETROLEUM', 102103, '02', 'DIRECT', 2013, 2, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75577, '49', '4903', '490368', 'PETROLEUM AIR SERVIC', 102012, '02', 'DIRECT', 2013, 2, '10', 8063.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(75578, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 2, '10', 6016.00, 3.76, 47, 0.00, 0.00, 0.00, 0.00),
	(75579, '49', '4906', '490601', 'EXXONMOBIL', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75580, '50', '5001', 'G01986', 'GELCY', 103101, '05', 'DIRECT', 2013, 2, '10', 290.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75581, '50', '5002', 'G03701', 'GIMPEX', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75582, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75583, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75584, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75585, '51', '5111', 'T00312', 'TOSHIBA', 101030, '02', 'DIRECT', 2013, 2, '10', 4485.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(75586, '51', '5116', 'H01081', 'HEIDELBERG', 101253, '01', 'DIRECT', 2013, 2, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75587, '51', '5116', 'H01081', 'HEIDELBERG', 101287, '01', 'DIRECT', 2013, 2, '10', 645.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75588, '51', '5118', 'D08495', 'DREAM', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75589, '51', '5118', 'M01954', 'MOBICA', 108050, '01', 'DIRECT', 2013, 2, '10', 3930.40, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(75590, '51', '5118', '511831', 'PROOFFICE', 108050, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75591, '51', '5126', '512606', 'SILICON POWER', 102103, '02', 'DIRECT', 2013, 2, '10', 3485.70, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(75592, '51', '5128', 'B00449', 'BROTHER', 101014, '02', 'DIRECT', 2013, 2, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75593, '51', '5134', 'B12153', 'BLACKBERRY', 101014, '02', 'DIRECT', 2013, 2, '10', 34479.20, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75594, '51', '5134', 'B12153', 'BLACKBERRY', 102012, '02', 'DIRECT', 2013, 2, '10', 19309.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75595, '51', '5134', 'B12153', 'BLACKBERRY', 105023, '17', 'DIRECT', 2013, 2, '10', 1202.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75596, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 2, '10', 8226.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(75597, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75598, '51', '5134', 'H05036', 'HTC', 102103, '02', 'DIRECT', 2013, 2, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75599, '51', '5134', 'N00154', 'NOKIA', 107060, '08', 'DIRECT', 2013, 2, '10', 44476.10, 39.50, 133, 0.00, 0.00, 0.00, 0.00),
	(75600, '51', '5134', 'N00154', 'NOKIA', 107078, '08', 'DIRECT', 2013, 2, '10', 13148.80, 24.00, 64, 0.00, 0.00, 0.00, 0.00),
	(75601, '51', '5134', 'N00154', 'NOKIA', 108027, '01', 'DIRECT', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(75602, '51', '5134', 'N00154', 'NOKIA', 108035, '01', 'DIRECT', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75603, '51', '5134', 'N00154', 'NOKIA', 108084, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75604, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(75605, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 2, '10', 79590.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(75606, '51', '5134', 'S00112', 'SAMSUNG', 101098, '02', 'OMD', 2013, 2, '10', 13533.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75607, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 2, '10', 22769.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75608, '51', '5134', 'S00112', 'SAMSUNG', 101253, '01', 'OMD', 2013, 2, '10', 8791.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75609, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 2, '10', 27646.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75610, '51', '5134', 'S00112', 'SAMSUNG', 102442, '19', 'OMD', 2013, 2, '10', 4183.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(75611, '51', '5134', 'S00112', 'SAMSUNG', 105023, '17', 'OMD', 2013, 2, '10', 4035.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(75612, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 2, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(75613, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 2, '10', 6765.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(75614, '51', '5134', 'S00112', 'SAMSUNG', 108027, '01', 'OMD', 2013, 2, '10', 6626.50, 40.60, 29, 0.00, 0.00, 0.00, 0.00),
	(75615, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 2, '10', 10419.60, 8.40, 12, 0.00, 0.00, 0.00, 0.00),
	(75616, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 2, '10', 14807.70, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(75617, '51', '5134', 'S00112', 'SAMSUNG', 108076, '01', 'OMD', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75618, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75619, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75620, '51', '5134', 'S00112', 'SAMSUNG', 108134, '01', 'OMD', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75621, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75622, '51', '5134', 'S00112', 'SAMSUNG', 108209, '01', 'OMD', 2013, 2, '10', 520.80, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75623, '51', '5134', 'S00577', 'SONY', 101014, '02', 'DIRECT', 2013, 2, '10', 13533.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75624, '51', '5134', 'S00577', 'SONY', 105023, '17', 'DIRECT', 2013, 2, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75625, '51', '5134', 'S00577', 'SONY', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75626, '51', '5136', '513627', 'FAB', 105023, '17', 'DIRECT', 2013, 2, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75627, '51', '5138', 'X00001', 'XEROX', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75628, '51', '5148', 'H00072', 'HEWLETT PACKARD', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75629, '51', '5148', 'L05227', 'LENOVO', 107060, '08', 'DIRECT', 2013, 2, '10', 6649.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(75630, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75631, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101030, '02', 'DIRECT', 2013, 2, '10', 1353.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(75632, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 102179, '15', 'DIRECT', 2013, 2, '10', 6006.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(75633, '52', '5201', 'D02504', 'DAR AL HANDASSAH', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75634, '52', '5201', 'E01998', 'EL ABD', 102145, '02', 'DIRECT', 2013, 2, '10', 2870.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75635, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75636, '52', '5201', 'O01289', 'ORASCOM', 101014, '02', 'DIRECT', 2013, 2, '10', 7217.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75637, '52', '5201', 'O01289', 'ORASCOM', 101253, '01', 'DIRECT', 2013, 2, '10', 2528.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75638, '52', '5201', 'O01289', 'ORASCOM', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75639, '52', '5202', '520210', 'MOUSTAFA NOUR', 101139, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75640, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75641, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75642, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75643, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75644, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75645, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75646, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75647, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 2, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75648, '52', '5204', 'A18260', 'AMERICAN ACAD.', 102012, '02', 'DIRECT', 2013, 2, '10', 3007.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(75649, '52', '5204', 'B00440', 'BRITISH COUNCIL', 101139, '02', 'DIRECT', 2013, 2, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(75650, '52', '5205', 'N00108', 'NEW LOOK', 101030, '02', 'DIRECT', 2013, 2, '10', 4080.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(75651, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75652, '52', '5209', 'B14937', 'BUNGALOW', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75653, '52', '5210', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 2, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(75654, '52', '5210', 'C00128', 'CARRIER', 101139, '02', 'DIRECT', 2013, 2, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75655, '52', '5210', 'C00128', 'CARRIER', 107060, '08', 'DIRECT', 2013, 2, '10', 17732.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(75656, '52', '5210', 'C00128', 'CARRIER', 107094, '01', 'DIRECT', 2013, 2, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(75657, '52', '5210', 'C00128', 'CARRIER', 107102, '08', 'DIRECT', 2013, 2, '10', 15378.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(75658, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75659, '52', '5210', 'G01062', 'GENERAL MOTORS', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75660, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75661, '52', '5210', 'M00194', 'MERCEDES', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75662, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75663, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75664, '52', '5210', 'M02592', 'MODERN SERV.', 108134, '01', 'BT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75665, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75666, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 1919.40, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75667, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 50.60, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75668, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 2, '10', 2376.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75669, '52', '5210', 'P02260', 'PROMOTION DESIGN', 104265, '12', 'DIRECT', 2013, 2, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75670, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 2, '10', 3153.40, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(75671, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 2, '10', 7062.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(75672, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75673, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75674, '52', '5210', 'V00151', 'VOLKSWAGEN', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75675, '52', '5211', 'C00245', 'CHEVROLET', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75676, '52', '5211', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 2, '10', 20760.30, 5.67, 27, 0.00, 0.00, 0.00, 0.00),
	(75677, '52', '5211', 'K00077', 'KIA', 107060, '08', 'DIRECT', 2013, 2, '10', 6184.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(75678, '52', '5211', 'K00077', 'KIA', 107102, '08', 'DIRECT', 2013, 2, '10', 8202.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(75679, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(75680, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75681, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75682, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 2, '10', 22923.90, 1.24, 24, 0.00, 0.00, 0.00, 0.00),
	(75683, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 2, '10', 34447.50, 1.88, 22, 0.00, 0.00, 0.00, 0.00),
	(75684, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 2, '10', 7767.20, 1.68, 28, 0.00, 0.00, 0.00, 0.00),
	(75685, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 2, '10', 4228.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(75686, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 2, '10', 7136.80, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(75687, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 2, '10', 19356.40, 0.96, 22, 0.00, 0.00, 0.00, 0.00),
	(75688, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 2, '10', 4131.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(75689, '52', '5212', '521230', 'ALPHA INTERNATIOANL', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75690, '52', '5212', '521226', 'BLUEMINA INVEST.', 101279, '01', 'DIRECT', 2013, 2, '10', 758.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75691, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 2, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75692, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101303, '01', 'DIRECT', 2013, 2, '10', 4305.80, 0.76, 8, 0.00, 0.00, 0.00, 0.00),
	(75693, '52', '5212', 'G02453', 'GREEN CARD', 101063, '02', 'DIRECT', 2013, 2, '10', 6834.60, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(75694, '52', '5212', 'G02453', 'GREEN CARD', 102020, '06', 'DIRECT', 2013, 2, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75695, '52', '5212', '521229', 'PACE', 101139, '02', 'DIRECT', 2013, 2, '10', 3331.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(75696, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75697, '52', '5213', 'E03306', 'EGYPTIAN AMERICN', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75698, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75699, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75700, '52', '5213', 'M05251', 'MEMPHIS', 102012, '02', 'DIRECT', 2013, 2, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(75701, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75702, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75703, '52', '5219', 'G03137', 'GAS', 108134, '01', 'BT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75704, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 2, '10', 3137.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(75705, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 2, '10', 4883.10, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(75706, '52', '5220', 'N03003', 'NAT\'L HOUSING &C', 101022, '02', 'DIRECT', 2013, 2, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75707, '52', '5220', 'N03003', 'NAT\'L HOUSING &C', 102038, '02', 'DIRECT', 2013, 2, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75708, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101072, '02', 'DIRECT', 2013, 2, '10', 1535.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75709, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75710, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102205, '18', 'DIRECT', 2013, 2, '10', 1741.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(75711, '52', '5221', 'A22772', 'AHRAM.ORG.EG', 101014, '02', 'DIRECT', 2013, 2, '10', 5413.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(75712, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 2, '10', 3817.80, 0.26, 8, 0.00, 0.00, 0.00, 0.00),
	(75713, '52', '5221', 'M78512', 'MSN ARABIA', 104794, '29', 'DIRECT', 2013, 2, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75714, '52', '5221', 'M78512', 'MSN ARABIA', 104976, '29', 'DIRECT', 2013, 2, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75715, '52', '5222', 'H03529', 'HARVEST', 102012, '02', 'DIRECT', 2013, 2, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(75716, '52', '5222', 'I03351', 'INT\'L CENTRE T&D', 101063, '02', 'DIRECT', 2013, 2, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75717, '52', '5222', 'K03852', 'KIT', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75718, '52', '5223', 'A20799', 'AKHBAR AL YOUM MI', 101022, '02', 'DIRECT', 2013, 2, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75719, '52', '5224', '522430', 'ABO ALIA', 102012, '02', 'DIRECT', 2013, 2, '10', 2687.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75720, '52', '5224', '522428', 'AL ADELA', 102012, '02', 'DIRECT', 2013, 2, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(75721, '52', '5224', '522432', 'AL AFIFI AKHWA', 102012, '02', 'DIRECT', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75722, '52', '5224', 'A18916', 'AL HEDAYA', 102012, '02', 'DIRECT', 2013, 2, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75723, '52', '5224', 'A31958', 'AL MAALY GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 5168.90, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(75724, '52', '5224', '522436', 'AL MOFAWED AL DAWLI', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(75725, '52', '5224', '522440', 'AL MOLTAQA', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75726, '52', '5224', '522426', 'AL SHOROUQ', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75727, '52', '5224', '522422', 'AL TAYAR', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75728, '52', '5224', '522422', 'ARABIAN TALENTS', 102012, '02', 'DIRECT', 2013, 2, '10', 5065.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(75729, '52', '5224', '522433', 'MARINA', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75731, '52', '5224', '522442', 'MISR RECRUMENT', 101063, '02', 'DIRECT', 2013, 2, '10', 1909.40, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(75732, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 102012, '02', 'DIRECT', 2013, 2, '10', 12405.40, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(75733, '52', '5224', 'Q02042', 'QEBA\'A', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75734, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 2, '10', 1240.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(75735, '52', '5224', '522421', 'RESOURCE PROFES.', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(75736, '52', '5224', '522442', 'ROTANA', 101063, '02', 'DIRECT', 2013, 2, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(75737, '52', '5226', 'H00088', 'HONDA', 107060, '08', 'DIRECT', 2013, 2, '10', 2659.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(75738, '52', '5226', 'H00088', 'HONDA', 107094, '01', 'DIRECT', 2013, 2, '10', 1845.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(75739, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75740, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 2, '10', 478.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75741, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 2, '10', 19241.80, 0.94, 22, 0.00, 0.00, 0.00, 0.00),
	(75742, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 2, '10', 29690.50, 1.59, 22, 0.00, 0.00, 0.00, 0.00),
	(75743, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 2, '10', 2480.30, 0.06, 12, 0.00, 0.00, 0.00, 0.00),
	(75744, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 2, '10', 3947.10, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(75745, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 2, '10', 6573.40, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(75746, '52', '5227', '522743', 'ESLAM DANBEL', 103234, '29', 'DIRECT', 2013, 2, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75747, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 2, '10', 6508.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(75748, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75749, '52', '5227', '522743', 'UNITED GROUP', 101303, '01', 'DIRECT', 2013, 2, '10', 3075.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(75750, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75751, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108084, '01', 'GOMHURIA', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75752, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75753, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75754, '52', '5229', 'R05430', 'RIADA LANG.SCH.', 102012, '02', 'DIRECT', 2013, 2, '10', 11848.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(75755, '52', '5229', 'R04666', 'ROYAL ACADEMY', 108068, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75756, '52', '5229', 'S15647', 'SWISS MANAG.UNIV', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75757, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 2, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75758, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 2, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75759, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75760, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 101098, '02', 'DIRECT', 2013, 2, '10', 3045.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(75761, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 2, '10', 11959.10, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(75762, '52', '5235', 'G04917', 'GERMANY CENTER', 102442, '19', 'DIRECT', 2013, 2, '10', 236.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75763, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75764, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 2, '10', 1279.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75765, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 2, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75766, '52', '5236', 'A93607', 'AMWAL-MAG.COM', 104242, '18', 'DIRECT', 2013, 2, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75767, '52', '5237', 'A37121', 'AL REHAB', 101063, '02', 'DIRECT', 2013, 2, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(75768, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75769, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75770, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 2, '10', 456.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(75771, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75772, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75773, '52', '5238', 'E06584', 'EGYPT BRITISH I.', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75774, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75775, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75776, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75777, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75778, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(75779, '52', '5242', 'A97857', 'AL FAYOM CONSTR.', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(75780, '52', '5242', '524286', 'DAR ENGINEERING', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75781, '52', '5242', 'N03826', 'NATIONAL DRILLNG', 101113, '18', 'DIRECT', 2013, 2, '10', 7388.60, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(75782, '52', '5242', 'N03826', 'NATIONAL DRILLNG', 101261, '18', 'DIRECT', 2013, 2, '10', 1846.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(75783, '52', '5243', 'A95379', 'AUTO MASTER', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75784, '52', '5243', 'E06866', 'ELECTROSTAR', 101022, '02', 'DIRECT', 2013, 2, '10', 12302.30, 0.56, 22, 0.00, 0.00, 0.00, 0.00),
	(75785, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 2, '10', 13832.30, 0.70, 23, 0.00, 0.00, 0.00, 0.00),
	(75786, '52', '5243', 'E06866', 'ELECTROSTAR', 102103, '02', 'DIRECT', 2013, 2, '10', 2441.40, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(75787, '52', '5244', 'S26298', 'SOUTELOMMA.ORG', 102327, '02', 'DIRECT', 2013, 2, '10', 1222.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(75788, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 2, '10', 23785.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(75789, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 2, '10', 27886.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(75790, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 2, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75791, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 2, '10', 1671.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(75792, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 2, '10', 922.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(75793, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101030, '02', 'DIRECT', 2013, 2, '10', 11616.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(75794, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101063, '02', 'DIRECT', 2013, 2, '10', 5057.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75795, '52', '5246', '524683', 'AL GOMHOURIA CNT', 102145, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75796, '52', '5246', '524683', 'AL GOMHOURIA CNT', 103176, '01', 'DIRECT', 2013, 2, '10', 1384.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(75797, '52', '5246', '524682', 'ASEB', 102012, '02', 'DIRECT', 2013, 2, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(75798, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(75799, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(75800, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 102103, '02', 'DIRECT', 2013, 2, '10', 11268.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75801, '52', '5247', 'M85936', 'MANSOUR', 101014, '02', 'DIRECT', 2013, 2, '10', 34479.20, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75802, '52', '5247', 'M85936', 'MANSOUR', 101030, '02', 'DIRECT', 2013, 2, '10', 4511.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(75803, '52', '5247', 'M85936', 'MANSOUR', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75804, '52', '5247', 'M85936', 'MANSOUR', 102012, '02', 'DIRECT', 2013, 2, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75805, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75806, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75807, '52', '5248', '524864', 'AL KHANDAK', 102012, '02', 'DIRECT', 2013, 2, '10', 1127.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(75808, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 2, '10', 1279.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75809, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(75810, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75811, '52', '5248', 'M85904', 'MANARET EMAN L.S', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75812, '52', '5248', 'T10617', 'TRUST INT\'L', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75813, '52', '5248', 'T10617', 'TRUST INT\'L', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75814, '52', '5250', '525039', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 2, '10', 10765.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(75815, '52', '5250', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 2, '10', 888.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(75816, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 2, '10', 593480.40, 208.80, 1305, 0.00, 0.00, 0.00, 0.00),
	(75817, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 2, '10', 983299.50, 183.84, 1149, 0.00, 0.00, 0.00, 0.00),
	(75818, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 2, '10', 117641.70, 47.52, 297, 0.00, 0.00, 0.00, 0.00),
	(75819, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 2, '10', 938448.80, 175.36, 1096, 0.00, 0.00, 0.00, 0.00),
	(75820, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 2, '10', 1049934.70, 196.64, 1229, 0.00, 0.00, 0.00, 0.00),
	(75821, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 2, '10', 248882.30, 206.23, 503, 0.00, 0.00, 0.00, 0.00),
	(75822, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 2, '10', 408666.90, 329.23, 803, 0.00, 0.00, 0.00, 0.00),
	(75823, '52', '5251', 'C12519', 'CLARINS BEAUTY R', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75824, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(75825, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 2, '10', 438.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75826, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75827, '52', '5252', 'I11856', 'I SCORE', 101295, '01', 'DIRECT', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75828, '52', '5252', 'I11856', 'I SCORE', 102061, '02', 'DIRECT', 2013, 2, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75829, '52', '5252', 'I11856', 'I SCORE', 102112, '18', 'DIRECT', 2013, 2, '10', 2386.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75830, '52', '5252', 'I11856', 'I SCORE', 102270, '02', 'DIRECT', 2013, 2, '10', 2723.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75831, '52', '5252', 'M88659', 'MEDIA & MORE', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75832, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 2, '10', 15910.80, 0.75, 22, 0.00, 0.00, 0.00, 0.00),
	(75833, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 2, '10', 3380.40, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(75834, '52', '5255', '525578', 'MORE', 108027, '01', 'DIRECT', 2013, 2, '10', 8911.50, 54.60, 39, 0.00, 0.00, 0.00, 0.00),
	(75835, '52', '5255', '525578', 'MORE', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75836, '52', '5255', '525578', 'MORE', 108134, '01', 'DIRECT', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(75837, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 2, '10', 18700.10, 0.92, 22, 0.00, 0.00, 0.00, 0.00),
	(75838, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 2, '10', 4131.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(75839, '52', '5255', '525557', 'TOYOTA EGYPT', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75840, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75841, '52', '5256', '525684', 'DUBIZZLE.COM', 107060, '08', 'DIRECT', 2013, 2, '10', 51416.20, 61.00, 122, 0.00, 0.00, 0.00, 0.00),
	(75842, '52', '5256', '525684', 'DUBIZZLE.COM', 107078, '08', 'DIRECT', 2013, 2, '10', 22889.00, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(75843, '52', '5256', '525684', 'DUBIZZLE.COM', 107102, '08', 'DIRECT', 2013, 2, '10', 63049.40, 60.46, 101, 0.00, 0.00, 0.00, 0.00),
	(75844, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 2, '10', 23620.80, 1.20, 24, 0.00, 0.00, 0.00, 0.00),
	(75845, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 2, '10', 4510.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(75846, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101113, '18', 'DIRECT', 2013, 2, '10', 734.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75847, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75848, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 2, '10', 3116.40, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(75849, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75850, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75851, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 2, '10', 1279.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75852, '52', '5258', '001912', '6 OCTOBER UNIV.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75853, '52', '5258', '001912', '6 OCTOBER UNIV.', 108126, '01', 'DIRECT', 2013, 2, '10', 1279.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75854, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 2, '10', 25289.60, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(75855, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75856, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75857, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 2, '10', 20381.60, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(75858, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 2, '10', 24810.60, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(75859, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102162, '02', 'DIRECT', 2013, 2, '10', 300.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75860, '52', '5258', '525805', 'AMERICAN U.LONDN', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75861, '52', '5258', '525834', 'CANADIAN INT\'L', 108092, '01', 'DIRECT', 2013, 2, '10', 20292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75862, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101022, '02', 'DIRECT', 2013, 2, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(75863, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(75864, '52', '5258', '525806', 'EIN SHAMS UNIV.', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75865, '52', '5258', '525806', 'EIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 2, '10', 6306.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(75866, '52', '5258', '525810', 'FUTURE ACADEMY', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75867, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 2, '10', 5610.90, 0.56, 22, 0.00, 0.00, 0.00, 0.00),
	(75868, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 2, '10', 929.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(75869, '52', '5258', '525811', 'GERMAN UNIV.CAI', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75870, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101014, '02', 'DIRECT', 2013, 2, '10', 10820.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75871, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101022, '02', 'DIRECT', 2013, 2, '10', 10822.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75872, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101139, '02', 'DIRECT', 2013, 2, '10', 3267.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75873, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101279, '01', 'DIRECT', 2013, 2, '10', 1430.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75874, '52', '5258', '525800', 'MISR U.FOR S.&T.', 102103, '02', 'DIRECT', 2013, 2, '10', 5582.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(75875, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75876, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101014, '02', 'DIRECT', 2013, 2, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75877, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101279, '01', 'DIRECT', 2013, 2, '10', 3352.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75878, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102103, '02', 'DIRECT', 2013, 2, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75879, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 2, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75880, '52', '5258', 'N11170', 'NILE UNIVERSITY', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75881, '52', '5258', '525825', 'SINAI UNIVERSITY', 101014, '02', 'DIRECT', 2013, 2, '10', 5714.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(75882, '52', '5258', '525825', 'SINAI UNIVERSITY', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75883, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 2, '10', 3199.00, 19.60, 14, 0.00, 0.00, 0.00, 0.00),
	(75884, '52', '5258', '525826', 'TEEBA ACADEMY', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75885, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(75886, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75887, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75888, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75889, '52', '5259', '525933', 'EGY.ACA.AVIATION.SCI', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(75890, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 101014, '02', 'DIRECT', 2013, 2, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(75891, '52', '5259', '525934', 'GENERAL MANAG.INST', 102012, '02', 'DIRECT', 2013, 2, '10', 12405.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75892, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 101030, '02', 'DIRECT', 2013, 2, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75893, '52', '5259', '525934', 'ISLAMIC STU.INS.QATA', 101014, '02', 'DIRECT', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75894, '52', '5259', '525931', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 2, '10', 17087.60, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(75895, '52', '5260', '526042', 'ARABIAN ACAD.TEC', 102012, '02', 'DIRECT', 2013, 2, '10', 1315.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(75896, '52', '5260', '526092', 'BRILLIANCE BUSINESS', 102012, '02', 'DIRECT', 2013, 2, '10', 4436.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(75897, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 2, '10', 17419.00, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(75898, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75899, '52', '5260', '526018', 'SGS', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75900, '52', '5261', '526145', 'FAWRY', 107094, '01', 'DIRECT', 2013, 2, '10', 32902.50, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(75901, '52', '5261', 'P43760', 'PHARMA GERMAN', 102442, '19', 'DIRECT', 2013, 2, '10', 236.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75902, '52', '5261', '526164', 'THOMAS', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75903, '52', '5262', '526284', 'AL DIA\'A SCHOOL', 101063, '02', 'DIRECT', 2013, 2, '10', 1106.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(75904, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75905, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75906, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(75907, '52', '5262', '526284', 'GULF LANG.SCHOL', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75908, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(75909, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75910, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75911, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75912, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75913, '52', '5263', '526323', 'ABD AL A.AL AJMI', 102012, '02', 'DIRECT', 2013, 2, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(75914, '52', '5263', '526395', 'CONSTRUCTION & DESIG', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75915, '52', '5263', '526308', 'EMAC', 101014, '02', 'DIRECT', 2013, 2, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(75916, '52', '5263', '526348', 'MCDERMOTT', 102012, '02', 'DIRECT', 2013, 2, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(75917, '52', '5263', '526348', 'MCDERMOTT', 102162, '02', 'DIRECT', 2013, 2, '10', 1082.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(75918, '52', '5265', '526551', 'AL WATAN', 101303, '01', 'DIRECT', 2013, 2, '10', 1025.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(75919, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 2, '10', 153.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75920, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 2, '10', 685.20, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(75921, '52', '5267', '526711', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75922, '52', '5267', '526731', 'ALBORSANEWS.COM', 102194, '18', 'DIRECT', 2013, 2, '10', 10108.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(75923, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 2, '10', 7349.40, 2.04, 20, 0.00, 0.00, 0.00, 0.00),
	(75924, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 2, '10', 2000.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(75925, '52', '5267', '526744', 'ALNAHAREGYPT.COM', 102715, '01', 'DIRECT', 2013, 2, '10', 727.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75926, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75927, '52', '5267', '526744', 'CAIRODAR.COM', 101279, '01', 'DIRECT', 2013, 2, '10', 1138.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75928, '52', '5267', '526728', 'DOSTOR.ORG', 101204, '01', 'DIRECT', 2013, 2, '10', 6148.80, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(75929, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 2, '10', 14742.50, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(75930, '52', '5267', '526743', 'JUMIA.COM', 101014, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75931, '52', '5267', '526743', 'JUMIA.COM', 102162, '02', 'DIRECT', 2013, 2, '10', 1695.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75932, '52', '5267', '526743', 'JUMIA.COM', 107078, '08', 'DIRECT', 2013, 2, '10', 20013.10, 38.26, 83, 0.00, 0.00, 0.00, 0.00),
	(75933, '52', '5267', '526728', 'KALAMAN-NAS.COM', 103234, '29', 'DIRECT', 2013, 2, '10', 5854.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(75934, '52', '5267', '526738', 'MASPIRO.NET', 103119, '09', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75935, '52', '5267', '526737', 'MISR BANKS', 102873, '39', 'DIRECT', 2013, 2, '10', 4784.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(75936, '52', '5267', '526744', 'SUBSCRIPTIONS.AHRAM.', 101014, '02', 'DIRECT', 2013, 2, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75937, '52', '5267', '526707', 'TAHRIRNEWS.COM', 101287, '01', 'DIRECT', 2013, 2, '10', 237.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(75938, '52', '5268', '526855', 'AKHBAR AL MISSA', 101063, '02', 'DIRECT', 2013, 2, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(75939, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 2, '10', 13276.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(75940, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 2, '10', 14535.20, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(75941, '52', '5268', '526854', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 2, '10', 1618.40, 0.48, 14, 0.00, 0.00, 0.00, 0.00),
	(75942, '52', '5268', '526872', 'AL HORYA W AL ADALA', 101295, '01', 'DIRECT', 2013, 2, '10', 78738.90, 7.02, 47, 0.00, 0.00, 0.00, 0.00),
	(75943, '52', '5268', '526855', 'BURQAN INT\'L', 102103, '02', 'DIRECT', 2013, 2, '10', 12075.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(75944, '52', '5268', '526887', 'CAIRO CONTROL', 101022, '02', 'DIRECT', 2013, 2, '10', 765.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(75945, '52', '5268', '526887', 'CAIRO CONTROL', 103176, '01', 'DIRECT', 2013, 2, '10', 576.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75946, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 2, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(75947, '52', '5268', '526887', 'CAIRO CONTROL', 104042, '20', 'DIRECT', 2013, 2, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75948, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 2, '10', 1279.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(75949, '52', '5268', '526879', 'EGYPT INTERNATIONAL', 101022, '02', 'DIRECT', 2013, 2, '10', 4018.90, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(75950, '52', '5268', '526806', 'EUROBAIN GROUP', 102442, '19', 'DIRECT', 2013, 2, '10', 369.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75951, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 2, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75952, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(75953, '52', '5269', '526946', 'AL HODA', 101022, '02', 'DIRECT', 2013, 2, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75954, '52', '5269', '526946', 'HAIR DREAM', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75955, '52', '5269', '526911', 'HAIR SHOW', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(75956, '52', '5269', '526945', 'JESY', 103176, '01', 'DIRECT', 2013, 2, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75957, '52', '5269', '526944', 'JUDY', 104084, '03', 'DIRECT', 2013, 2, '10', 683.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(75958, '52', '5269', '526946', 'SOLEEN', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75959, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101030, '02', 'DIRECT', 2013, 2, '10', 11476.20, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(75960, '52', '5269', '526932', 'VEE.VAA.ME', 104976, '29', 'DIRECT', 2013, 2, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75961, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75962, '52', '5271', '527155', 'AL A\'AMERIA', 102145, '02', 'DIRECT', 2013, 2, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75963, '52', '5271', '527126', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 2, '10', 21102.50, 1.81, 6, 0.00, 0.00, 0.00, 0.00),
	(75964, '52', '5271', '527155', 'AL MIRAGE SECURITY', 101063, '02', 'DIRECT', 2013, 2, '10', 2614.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(75965, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(75966, '52', '5271', '527151', 'AL SAAD', 104265, '12', 'DIRECT', 2013, 2, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75967, '52', '5271', '527162', 'AL SHARIE', 102539, '01', 'DIRECT', 2013, 2, '10', 6407.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75968, '52', '5271', '527162', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 2, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(75969, '52', '5271', '527162', 'AL SIEF SERVICE', 101063, '02', 'DIRECT', 2013, 2, '10', 922.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(75970, '52', '5271', '527164', 'BASETA', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75971, '52', '5271', '527163', 'BOGO PLUS', 107060, '08', 'DIRECT', 2013, 2, '10', 2659.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(75972, '52', '5271', '527126', 'EL FAGR', 102921, '01', 'DIRECT', 2013, 2, '10', 8884.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(75973, '52', '5271', '527162', 'FIRST STAR', 101063, '02', 'DIRECT', 2013, 2, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(75974, '52', '5271', '527163', 'MIRACO', 101014, '02', 'DIRECT', 2013, 2, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(75975, '52', '5271', '527155', 'RAYMOND', 101063, '02', 'DIRECT', 2013, 2, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(75976, '52', '5271', '527134', 'ROSE AL YOUSEF', 101188, '02', 'DIRECT', 2013, 2, '10', 19547.00, 1.54, 22, 0.00, 0.00, 0.00, 0.00),
	(75977, '52', '5271', '527134', 'ROSE AL YOUSEF', 103069, '02', 'DIRECT', 2013, 2, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(75978, '52', '5271', '527134', 'ROSE AL YOUSEF', 103077, '02', 'DIRECT', 2013, 2, '10', 965.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(75979, '52', '5271', '527162', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 2, '10', 3315.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75980, '52', '5271', '527162', 'SOUT ELOMMA', 102327, '02', 'DIRECT', 2013, 2, '10', 8362.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(75981, '52', '5273', '527305', 'AL MASRY MEDIA DEV.C', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(75982, '52', '5273', '527307', 'GITTC', 101139, '02', 'DIRECT', 2013, 2, '10', 1665.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(75983, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101030, '02', 'DIRECT', 2013, 2, '10', 3229.90, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(75984, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 2, '10', 5510.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(75985, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101303, '01', 'DIRECT', 2013, 2, '10', 683.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(75986, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 102038, '02', 'DIRECT', 2013, 2, '10', 2262.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(75987, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 102145, '02', 'DIRECT', 2013, 2, '10', 1794.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(75988, '52', '5273', '527307', 'MEDIA WAVES', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(75989, '52', '5273', '527305', 'OCTOBER HIGH INS', 101022, '02', 'DIRECT', 2013, 2, '10', 2173.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(75990, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 2, '10', 24510.40, 1.40, 23, 0.00, 0.00, 0.00, 0.00),
	(75991, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 2, '10', 15895.20, 1.86, 21, 0.00, 0.00, 0.00, 0.00),
	(75992, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 2, '10', 12523.60, 2.89, 27, 0.00, 0.00, 0.00, 0.00),
	(75993, '53', '5301', 'E01756', 'EGYPT GAS', 102061, '02', 'DIRECT', 2013, 2, '10', 2145.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(75994, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 2, '10', 2651.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(75995, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 2, '10', 4018.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(75996, '53', '5301', 'Q00540', 'QATAR GAS', 102012, '02', 'DIRECT', 2013, 2, '10', 14012.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(75997, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 2, '10', 6100.20, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(75998, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(75999, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 2, '10', 70619.20, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(76000, '53', '5304', 'L03593', 'LINK DOT NET', 101188, '02', 'SYNERGIE', 2013, 2, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76001, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 2, '10', 21786.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(76002, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 2, '10', 8971.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(76003, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76004, '53', '5304', 'L03593', 'LINK DOT NET', 102038, '02', 'SYNERGIE', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76005, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 2, '10', 81733.30, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(76006, '53', '5304', 'L03593', 'LINK DOT NET', 102442, '19', 'SYNERGIE', 2013, 2, '10', 8366.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(76007, '53', '5304', 'L03593', 'LINK DOT NET', 103077, '02', 'SYNERGIE', 2013, 2, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76008, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 2, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76009, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 2, '10', 94489.80, 97.70, 265, 0.00, 0.00, 0.00, 0.00),
	(76010, '53', '5304', 'N04438', 'NET VISION', 106021, '01', 'DIRECT', 2013, 2, '10', 11038.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(76011, '53', '5304', 'N04438', 'NET VISION', 106138, '06', 'DIRECT', 2013, 2, '10', 14259.60, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(76012, '53', '5304', 'T07304', 'TE DATA', 101098, '02', 'ZENITH MEDIA', 2013, 2, '10', 12078.20, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76013, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 2, '10', 61694.50, 3.61, 8, 0.00, 0.00, 0.00, 0.00),
	(76014, '53', '5304', 'T07304', 'TE DATA', 101212, '01', 'ZENITH MEDIA', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76015, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 2, '10', 8919.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(76016, '53', '5304', 'T07304', 'TE DATA', 101279, '01', 'ZENITH MEDIA', 2013, 2, '10', 6705.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(76017, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 2, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76018, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 2, '10', 55293.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76019, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 2, '10', 49519.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(76020, '53', '5304', 'T07304', 'TE DATA', 102301, '18', 'ZENITH MEDIA', 2013, 2, '10', 1423.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76021, '53', '5304', 'T07304', 'TE DATA', 104382, '18', 'ZENITH MEDIA', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76022, '53', '5304', 'T07304', 'TE DATA', 104502, '05', 'ZENITH MEDIA', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76023, '53', '5304', 'T07304', 'TE DATA', 104521, '05', 'ZENITH MEDIA', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76024, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 2, '10', 30144.40, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(76025, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 2, '10', 11201.00, 26.68, 46, 0.00, 0.00, 0.00, 0.00),
	(76026, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 2, '10', 13837.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(76027, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 2, '10', 53145.20, 37.28, 130, 0.00, 0.00, 0.00, 0.00),
	(76028, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 2, '10', 24092.20, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(76029, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76030, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76031, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 2, '10', 42240.50, 0.96, 25, 0.00, 0.00, 0.00, 0.00),
	(76032, '53', '5305', '530568', 'ETISALAT EGYPT', 101098, '02', 'ALAMIYA', 2013, 2, '10', 19241.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76033, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 2, '10', 123132.20, 9.32, 11, 0.00, 0.00, 0.00, 0.00),
	(76034, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 2, '10', 13567.10, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(76035, '53', '5305', '530568', 'ETISALAT EGYPT', 101287, '01', 'ALAMIYA', 2013, 2, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76036, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 2, '10', 8543.60, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(76037, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 2, '10', 91796.70, 4.88, 8, 0.00, 0.00, 0.00, 0.00),
	(76038, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 2, '10', 10465.50, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(76039, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 2, '10', 92036.60, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(76040, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 2, '10', 696.20, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(76041, '53', '5305', '530568', 'ETISALAT EGYPT', 103143, '03', 'ALAMIYA', 2013, 2, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76042, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 2, '10', 195091.10, 172.87, 620, 0.00, 0.00, 0.00, 0.00),
	(76043, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 2, '10', 76105.40, 119.50, 256, 0.00, 0.00, 0.00, 0.00),
	(76044, '53', '5305', '530568', 'ETISALAT EGYPT', 107102, '08', 'ALAMIYA', 2013, 2, '10', 129927.00, 73.74, 339, 0.00, 0.00, 0.00, 0.00),
	(76045, '53', '5305', '530568', 'ETISALAT EGYPT', 107110, '08', 'ALAMIYA', 2013, 2, '10', 67267.20, 29.82, 189, 0.00, 0.00, 0.00, 0.00),
	(76046, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 2, '10', 131616.00, 803.60, 576, 0.00, 0.00, 0.00, 0.00),
	(76047, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 2, '10', 16269.20, 16.10, 19, 0.00, 0.00, 0.00, 0.00),
	(76048, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 2, '10', 4935.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(76049, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 2, '10', 1256.20, 7.70, 11, 0.00, 0.00, 0.00, 0.00),
	(76050, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 2, '10', 55301.20, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(76051, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 2, '10', 23535.50, 144.20, 103, 0.00, 0.00, 0.00, 0.00),
	(76052, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76053, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 2, '10', 61772.80, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(76054, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 2, '10', 22965.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(76055, '53', '5305', 'M78544', 'MOBINIL', 101030, '02', 'SYNERGIE', 2013, 2, '10', 114582.70, 7.32, 5, 0.00, 0.00, 0.00, 0.00),
	(76056, '53', '5305', 'M78544', 'MOBINIL', 101113, '18', 'SYNERGIE', 2013, 2, '10', 59346.90, 8.76, 7, 0.00, 0.00, 0.00, 0.00),
	(76057, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 2, '10', 69385.60, 4.39, 5, 0.00, 0.00, 0.00, 0.00),
	(76058, '53', '5305', 'M78544', 'MOBINIL', 101212, '01', 'SYNERGIE', 2013, 2, '10', 5980.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76059, '53', '5305', 'M78544', 'MOBINIL', 101246, '18', 'SYNERGIE', 2013, 2, '10', 6677.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(76060, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 2, '10', 18420.30, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(76061, '53', '5305', 'M78544', 'MOBINIL', 101261, '18', 'SYNERGIE', 2013, 2, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76062, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 2, '10', 12986.50, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(76063, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 2, '10', 30835.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(76064, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 2, '10', 51126.20, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(76065, '53', '5305', 'M78544', 'MOBINIL', 102301, '18', 'SYNERGIE', 2013, 2, '10', 6493.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76066, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 2, '10', 148138.40, 161.80, 389, 0.00, 0.00, 0.00, 0.00),
	(76067, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 2, '10', 3690.00, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(76068, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 2, '10', 51407.90, 45.15, 108, 0.00, 0.00, 0.00, 0.00),
	(76069, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 2, '10', 106252.50, 651.00, 465, 0.00, 0.00, 0.00, 0.00),
	(76070, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76071, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(76072, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 2, '10', 17137.50, 105.00, 75, 0.00, 0.00, 0.00, 0.00),
	(76073, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(76074, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 2, '10', 1388.80, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(76075, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106021, '01', 'DIRECT', 2013, 2, '10', 3964.30, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(76076, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106138, '06', 'DIRECT', 2013, 2, '10', 1584.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(76077, '53', '5305', 'V01633', 'VODAFONE', 101014, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 29322.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(76078, '53', '5305', 'V01633', 'VODAFONE', 101022, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 20515.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76079, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 642.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76080, '53', '5305', 'V01633', 'VODAFONE', 101139, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 11516.70, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(76081, '53', '5305', 'V01633', 'VODAFONE', 101253, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 12559.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(76082, '53', '5305', 'V01633', 'VODAFONE', 101303, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76083, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 21064.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(76084, '53', '5305', 'V01633', 'VODAFONE', 102038, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76085, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 25563.10, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(76086, '53', '5305', 'V01633', 'VODAFONE', 102614, '29', 'TAREK NOUR ADV.', 2013, 2, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76087, '53', '5305', 'V01633', 'VODAFONE', 102855, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 269.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76088, '53', '5305', 'V01633', 'VODAFONE', 104240, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 3930.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76089, '53', '5305', 'V01633', 'VODAFONE', 104382, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76090, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 2, '10', 83803.80, 57.52, 274, 0.00, 0.00, 0.00, 0.00),
	(76091, '53', '5305', 'V01633', 'VODAFONE', 107078, '08', 'TAREK NOUR ADV.', 2013, 2, '10', 29707.60, 16.00, 200, 0.00, 0.00, 0.00, 0.00),
	(76092, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1230.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(76093, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 2, '10', 41135.90, 39.90, 79, 0.00, 0.00, 0.00, 0.00),
	(76094, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 55297.00, 338.80, 242, 0.00, 0.00, 0.00, 0.00),
	(76095, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 18234.30, 15.40, 21, 0.00, 0.00, 0.00, 0.00),
	(76096, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 2285.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76097, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 35191.10, 17.50, 22, 0.00, 0.00, 0.00, 0.00),
	(76098, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76099, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 8775.00, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(76100, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 571.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(76101, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 111059.40, 13.30, 19, 0.00, 0.00, 0.00, 0.00),
	(76102, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1279.60, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(76103, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 12339.00, 75.60, 54, 0.00, 0.00, 0.00, 0.00),
	(76104, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 13162.40, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(76105, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1388.80, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(76106, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 2, '10', 40600.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(76107, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 2, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76108, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 2, '10', 18796.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76109, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 2, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76110, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 2, '10', 4716.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76111, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 2, '10', 19992.30, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(76112, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 2, '10', 10252.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76113, '53', '5307', 'T04019', 'TELECOM EGYPT', 101196, '01', 'AL ASDEKA', 2013, 2, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76114, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 2, '10', 29281.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(76115, '53', '5307', 'T04019', 'TELECOM EGYPT', 102112, '18', 'AL ASDEKA', 2013, 2, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76116, '53', '5307', 'T04019', 'TELECOM EGYPT', 102715, '01', 'AL ASDEKA', 2013, 2, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76117, '53', '5307', 'T04019', 'TELECOM EGYPT', 103051, '02', 'AL ASDEKA', 2013, 2, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76118, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 2, '10', 1736.60, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(76119, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 2, '10', 33729.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(76120, '53', '5309', '001259', '1471', 106013, '01', 'DIRECT', 2013, 2, '10', 68705.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(76121, '53', '5309', '001259', '1471', 106021, '01', 'DIRECT', 2013, 2, '10', 65499.30, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(76122, '53', '5309', '001259', '1471', 106112, '41', 'DIRECT', 2013, 2, '10', 69564.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(76123, '53', '5309', '001259', '1471', 106120, '08', 'DIRECT', 2013, 2, '10', 74329.90, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(76124, '53', '5309', '001259', '1471', 106138, '06', 'DIRECT', 2013, 2, '10', 42792.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(76125, '53', '5309', '001259', '1471', 106179, '07', 'DIRECT', 2013, 2, '10', 76893.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(76126, '53', '5309', '001259', '1471', 106187, '31', 'DIRECT', 2013, 2, '10', 25631.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(76127, '53', '5309', 'I11850', 'IVR 1412', 106013, '01', 'DIRECT', 2013, 2, '10', 268694.60, 187.50, 125, 0.00, 0.00, 0.00, 0.00),
	(76128, '53', '5309', 'I11850', 'IVR 1412', 106021, '01', 'DIRECT', 2013, 2, '10', 236878.40, 168.00, 112, 0.00, 0.00, 0.00, 0.00),
	(76129, '53', '5309', 'I11850', 'IVR 1412', 106112, '41', 'DIRECT', 2013, 2, '10', 235290.00, 172.50, 115, 0.00, 0.00, 0.00, 0.00),
	(76130, '53', '5309', 'I11850', 'IVR 1412', 106120, '08', 'DIRECT', 2013, 2, '10', 289630.30, 169.50, 113, 0.00, 0.00, 0.00, 0.00),
	(76131, '53', '5309', 'I11850', 'IVR 1412', 106138, '06', 'DIRECT', 2013, 2, '10', 153338.00, 129.00, 86, 0.00, 0.00, 0.00, 0.00),
	(76132, '53', '5309', 'I11850', 'IVR 1412', 106179, '07', 'DIRECT', 2013, 2, '10', 287067.20, 168.00, 112, 0.00, 0.00, 0.00, 0.00),
	(76133, '53', '5309', 'I11850', 'IVR 1412', 106187, '31', 'DIRECT', 2013, 2, '10', 251183.80, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(76134, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 2, '10', 43873.50, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(76135, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 2, '10', 54686.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(76136, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 2, '10', 42966.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(76137, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 2, '10', 51262.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(76138, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 2, '10', 26745.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(76139, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 2, '10', 48698.90, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(76140, '53', '5309', 'I11850', 'IVR 1435', 106013, '01', 'DIRECT', 2013, 2, '10', 25519.90, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(76141, '53', '5309', 'I11850', 'IVR 1435', 106021, '01', 'DIRECT', 2013, 2, '10', 27249.40, 20.40, 17, 0.00, 0.00, 0.00, 0.00),
	(76142, '53', '5309', 'I11850', 'IVR 1435', 106112, '41', 'DIRECT', 2013, 2, '10', 22278.20, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(76143, '53', '5309', 'I11850', 'IVR 1435', 106120, '08', 'DIRECT', 2013, 2, '10', 29902.60, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(76144, '53', '5309', 'I11850', 'IVR 1435', 106138, '06', 'DIRECT', 2013, 2, '10', 21196.80, 17.74, 15, 0.00, 0.00, 0.00, 0.00),
	(76145, '53', '5309', 'I11850', 'IVR 1435', 106179, '07', 'DIRECT', 2013, 2, '10', 30329.80, 16.58, 14, 0.00, 0.00, 0.00, 0.00),
	(76146, '53', '5309', 'I11850', 'IVR 1435', 106187, '31', 'DIRECT', 2013, 2, '10', 8543.60, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(76147, '53', '5309', 'I11850', 'IVR 1438', 106013, '01', 'DIRECT', 2013, 2, '10', 36601.10, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(76148, '53', '5309', 'I11850', 'IVR 1438', 106021, '01', 'DIRECT', 2013, 2, '10', 25405.40, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(76149, '53', '5309', 'I11850', 'IVR 1438', 106112, '41', 'DIRECT', 2013, 2, '10', 26598.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(76150, '53', '5309', 'I11850', 'IVR 1438', 106120, '08', 'DIRECT', 2013, 2, '10', 30757.20, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(76151, '53', '5309', 'I11850', 'IVR 1438', 106138, '06', 'DIRECT', 2013, 2, '10', 23179.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(76152, '53', '5309', 'I11850', 'IVR 1438', 106179, '07', 'DIRECT', 2013, 2, '10', 30757.20, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(76153, '53', '5309', 'I11850', 'IVR 1453', 106013, '01', 'DIRECT', 2013, 2, '10', 212908.40, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(76154, '53', '5309', 'I11850', 'IVR 1453', 106021, '01', 'DIRECT', 2013, 2, '10', 229462.60, 159.00, 106, 0.00, 0.00, 0.00, 0.00),
	(76155, '53', '5309', 'I11850', 'IVR 1453', 106112, '41', 'DIRECT', 2013, 2, '10', 233244.00, 171.00, 114, 0.00, 0.00, 0.00, 0.00),
	(76156, '53', '5309', 'I11850', 'IVR 1453', 106120, '08', 'DIRECT', 2013, 2, '10', 287067.20, 168.00, 112, 0.00, 0.00, 0.00, 0.00),
	(76157, '53', '5309', 'I11850', 'IVR 1453', 106138, '06', 'DIRECT', 2013, 2, '10', 183649.00, 154.50, 103, 0.00, 0.00, 0.00, 0.00),
	(76158, '53', '5309', 'I11850', 'IVR 1453', 106179, '07', 'DIRECT', 2013, 2, '10', 289630.30, 169.50, 113, 0.00, 0.00, 0.00, 0.00),
	(76160, '53', '5309', 'I11850', 'IVR 1464', 106013, '01', 'DIRECT', 2013, 2, '10', 45712.70, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(76161, '53', '5309', 'I11850', 'IVR 1464', 106021, '01', 'DIRECT', 2013, 2, '10', 57870.70, 41.23, 31, 0.00, 0.00, 0.00, 0.00),
	(76162, '53', '5309', 'I11850', 'IVR 1464', 106112, '41', 'DIRECT', 2013, 2, '10', 56379.70, 41.23, 31, 0.00, 0.00, 0.00, 0.00),
	(76163, '53', '5309', 'I11850', 'IVR 1464', 106120, '08', 'DIRECT', 2013, 2, '10', 87145.40, 45.22, 34, 0.00, 0.00, 0.00, 0.00),
	(76164, '53', '5309', 'I11850', 'IVR 1464', 106138, '06', 'DIRECT', 2013, 2, '10', 44374.40, 37.24, 28, 0.00, 0.00, 0.00, 0.00),
	(76165, '53', '5309', 'I11850', 'IVR 1464', 106179, '07', 'DIRECT', 2013, 2, '10', 84582.30, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(76166, '53', '5309', 'I11850', 'IVR 1464', 106187, '31', 'DIRECT', 2013, 2, '10', 64077.50, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(76167, '53', '5309', 'I11850', 'IVR 1469', 106013, '01', 'DIRECT', 2013, 2, '10', 2153.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(76168, '53', '5309', 'I11850', 'IVR 1469', 106138, '06', 'DIRECT', 2013, 2, '10', 5349.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(76169, '53', '5309', 'I11850', 'IVR 1496', 106013, '01', 'DIRECT', 2013, 2, '10', 210994.30, 151.50, 101, 0.00, 0.00, 0.00, 0.00),
	(76170, '53', '5309', 'I11850', 'IVR 1496', 106021, '01', 'DIRECT', 2013, 2, '10', 214439.10, 157.50, 105, 0.00, 0.00, 0.00, 0.00),
	(76171, '53', '5309', 'I11850', 'IVR 1496', 106112, '41', 'DIRECT', 2013, 2, '10', 237336.00, 174.00, 116, 0.00, 0.00, 0.00, 0.00),
	(76172, '53', '5309', 'I11850', 'IVR 1496', 106120, '08', 'DIRECT', 2013, 2, '10', 292193.40, 171.00, 114, 0.00, 0.00, 0.00, 0.00),
	(76173, '53', '5309', 'I11850', 'IVR 1496', 106138, '06', 'DIRECT', 2013, 2, '10', 126593.00, 106.50, 71, 0.00, 0.00, 0.00, 0.00),
	(76174, '53', '5309', 'I11850', 'IVR 1496', 106179, '07', 'DIRECT', 2013, 2, '10', 294756.50, 172.50, 115, 0.00, 0.00, 0.00, 0.00),
	(76175, '53', '5309', 'I11850', 'IVR 1496', 106187, '31', 'DIRECT', 2013, 2, '10', 248620.70, 145.50, 97, 0.00, 0.00, 0.00, 0.00),
	(76176, '53', '5309', 'I11850', 'IVR 4545', 106013, '01', 'DIRECT', 2013, 2, '10', 922301.40, 592.50, 395, 0.00, 0.00, 0.00, 0.00),
	(76177, '53', '5309', 'I11850', 'IVR 4545', 106021, '01', 'DIRECT', 2013, 2, '10', 1164403.10, 730.50, 487, 0.00, 0.00, 0.00, 0.00),
	(76178, '53', '5309', 'I11850', 'IVR 4545', 106112, '41', 'DIRECT', 2013, 2, '10', 1236511.40, 906.66, 605, 0.00, 0.00, 0.00, 0.00),
	(76179, '53', '5309', 'I11850', 'IVR 4545', 106120, '08', 'DIRECT', 2013, 2, '10', 1525043.60, 894.00, 596, 0.00, 0.00, 0.00, 0.00),
	(76180, '53', '5309', 'I11850', 'IVR 4545', 106138, '06', 'DIRECT', 2013, 2, '10', 776692.70, 652.50, 435, 0.00, 0.00, 0.00, 0.00),
	(76181, '53', '5309', 'I11850', 'IVR 4545', 106179, '07', 'DIRECT', 2013, 2, '10', 1550675.50, 907.50, 605, 0.00, 0.00, 0.00, 0.00),
	(76182, '53', '5309', 'I11850', 'IVR 4545', 106187, '31', 'DIRECT', 2013, 2, '10', 1330248.90, 778.50, 519, 0.00, 0.00, 0.00, 0.00),
	(76183, '53', '5309', 'U01901', 'UMNIAH', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76184, '53', '5318', 'I11850', 'IVR 1414', 106013, '01', 'DIRECT', 2013, 2, '10', 72039.70, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(76185, '53', '5318', 'I11850', 'IVR 1414', 106021, '01', 'DIRECT', 2013, 2, '10', 84580.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(76186, '53', '5318', 'I11850', 'IVR 1414', 106112, '41', 'DIRECT', 2013, 2, '10', 63200.80, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(76187, '53', '5318', 'I11850', 'IVR 1414', 106120, '08', 'DIRECT', 2013, 2, '10', 87143.70, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(76188, '53', '5318', 'I11850', 'IVR 1414', 106138, '06', 'DIRECT', 2013, 2, '10', 41604.50, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(76189, '53', '5318', 'I11850', 'IVR 1414', 106179, '07', 'DIRECT', 2013, 2, '10', 88852.40, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(76190, '53', '5318', 'I11850', 'IVR 1414', 106187, '31', 'DIRECT', 2013, 2, '10', 83726.30, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(76191, '53', '5318', '531851', 'IVR 1731', 101295, '01', 'DIRECT', 2013, 2, '10', 26655.20, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(76192, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 2, '10', 4620.30, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(76193, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76194, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108134, '01', 'EMA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76195, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76196, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76197, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 102012, '02', 'DIRECT', 2013, 2, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76198, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(76199, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76200, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 102855, '18', 'DIRECT', 2013, 2, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76201, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 104240, '18', 'DIRECT', 2013, 2, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76202, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76203, '54', '5401', 'A00654', 'ARAB BANKING C.', 101246, '18', 'ALAMIYA', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76204, '54', '5401', 'A00654', 'ARAB BANKING C.', 104521, '05', 'ALAMIYA', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76205, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 2, '10', 33833.40, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(76206, '54', '5401', 'B00120', 'BANQUE MISR', 101063, '02', 'SYNERGIE', 2013, 2, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76207, '54', '5401', 'B00120', 'BANQUE MISR', 101098, '02', 'SYNERGIE', 2013, 2, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76208, '54', '5401', 'B00120', 'BANQUE MISR', 101105, '02', 'SYNERGIE', 2013, 2, '10', 3630.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76209, '54', '5401', 'B00120', 'BANQUE MISR', 101113, '18', 'SYNERGIE', 2013, 2, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76210, '54', '5401', 'B00120', 'BANQUE MISR', 101139, '02', 'SYNERGIE', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76211, '54', '5401', 'B00120', 'BANQUE MISR', 101188, '02', 'SYNERGIE', 2013, 2, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76212, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 2, '10', 9303.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(76213, '54', '5401', 'B00120', 'BANQUE MISR', 102046, '02', 'SYNERGIE', 2013, 2, '10', 3630.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76214, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 2, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76215, '54', '5401', 'B00120', 'BANQUE MISR', 102112, '18', 'SYNERGIE', 2013, 2, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76216, '54', '5401', 'B00120', 'BANQUE MISR', 102443, '01', 'SYNERGIE', 2013, 2, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76217, '54', '5401', 'B00120', 'BANQUE MISR', 102614, '29', 'SYNERGIE', 2013, 2, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76218, '54', '5401', 'B00120', 'BANQUE MISR', 102855, '18', 'SYNERGIE', 2013, 2, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76219, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 2, '10', 107478.20, 23.28, 72, 0.00, 0.00, 0.00, 0.00),
	(76220, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 2, '10', 6182.80, 4.64, 58, 0.00, 0.00, 0.00, 0.00),
	(76221, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 2, '10', 10373.40, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(76222, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76223, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76224, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'AL AHRAM', 2013, 2, '10', 73621.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76225, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 2, '10', 25795.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76226, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101303, '01', 'AL AHRAM', 2013, 2, '10', 13943.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76227, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76228, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101113, '18', 'ALAMIYA', 2013, 2, '10', 22551.30, 3.37, 3, 0.00, 0.00, 0.00, 0.00),
	(76229, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101246, '18', 'ALAMIYA', 2013, 2, '10', 14394.50, 3.37, 3, 0.00, 0.00, 0.00, 0.00),
	(76230, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102012, '02', 'ALAMIYA', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76231, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 2, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76232, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104034, '01', 'ALAMIYA', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76233, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104315, '01', 'ALAMIYA', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76234, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76235, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76236, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(76237, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101113, '18', 'DIRECT', 2013, 2, '10', 5604.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76238, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101303, '01', 'DIRECT', 2013, 2, '10', 6835.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76239, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(76240, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76241, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 2, '10', 3046.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76242, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76243, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 2, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76244, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 2, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76245, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102443, '01', 'DIRECT', 2013, 2, '10', 173.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76246, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 2, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76247, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'AL AHRAM', 2013, 2, '10', 8206.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(76248, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 2, '10', 2323.90, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(76249, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76250, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76251, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 101014, '02', 'DIRECT', 2013, 2, '10', 5187.80, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(76252, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 101139, '02', 'DIRECT', 2013, 2, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76253, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 104382, '18', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76254, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76255, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 101246, '18', 'DIRECT', 2013, 2, '10', 9760.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76256, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 101072, '02', 'DIRECT', 2013, 2, '10', 17201.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(76257, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 102855, '18', 'DIRECT', 2013, 2, '10', 7113.10, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(76258, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102012, '02', 'EMA', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76259, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76260, '54', '5402', '540214', 'AL OROUBA', 101098, '02', 'DIRECT', 2013, 2, '10', 5091.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76261, '54', '5402', '540214', 'AL OROUBA', 101261, '18', 'DIRECT', 2013, 2, '10', 1846.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(76262, '54', '5402', '540217', 'ARAB AFR.INT\'L SECUR', 102194, '18', 'DIRECT', 2013, 2, '10', 566.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(76263, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 2, '10', 1447.20, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(76264, '54', '5402', '540215', 'CONCORD INT\'L', 103085, '18', 'DIRECT', 2013, 2, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76265, '54', '5402', '540214', 'CONTACT', 101246, '18', 'DIRECT', 2013, 2, '10', 758.50, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(76266, '54', '5402', '540214', 'CONTACT', 101261, '18', 'DIRECT', 2013, 2, '10', 208.40, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(76267, '54', '5402', '540217', 'HAKIM INS.BROKERAGE', 102781, '18', 'DIRECT', 2013, 2, '10', 341.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(76268, '54', '5402', 'H06476', 'HC BROKERAGE', 101253, '01', 'DIRECT', 2013, 2, '10', 1883.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(76269, '54', '5402', '540214', 'PHAROS', 102194, '18', 'DIRECT', 2013, 2, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76270, '54', '5402', '540214', 'PHAROS', 102855, '18', 'DIRECT', 2013, 2, '10', 1347.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76271, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 2, '10', 13635.80, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(76272, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 2, '10', 1301.70, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(76273, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 2, '10', 3105.70, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(76274, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 2, '10', 769.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76275, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76276, '54', '5403', 'A18468', 'AL BENSO', 108027, '01', 'ISRAA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76277, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 2, '10', 2132.00, 0.01, 12, 0.00, 0.00, 0.00, 0.00),
	(76278, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 2, '10', 751.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76279, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 2, '10', 4895.40, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(76280, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 2, '10', 1937.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76281, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76282, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 2, '10', 1793.70, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(76283, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 2, '10', 2260.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(76284, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 2, '10', 2101.20, 0.01, 12, 0.00, 0.00, 0.00, 0.00),
	(76285, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 2, '10', 4303.60, 0.28, 28, 0.00, 0.00, 0.00, 0.00),
	(76286, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 2, '10', 2613.70, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(76287, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 2, '10', 1937.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76288, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 2, '10', 4895.40, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(76289, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 2, '10', 5905.20, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(76290, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 2, '10', 1957.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(76291, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 2, '10', 3269.70, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(76292, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 2, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76293, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76294, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76295, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 2, '10', 2376.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76296, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76297, '54', '5405', 'B00120', 'BANQUE MISR', 108092, '01', 'AL AHRAM', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76298, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76299, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 108035, '01', 'AL AHRAM', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76300, '54', '5405', 'N02828', 'N S G B', 101014, '02', 'DIRECT', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76301, '54', '5405', 'N02828', 'N S G B', 101022, '02', 'DIRECT', 2013, 2, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76302, '54', '5405', 'N02828', 'N S G B', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76303, '54', '5405', 'N02828', 'N S G B', 102038, '02', 'DIRECT', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76304, '54', '5405', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 2, '10', 11526.10, 9.75, 39, 0.00, 0.00, 0.00, 0.00),
	(76305, '54', '5405', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 2, '10', 8993.40, 9.75, 39, 0.00, 0.00, 0.00, 0.00),
	(76306, '54', '5405', 'N02828', 'N S G B', 107102, '08', 'DIRECT', 2013, 2, '10', 9225.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(76307, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76308, '54', '5405', 'U02172', 'UNITED BANK', 104382, '18', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76309, '54', '5406', '540622', 'ALEXANDRIA BANK', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76310, '54', '5406', '540622', 'ALEXANDRIA BANK', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76311, '54', '5407', 'E01762', 'EFG-HERMES', 101246, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 734.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(76312, '54', '5407', 'E01762', 'EFG-HERMES', 102855, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 10736.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76313, '54', '5408', 'G04674', 'GAFI', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76314, '54', '5408', 'G04674', 'GAFI', 101022, '02', 'DIRECT', 2013, 2, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76315, '54', '5409', 'H01979', 'HC', 101253, '01', 'DIRECT', 2013, 2, '10', 1883.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(76316, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(76317, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 2, '10', 2884.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(76318, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 2, '10', 1856.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(76319, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 2, '10', 17810.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(76320, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101022, '02', 'DIRECT', 2013, 2, '10', 13610.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(76321, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101030, '02', 'DIRECT', 2013, 2, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76322, '54', '5413', '541344', 'AL BARAKA EGYPT', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76323, '54', '5413', '541344', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76324, '54', '5413', '541344', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 2, '10', 11517.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(76325, '54', '5413', '541344', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76326, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101279, '01', 'AMERICANA', 2013, 2, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76327, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'AMERICANA', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76328, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 2, '10', 2711.00, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(76329, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104382, '18', 'AMERICANA', 2013, 2, '10', 5073.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76330, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76331, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 2, '10', 5484.40, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76332, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76333, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76334, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 2, '10', 29773.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(76335, '54', '5413', 'B00120', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 2, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76336, '54', '5413', 'B00120', 'BANQUE MISR', 101196, '01', 'DIRECT', 2013, 2, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76337, '54', '5413', 'B00120', 'BANQUE MISR', 101204, '01', 'DIRECT', 2013, 2, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76338, '54', '5413', 'B00120', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 2, '10', 9042.70, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(76339, '54', '5413', 'B00120', 'BANQUE MISR', 101279, '01', 'DIRECT', 2013, 2, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76340, '54', '5413', 'B00120', 'BANQUE MISR', 101303, '01', 'DIRECT', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76341, '54', '5413', 'B00120', 'BANQUE MISR', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76342, '54', '5413', 'B00120', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 2, '10', 19607.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(76343, '54', '5413', 'B00120', 'BANQUE MISR', 102103, '02', 'DIRECT', 2013, 2, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76344, '54', '5413', 'B00120', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 2, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76345, '54', '5413', 'B00120', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 2, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76346, '54', '5413', 'B00120', 'BANQUE MISR', 102873, '39', 'DIRECT', 2013, 2, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76347, '54', '5413', 'B00120', 'BANQUE MISR', 103044, '02', 'DIRECT', 2013, 2, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76348, '54', '5413', 'B00120', 'BANQUE MISR', 103051, '02', 'DIRECT', 2013, 2, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76349, '54', '5413', 'B00120', 'BANQUE MISR', 104382, '18', 'DIRECT', 2013, 2, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76350, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 2, '10', 2285.10, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(76351, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76352, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 2, '10', 20292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76353, '54', '5413', 'C00032', 'CAIRO BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 19736.10, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(76354, '54', '5413', 'C00032', 'CAIRO BANK', 101022, '02', 'DIRECT', 2013, 2, '10', 7689.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76355, '54', '5413', 'C00032', 'CAIRO BANK', 101098, '02', 'DIRECT', 2013, 2, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76356, '54', '5413', 'C00032', 'CAIRO BANK', 101113, '18', 'DIRECT', 2013, 2, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76357, '54', '5413', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 2, '10', 4165.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76358, '54', '5413', 'C00032', 'CAIRO BANK', 101253, '01', 'DIRECT', 2013, 2, '10', 3139.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76359, '54', '5413', 'C00032', 'CAIRO BANK', 101279, '01', 'DIRECT', 2013, 2, '10', 2845.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76360, '54', '5413', 'C00032', 'CAIRO BANK', 102038, '02', 'DIRECT', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76361, '54', '5413', 'C00032', 'CAIRO BANK', 102103, '02', 'DIRECT', 2013, 2, '10', 8714.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76362, '54', '5413', 'C00032', 'CAIRO BANK', 102129, '02', 'DIRECT', 2013, 2, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76363, '54', '5413', 'C00032', 'CAIRO BANK', 102873, '39', 'DIRECT', 2013, 2, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76364, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76365, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76366, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 2, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76367, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102327, '02', 'AL AHRAM', 2013, 2, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76368, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102533, '02', 'AL AHRAM', 2013, 2, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76369, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 2, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76370, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'AL AHRAM', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76371, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'AL AHRAM', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76372, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 2, '10', 28854.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(76373, '54', '5413', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 2, '10', 8612.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76374, '54', '5413', 'E00040', 'EGYPTIAN GULF BAN', 101098, '02', 'DIRECT', 2013, 2, '10', 1980.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76375, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 6151.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76376, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 2, '10', 6151.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76377, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101287, '01', 'DIRECT', 2013, 2, '10', 625.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76378, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101295, '01', 'DIRECT', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76379, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'DIRECT', 2013, 2, '10', 263.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76380, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101319, '01', 'DIRECT', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76381, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102061, '02', 'DIRECT', 2013, 2, '10', 5999.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76382, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 2, '10', 1964.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76383, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102657, '02', 'DIRECT', 2013, 2, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76384, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102781, '18', 'DIRECT', 2013, 2, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76385, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 2, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76386, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(76387, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76388, '54', '5413', 'N02828', 'N S G B', 101014, '02', 'DIRECT', 2013, 2, '10', 33833.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(76389, '54', '5413', 'N02828', 'N S G B', 101022, '02', 'DIRECT', 2013, 2, '10', 41010.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76390, '54', '5413', 'N02828', 'N S G B', 101030, '02', 'DIRECT', 2013, 2, '10', 10679.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76391, '54', '5413', 'N02828', 'N S G B', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76392, '54', '5413', 'N02828', 'N S G B', 102038, '02', 'DIRECT', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76393, '54', '5413', 'N02828', 'N S G B', 102103, '02', 'DIRECT', 2013, 2, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76394, '54', '5413', 'N02828', 'N S G B', 102301, '18', 'DIRECT', 2013, 2, '10', 6493.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76395, '54', '5413', 'N02828', 'N S G B', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76396, '54', '5413', 'N02828', 'N S G B', 107011, '01', 'DIRECT', 2013, 2, '10', 3712.00, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(76397, '54', '5413', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 2, '10', 16706.40, 14.00, 56, 0.00, 0.00, 0.00, 0.00),
	(76398, '54', '5413', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 2, '10', 14758.40, 16.00, 64, 0.00, 0.00, 0.00, 0.00),
	(76399, '54', '5413', 'N02828', 'N S G B', 107102, '08', 'DIRECT', 2013, 2, '10', 11992.50, 9.75, 39, 0.00, 0.00, 0.00, 0.00),
	(76400, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 2, '10', 57716.60, 1.59, 48, 0.00, 0.00, 0.00, 0.00),
	(76401, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 2, '10', 62745.70, 3.17, 6, 0.00, 0.00, 0.00, 0.00),
	(76402, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101030, '02', 'AL AHRAM', 2013, 2, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76403, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101063, '02', 'AL AHRAM', 2013, 2, '10', 25605.00, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(76404, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101188, '02', 'AL AHRAM', 2013, 2, '10', 16609.20, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(76405, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101196, '01', 'AL AHRAM', 2013, 2, '10', 7758.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(76406, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101253, '01', 'AL AHRAM', 2013, 2, '10', 16913.00, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(76407, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101279, '01', 'AL AHRAM', 2013, 2, '10', 4096.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(76408, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101295, '01', 'AL AHRAM', 2013, 2, '10', 2768.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(76409, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101303, '01', 'AL AHRAM', 2013, 2, '10', 13841.00, 2.55, 5, 0.00, 0.00, 0.00, 0.00),
	(76410, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 2, '10', 19788.00, 0.57, 7, 0.00, 0.00, 0.00, 0.00),
	(76411, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102038, '02', 'AL AHRAM', 2013, 2, '10', 35293.80, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(76412, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102061, '02', 'AL AHRAM', 2013, 2, '10', 16460.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76413, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102103, '02', 'AL AHRAM', 2013, 2, '10', 13398.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(76414, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102112, '18', 'AL AHRAM', 2013, 2, '10', 5128.70, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(76415, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102179, '15', 'AL AHRAM', 2013, 2, '10', 1753.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(76416, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102205, '18', 'AL AHRAM', 2013, 2, '10', 11458.10, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(76417, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102270, '02', 'AL AHRAM', 2013, 2, '10', 3142.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(76418, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102345, '01', 'AL AHRAM', 2013, 2, '10', 2952.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(76419, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102435, '01', 'AL AHRAM', 2013, 2, '10', 13863.40, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(76420, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102624, '01', 'AL AHRAM', 2013, 2, '10', 4296.50, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(76421, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102657, '02', 'AL AHRAM', 2013, 2, '10', 2753.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(76422, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102715, '01', 'AL AHRAM', 2013, 2, '10', 7279.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76423, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102781, '18', 'AL AHRAM', 2013, 2, '10', 5433.70, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(76424, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102873, '39', 'AL AHRAM', 2013, 2, '10', 17771.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(76425, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102921, '01', 'AL AHRAM', 2013, 2, '10', 5997.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(76426, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 103044, '02', 'AL AHRAM', 2013, 2, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76427, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 103119, '09', 'AL AHRAM', 2013, 2, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76428, '54', '5413', 'N12534', 'NAT\'L BANK GREEC', 101022, '02', 'DIRECT', 2013, 2, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76429, '54', '5413', 'N12534', 'NAT\'L BANK GREEC', 101139, '02', 'DIRECT', 2013, 2, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(76430, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 2, '10', 47001.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(76431, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76432, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76433, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76434, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102205, '18', 'DIRECT', 2013, 2, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76435, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102715, '01', 'DIRECT', 2013, 2, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76436, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 2, '10', 23619.60, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(76437, '54', '5414', 'A00654', 'ARAB BANKING C.', 102873, '39', 'ZENITH MEDIA', 2013, 2, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76438, '54', '5414', 'A00654', 'ARAB BANKING C.', 104242, '18', 'ZENITH MEDIA', 2013, 2, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76439, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104382, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76440, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 23097.60, 27.00, 36, 0.00, 0.00, 0.00, 0.00),
	(76441, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 25886.30, 25.50, 34, 0.00, 0.00, 0.00, 0.00),
	(76442, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 2, '10', 6459.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76443, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 101022, '02', 'DIRECT', 2013, 2, '10', 9073.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76444, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 101279, '01', 'DIRECT', 2013, 2, '10', 758.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76445, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 102103, '02', 'DIRECT', 2013, 2, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76446, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76447, '54', '5415', 'A00654', 'ARAB BANKING C.', 104382, '18', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76448, '54', '5415', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76449, '54', '5415', 'B00120', 'BANQUE MISR', 102533, '02', 'SYNERGIE', 2013, 2, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76450, '54', '5415', 'B00120', 'BANQUE MISR', 102781, '18', 'SYNERGIE', 2013, 2, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76451, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 2, '10', 76552.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(76452, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 2, '10', 3473.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76453, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 2, '10', 2376.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76454, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76455, '54', '5415', 'B00120', 'BANQUE MISR', 108126, '01', 'SYNERGIE', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76456, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 2, '10', 1353.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(76457, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101063, '02', 'DIRECT', 2013, 2, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76458, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'DIRECT', 2013, 2, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76459, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103044, '02', 'DIRECT', 2013, 2, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76460, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 104381, '18', 'DIRECT', 2013, 2, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76461, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76462, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76463, '54', '5415', 'N02828', 'N S G B', 108134, '01', 'SHINE', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76464, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76465, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76466, '54', '5415', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 2, '10', 2754.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(76467, '54', '5415', 'U02172', 'UNITED BANK', 102112, '18', 'DIRECT', 2013, 2, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76468, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 2, '10', 142138.00, 8.92, 17, 0.00, 0.00, 0.00, 0.00),
	(76469, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 2, '10', 27015.50, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(76470, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 2, '10', 4305.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(76471, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 2, '10', 240.60, 0.12, 5, 0.00, 0.00, 0.00, 0.00),
	(76472, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 2, '10', 2101.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76473, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 2, '10', 832.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(76474, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 2, '10', 641.60, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(76475, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 6356.00, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(76476, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 2, '10', 676.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76477, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 2, '10', 2610.00, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(76478, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 2, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76479, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 2, '10', 3526.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(76480, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 2, '10', 1332.60, 0.05, 4, 0.00, 0.00, 0.00, 0.00),
	(76481, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 2, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76482, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 2, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76483, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 1230.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(76484, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 2, '10', 23108.30, 1.28, 20, 0.00, 0.00, 0.00, 0.00),
	(76485, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 2, '10', 307.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(76486, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 2, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76487, '54', '5417', 'C00032', 'CAIRO BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 328.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(76488, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 2, '10', 3667.70, 0.28, 13, 0.00, 0.00, 0.00, 0.00),
	(76489, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.00, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(76490, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 2, '10', 8830.60, 0.33, 17, 0.00, 0.00, 0.00, 0.00),
	(76491, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(76492, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101030, '02', 'DIRECT', 2013, 2, '10', 601.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(76493, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101246, '18', 'DIRECT', 2013, 2, '10', 164.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(76494, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101253, '01', 'DIRECT', 2013, 2, '10', 189.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76495, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 102103, '02', 'DIRECT', 2013, 2, '10', 1690.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(76496, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 2, '10', 101493.00, 4.31, 5, 0.00, 0.00, 0.00, 0.00),
	(76497, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101022, '02', 'DIRECT', 2013, 2, '10', 66086.40, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(76498, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101113, '18', 'DIRECT', 2013, 2, '10', 4716.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(76499, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101139, '02', 'DIRECT', 2013, 2, '10', 29855.40, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(76500, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101246, '18', 'DIRECT', 2013, 2, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76501, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101303, '01', 'DIRECT', 2013, 2, '10', 4100.90, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(76502, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102194, '18', 'DIRECT', 2013, 2, '10', 2699.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76503, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 2, '10', 4045.40, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(76504, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 2, '10', 2716.60, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(76505, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 3614.10, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(76506, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 2, '10', 1312.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(76507, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 2, '10', 1768.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76508, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 2, '10', 2337.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76509, '54', '5417', '541751', 'MISR ALKHIR', 101261, '18', 'DIRECT', 2013, 2, '10', 642.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(76510, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.30, 0.11, 8, 0.00, 0.00, 0.00, 0.00),
	(76511, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 2, '10', 1999.10, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76512, '54', '5417', 'N02828', 'N S G B', 101113, '18', 'AMERICANA', 2013, 2, '10', 1445.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(76513, '54', '5417', 'N02828', 'N S G B', 101139, '02', 'AMERICANA', 2013, 2, '10', 738.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(76514, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 2, '10', 320.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(76515, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76516, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 2, '10', 1537.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(76517, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 2, '10', 7003.60, 0.26, 16, 0.00, 0.00, 0.00, 0.00),
	(76518, '54', '5417', 'N00044', 'NAT\'L B.FOR DEV.', 101014, '02', 'DIRECT', 2013, 2, '10', 512.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76519, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 2, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76520, '54', '5417', 'P41099', 'PIONEERS', 101261, '18', 'DIRECT', 2013, 2, '10', 176.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76521, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 2, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76522, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76523, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 2, '10', 1076.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(76524, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 2, '10', 1722.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76525, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 2, '10', 820.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76526, '54', '5417', '541754', 'UNITED BANK', 101261, '18', 'DIRECT', 2013, 2, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76527, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 2, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76528, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 2, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76529, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'DIRECT', 2013, 2, '10', 20915.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76530, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 101196, '01', 'DIRECT', 2013, 2, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76531, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76532, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102112, '18', 'DIRECT', 2013, 2, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76533, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 2, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76534, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 2, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76535, '54', '5420', '542018', 'N S G B', 107060, '08', 'DIRECT', 2013, 2, '10', 8505.40, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(76536, '54', '5420', '542018', 'N S G B', 107094, '01', 'DIRECT', 2013, 2, '10', 6456.80, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(76537, '54', '5420', '542018', 'N S G B', 107102, '08', 'DIRECT', 2013, 2, '10', 6765.00, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(76538, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 2, '10', 2513.50, 15.40, 11, 0.00, 0.00, 0.00, 0.00),
	(76539, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 2, '10', 2285.10, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(76540, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'DIRECT', 2013, 2, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76541, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 2, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76542, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 2, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76543, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 2, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76544, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 2, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76545, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'DIRECT', 2013, 2, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76546, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'DIRECT', 2013, 2, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76547, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 2, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76548, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 2, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76549, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 104381, '18', 'DIRECT', 2013, 2, '10', 2228.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76550, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(76551, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'ALAMIYA', 2013, 2, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76552, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102112, '18', 'ALAMIYA', 2013, 2, '10', 5980.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(76553, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'ALAMIYA', 2013, 2, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76554, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102435, '01', 'ALAMIYA', 2013, 2, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76555, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'ALAMIYA', 2013, 2, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76556, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102701, '18', 'ALAMIYA', 2013, 2, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76557, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102781, '18', 'ALAMIYA', 2013, 2, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76558, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102855, '18', 'ALAMIYA', 2013, 2, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76559, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102873, '39', 'ALAMIYA', 2013, 2, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76560, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'ALAMIYA', 2013, 2, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76561, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76562, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 104382, '18', 'DIRECT', 2013, 2, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(76563, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76564, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76565, '54', '5428', '542820', 'SAKAN', 102533, '02', 'LEADERS ADV_MAKT', 2013, 2, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76566, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 2, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(76567, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76568, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(76569, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76570, '54', '5430', 'H01836', 'HSBC', 101014, '02', 'ALAMIYA', 2013, 2, '10', 42291.80, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(76571, '54', '5430', 'H01836', 'HSBC', 101139, '02', 'ALAMIYA', 2013, 2, '10', 26378.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(76572, '54', '5430', 'H01836', 'HSBC', 101253, '01', 'ALAMIYA', 2013, 2, '10', 12558.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(76573, '54', '5430', 'H01836', 'HSBC', 101303, '01', 'ALAMIYA', 2013, 2, '10', 7689.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(76574, '54', '5430', 'H01836', 'HSBC', 108209, '01', 'ALAMIYA', 2013, 2, '10', 173.60, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76575, '54', '5430', 'N02828', 'N S G B', 101014, '02', 'ALAMIYA', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76576, '54', '5430', 'N02828', 'N S G B', 102129, '02', 'ALAMIYA', 2013, 2, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76577, '54', '5430', 'N02828', 'N S G B', 102873, '39', 'ALAMIYA', 2013, 2, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76578, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 2, '10', 2970.50, 18.20, 13, 0.00, 0.00, 0.00, 0.00),
	(76579, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(76580, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76581, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 2, '10', 45242.60, 1.45, 7, 0.00, 0.00, 0.00, 0.00),
	(76582, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 2, '10', 9848.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(76583, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 2, '10', 6766.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(76584, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101098, '02', 'AKHBAR', 2013, 2, '10', 1640.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76585, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 2, '10', 6202.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76586, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'AKHBAR', 2013, 2, '10', 5634.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76587, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AKHBAR', 2013, 2, '10', 1435.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76588, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 104382, '18', 'AKHBAR', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76589, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AKHBAR', 2013, 2, '10', 8068.20, 3.36, 42, 0.00, 0.00, 0.00, 0.00),
	(76590, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(76591, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108134, '01', 'AKHBAR', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(76592, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 2, '10', 11991.80, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(76593, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76594, '54', '5432', 'E07067', 'E FINANCE', 101113, '18', 'DIRECT', 2013, 2, '10', 173.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76595, '54', '5432', 'E07067', 'E FINANCE', 101246, '18', 'DIRECT', 2013, 2, '10', 243.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76596, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 2, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(76597, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76598, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101098, '02', 'DIRECT', 2013, 2, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76599, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102701, '18', 'DIRECT', 2013, 2, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76600, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102873, '39', 'DIRECT', 2013, 2, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76601, '54', '5442', '544286', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76602, '54', '5442', '544286', 'AL BARAKA EGYPT', 101022, '02', 'DIRECT', 2013, 2, '10', 39174.80, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(76603, '54', '5442', '544286', 'AL BARAKA EGYPT', 101030, '02', 'DIRECT', 2013, 2, '10', 32295.60, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(76604, '54', '5442', '544286', 'AL BARAKA EGYPT', 102012, '02', 'DIRECT', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76605, '54', '5442', '544286', 'AL BARAKA EGYPT', 102038, '02', 'DIRECT', 2013, 2, '10', 8483.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76606, '54', '5444', '544471', 'OLYMPIC GROUP FIN.IN', 101246, '18', 'DIRECT', 2013, 2, '10', 3280.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(76607, '54', '5444', '544471', 'OLYMPIC GROUP FIN.IN', 102038, '02', 'DIRECT', 2013, 2, '10', 13943.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(76608, '55', '5501', 'A90727', 'AL DAQAHLIYA GOV', 101022, '02', 'DIRECT', 2013, 2, '10', 4757.10, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(76609, '55', '5501', 'A92916', 'ALEXANDRIA GOV.', 101030, '02', 'DIRECT', 2013, 2, '10', 20300.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76610, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 102012, '02', 'DIRECT', 2013, 2, '10', 11653.70, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(76611, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 2, '10', 8594.60, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(76612, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 2, '10', 2916.60, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(76613, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 2, '10', 7033.10, 0.71, 8, 0.00, 0.00, 0.00, 0.00),
	(76614, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 2, '10', 1684.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(76615, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101022, '02', 'GOMHURIA', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76616, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101030, '02', 'GOMHURIA', 2013, 2, '10', 4511.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76617, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102103, '02', 'GOMHURIA', 2013, 2, '10', 5634.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76618, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106013, '01', 'DIRECT', 2013, 2, '10', 131590.80, 85.84, 65, 0.00, 0.00, 0.00, 0.00),
	(76619, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106021, '01', 'DIRECT', 2013, 2, '10', 117571.20, 75.52, 59, 0.00, 0.00, 0.00, 0.00),
	(76620, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106112, '41', 'DIRECT', 2013, 2, '10', 430594.20, 321.56, 240, 0.00, 0.00, 0.00, 0.00),
	(76621, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106120, '08', 'DIRECT', 2013, 2, '10', 510909.60, 289.64, 216, 0.00, 0.00, 0.00, 0.00),
	(76622, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106138, '06', 'DIRECT', 2013, 2, '10', 226043.30, 189.72, 142, 0.00, 0.00, 0.00, 0.00),
	(76623, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106179, '07', 'DIRECT', 2013, 2, '10', 525433.80, 297.80, 222, 0.00, 0.00, 0.00, 0.00),
	(76624, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106187, '31', 'DIRECT', 2013, 2, '10', 554482.10, 314.60, 235, 0.00, 0.00, 0.00, 0.00),
	(76625, '55', '5501', 'I11115', 'ISMAILIA GOVERN.', 101063, '02', 'DIRECT', 2013, 2, '10', 693.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76626, '55', '5501', 'I02138', 'ITALIAN EMBASSY', 101022, '02', 'DIRECT', 2013, 2, '10', 31265.90, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(76627, '55', '5501', 'I02138', 'ITALIAN EMBASSY', 103201, '07', 'DIRECT', 2013, 2, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76628, '55', '5501', 'I02138', 'ITALIAN EMBASSY', 103226, '28', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76629, '55', '5501', 'K05429', 'KUWAIT EMBASSY', 101014, '02', 'DIRECT', 2013, 2, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(76630, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 108035, '01', 'AL ASDEKA', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76631, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 101014, '02', 'GOMHURIA', 2013, 2, '10', 10826.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(76632, '55', '5501', '550190', 'MIN.INFO.&COMM.T', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76633, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101014, '02', 'DIRECT', 2013, 2, '10', 13164.10, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(76634, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 2, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(76635, '55', '5501', '550199', 'MIN.INTERIOR EGY', 106013, '01', 'DIRECT', 2013, 2, '10', 9233.90, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(76636, '55', '5501', '550196', 'MIN.SCIENTIFIC R', 101063, '02', 'DIRECT', 2013, 2, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76637, '55', '5501', 'O03868', 'OMAN EMBASSY', 102012, '02', 'DIRECT', 2013, 2, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76638, '55', '5501', 'O03868', 'OMAN EMBASSY', 102103, '02', 'DIRECT', 2013, 2, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76639, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101014, '02', 'DIRECT', 2013, 2, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76640, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101022, '02', 'DIRECT', 2013, 2, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76641, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 102012, '02', 'DIRECT', 2013, 2, '10', 2170.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76642, '55', '5501', 'S24770', 'SUEZ GOVERNORATE', 101063, '02', 'DIRECT', 2013, 2, '10', 4921.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76643, '55', '5501', 'T05550', 'TEASER AD', 101063, '02', 'SYNERGIE', 2013, 2, '10', 6834.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76644, '55', '5501', 'T05550', 'TEASER AD', 101303, '01', 'SYNERGIE', 2013, 2, '10', 170.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76645, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(76646, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76647, '55', '5502', 'A10903', 'AL TADAMON', 101196, '01', 'DIRECT', 2013, 2, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76648, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 2, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(76649, '55', '5502', 'F00001', 'FA', 102103, '02', 'DIRECT', 2013, 2, '10', 939.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76650, '55', '5502', 'F00001', 'FA', 107094, '01', 'DIRECT', 2013, 2, '10', 14599.60, 6.08, 76, 0.00, 0.00, 0.00, 0.00),
	(76651, '55', '5502', 'G01062', 'GENERAL MOTORS', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76652, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76653, '55', '5502', 'J00841', 'JET', 103234, '29', 'DIRECT', 2013, 2, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76654, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 101261, '18', 'DIRECT', 2013, 2, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76655, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 102012, '02', 'DIRECT', 2013, 2, '10', 6616.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(76656, '55', '5502', 'M00230', 'MICROSOFT', 101113, '18', 'DIRECT', 2013, 2, '10', 956.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76657, '55', '5502', 'M00230', 'MICROSOFT', 102608, '02', 'DIRECT', 2013, 2, '10', 606.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(76658, '55', '5502', 'M00378', 'MOULINEX', 101022, '02', 'AL AHRAM', 2013, 2, '10', 1238.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(76659, '55', '5502', 'P00034', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 2, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76660, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 2, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76661, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 2, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(76662, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76663, '55', '5502', 'S00401', 'SIGMA', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76664, '55', '5502', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76665, '55', '5502', 'T01785', 'TOTAL CORPORATE', 107045, '01', 'DIRECT', 2013, 2, '10', 2176.00, 1.36, 17, 0.00, 0.00, 0.00, 0.00),
	(76666, '55', '5506', 'A14420', 'AL MAWARED CO.', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76667, '55', '5506', 'B04029', 'BAHGAT GROUP', 101319, '01', 'COMPUTER EXPRESS', 2013, 2, '10', 3156.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(76668, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101022, '02', 'DIRECT', 2013, 2, '10', 41010.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76669, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101253, '01', 'DIRECT', 2013, 2, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76670, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 102012, '02', 'DIRECT', 2013, 2, '10', 974.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76671, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 2, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76672, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 2, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76673, '55', '5506', 'E01914', 'EGYPT KWT.HLD.CO', 101022, '02', 'DIRECT', 2013, 2, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76674, '55', '5506', 'E01914', 'EGYPT KWT.HLD.CO', 101113, '18', 'DIRECT', 2013, 2, '10', 14640.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76675, '55', '5506', 'F00048', 'FARAGALLA', 101098, '02', 'DIRECT', 2013, 2, '10', 4055.70, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(76676, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76677, '55', '5506', 'I00077', 'IDEAL', 101030, '02', 'SHINE', 2013, 2, '10', 5262.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(76678, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76679, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76680, '55', '5506', 'M77910', 'MISR INSURANCE', 108241, '01', 'DIRECT', 2013, 2, '10', 292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76681, '55', '5506', 'P03375', 'PIRELLI', 102855, '18', 'DIRECT', 2013, 2, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76682, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101014, '02', 'DIRECT', 2013, 2, '10', 5249.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(76683, '55', '5506', 'S14184', 'SUEZ CANAL INS.', 102012, '02', 'DIRECT', 2013, 2, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76684, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 101030, '02', 'DIRECT', 2013, 2, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76685, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 102162, '02', 'DIRECT', 2013, 2, '10', 1349.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76686, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 2, '10', 22409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76687, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 103044, '02', 'DIRECT', 2013, 2, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76688, '55', '5508', 'A90993', 'AL HABASHY', 101014, '02', 'DIRECT', 2013, 2, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76689, '55', '5508', 'N10500', 'NADER KHAZAM', 101014, '02', 'DIRECT', 2013, 2, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(76690, '55', '5508', 'N10500', 'NADER KHAZAM', 101030, '02', 'DIRECT', 2013, 2, '10', 16036.40, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(76691, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 2, '10', 16540.30, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(76692, '55', '5508', 'N10500', 'NADER KHAZAM', 102038, '02', 'DIRECT', 2013, 2, '10', 6971.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76693, '55', '5508', 'N10500', 'NADER KHAZAM', 102145, '02', 'DIRECT', 2013, 2, '10', 3964.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76694, '55', '5508', 'O05662', 'OSIRIS', 101055, '02', 'DIRECT', 2013, 2, '10', 451.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76695, '55', '5508', 'O05662', 'OSIRIS', 102095, '02', 'DIRECT', 2013, 2, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76696, '55', '5518', 'B06630', 'BAVARIA', 102103, '02', 'DIRECT', 2013, 2, '10', 1158.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76697, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 2, '10', 1762.80, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(76698, '55', '5518', 'E04432', 'EDITA', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76699, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 2, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76700, '55', '5518', 'E04468', 'EGOTH', 101014, '02', 'DIRECT', 2013, 2, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76701, '55', '5518', 'E03833', 'EL ARABY', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76702, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 2, '10', 15583.80, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(76703, '55', '5518', 'J02654', 'JUHAYNA', 101030, '02', 'DIRECT', 2013, 2, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76704, '55', '5518', 'J02654', 'JUHAYNA', 101253, '01', 'DIRECT', 2013, 2, '10', 28956.20, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(76705, '55', '5518', 'J02654', 'JUHAYNA', 102038, '02', 'DIRECT', 2013, 2, '10', 71112.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76706, '55', '5518', 'J02654', 'JUHAYNA', 102194, '18', 'DIRECT', 2013, 2, '10', 6553.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(76707, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 2, '10', 1124.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76708, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 2, '10', 277.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76709, '55', '5518', 'O03438', 'OLYMPIC GROUP', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76710, '55', '5518', 'O03438', 'OLYMPIC GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76711, '55', '5518', 'O40352', 'ORANGE', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76712, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 2, '10', 12303.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(76713, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 2, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76714, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 2, '10', 10511.00, 64.40, 46, 0.00, 0.00, 0.00, 0.00),
	(76715, '55', '5518', 'U01257', 'UNIVERSAL', 108035, '01', 'MERAGE', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76716, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 2, '10', 11517.10, 6.30, 7, 0.00, 0.00, 0.00, 0.00),
	(76717, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 2, '10', 9414.70, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(76718, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 2, '10', 97257.20, 7.70, 11, 0.00, 0.00, 0.00, 0.00),
	(76719, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76720, '55', '5518', 'U01257', 'UNIVERSAL', 108183, '01', 'MERAGE', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76721, '55', '5523', 'A00070', 'ADIDAS', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76722, '55', '5523', 'A38750', 'AL HAJAR', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76723, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76724, '55', '5523', 'A38970', 'ARAFA', 102012, '02', 'DIRECT', 2013, 2, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76725, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 2, '10', 1255.50, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(76726, '55', '5523', 'C09553', 'CONSTITUTE C.F.', 101022, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76727, '55', '5523', 'C09553', 'CONSTITUTE C.F.', 101030, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76728, '55', '5523', 'C09553', 'CONSTITUTE C.F.', 108035, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76729, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76730, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 2, '10', 12303.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(76731, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 2, '10', 5351.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(76732, '55', '5523', 'F37426', 'FRESH', 101212, '01', 'GOMHURIA', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76733, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76734, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76735, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 2, '10', 1588.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76736, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 2, '10', 866.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(76737, '55', '5523', 'I05403', 'ITIDA', 101105, '02', 'DIRECT', 2013, 2, '10', 290.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(76738, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 2, '10', 2644.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(76739, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 2, '10', 131.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76740, '55', '5523', 'I05403', 'ITIDA', 101295, '01', 'DIRECT', 2013, 2, '10', 102.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(76741, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 2, '10', 4029.60, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(76742, '55', '5523', 'I05403', 'ITIDA', 102046, '02', 'DIRECT', 2013, 2, '10', 522.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(76743, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 2, '10', 28.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76744, '55', '5523', 'I05403', 'ITIDA', 102293, '01', 'DIRECT', 2013, 2, '10', 263.00, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(76745, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 2, '10', 912.90, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(76746, '55', '5523', 'I05403', 'ITIDA', 102608, '02', 'DIRECT', 2013, 2, '10', 606.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(76747, '55', '5523', 'M82180', 'MIRACO', 101014, '02', 'DIRECT', 2013, 2, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76748, '55', '5523', 'M82180', 'MIRACO', 101022, '02', 'DIRECT', 2013, 2, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76749, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101098, '02', 'DIRECT', 2013, 2, '10', 1414.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76750, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 2, '10', 8311.30, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(76751, '55', '5523', 'N05306', 'NTRA', 101063, '02', 'NOBEL HOUSE', 2013, 2, '10', 4954.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(76752, '55', '5523', 'N05306', 'NTRA', 101098, '02', 'NOBEL HOUSE', 2013, 2, '10', 1414.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(76753, '55', '5523', 'N05306', 'NTRA', 101113, '18', 'NOBEL HOUSE', 2013, 2, '10', 42377.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(76754, '55', '5523', 'N05306', 'NTRA', 101188, '02', 'NOBEL HOUSE', 2013, 2, '10', 1025.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76755, '55', '5523', 'N05306', 'NTRA', 101196, '01', 'NOBEL HOUSE', 2013, 2, '10', 2584.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(76756, '55', '5523', 'N05306', 'NTRA', 101261, '18', 'NOBEL HOUSE', 2013, 2, '10', 430.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(76757, '55', '5523', 'N05306', 'NTRA', 101295, '01', 'NOBEL HOUSE', 2013, 2, '10', 1025.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(76758, '55', '5523', 'N05306', 'NTRA', 102038, '02', 'NOBEL HOUSE', 2013, 2, '10', 8964.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(76759, '55', '5523', 'N05306', 'NTRA', 102061, '02', 'NOBEL HOUSE', 2013, 2, '10', 5344.80, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(76760, '55', '5523', 'N05306', 'NTRA', 102112, '18', 'NOBEL HOUSE', 2013, 2, '10', 1279.90, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(76761, '55', '5523', 'N05306', 'NTRA', 102293, '01', 'NOBEL HOUSE', 2013, 2, '10', 1623.20, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(76762, '55', '5523', 'N05306', 'NTRA', 102301, '18', 'NOBEL HOUSE', 2013, 2, '10', 1138.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(76763, '55', '5523', 'N05306', 'NTRA', 102443, '01', 'NOBEL HOUSE', 2013, 2, '10', 338.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76764, '55', '5523', 'N05306', 'NTRA', 102608, '02', 'NOBEL HOUSE', 2013, 2, '10', 606.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76765, '55', '5523', 'N05306', 'NTRA', 102624, '01', 'NOBEL HOUSE', 2013, 2, '10', 1155.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(76766, '55', '5523', 'N05306', 'NTRA', 102657, '02', 'NOBEL HOUSE', 2013, 2, '10', 1045.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(76767, '55', '5523', 'N05306', 'NTRA', 102701, '18', 'NOBEL HOUSE', 2013, 2, '10', 543.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(76768, '55', '5523', 'N05306', 'NTRA', 103036, '02', 'NOBEL HOUSE', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76769, '55', '5523', 'N05306', 'NTRA', 103044, '02', 'NOBEL HOUSE', 2013, 2, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76770, '55', '5523', 'N05306', 'NTRA', 103051, '02', 'NOBEL HOUSE', 2013, 2, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76771, '55', '5523', 'N05306', 'NTRA', 103069, '02', 'NOBEL HOUSE', 2013, 2, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76772, '55', '5523', 'N05306', 'NTRA', 103077, '02', 'NOBEL HOUSE', 2013, 2, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76773, '55', '5523', 'N05306', 'NTRA', 103176, '01', 'NOBEL HOUSE', 2013, 2, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76774, '55', '5523', 'N05306', 'NTRA', 103234, '29', 'NOBEL HOUSE', 2013, 2, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76775, '55', '5523', 'N05306', 'NTRA', 104381, '18', 'NOBEL HOUSE', 2013, 2, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76776, '55', '5523', 'Z01835', 'ZAIN TEL.COMM.', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76777, '55', '5528', 'A40503', 'AGRICULTURE PR.S', 102038, '02', 'DIRECT', 2013, 2, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76778, '55', '5528', 'A41433', 'AL DAQAHLIA POUL', 101014, '02', 'DIRECT', 2013, 2, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76779, '55', '5528', 'A94097', 'ARAB FERTILIZ.F.', 101113, '18', 'DIRECT', 2013, 2, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76780, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 101303, '01', 'DIRECT', 2013, 2, '10', 1025.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76781, '55', '5528', 'C10488', 'CONSUKORRA', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76782, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101048, '02', 'DIRECT', 2013, 2, '10', 1525.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(76783, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 102103, '02', 'DIRECT', 2013, 2, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76784, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 2, '10', 843.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(76785, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 2, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76786, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102012, '02', 'DIRECT', 2013, 2, '10', 10854.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(76787, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102145, '02', 'DIRECT', 2013, 2, '10', 5054.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(76788, '55', '5528', 'I05848', 'ISIS', 107060, '08', 'DIRECT', 2013, 2, '10', 19061.90, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(76789, '55', '5528', 'I05848', 'ISIS', 107094, '01', 'DIRECT', 2013, 2, '10', 922.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(76790, '55', '5528', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 2, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76791, '55', '5528', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 2, '10', 1158.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76792, '55', '5528', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76793, '55', '5528', 'M84106', 'MODELAGE', 103176, '01', 'DIRECT', 2013, 2, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76794, '55', '5528', 'P41089', 'PETROSPORT', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76795, '55', '5528', 'P41089', 'PETROSPORT', 101030, '02', 'DIRECT', 2013, 2, '10', 2563.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76796, '55', '5528', 'R07204', 'RICE MARKETING', 101022, '02', 'DIRECT', 2013, 2, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(76797, '55', '5528', 'R07204', 'RICE MARKETING', 102038, '02', 'DIRECT', 2013, 2, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(76798, '55', '5528', 'S07547', 'SAMCREET EGYPT', 101261, '18', 'DIRECT', 2013, 2, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76799, '55', '5528', 'S21578', 'SSP', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76800, '55', '5531', '553102', 'ELECTION CAMPAI.', 107011, '01', 'DIRECT', 2013, 2, '10', 39800.20, 122.66, 195, 0.00, 0.00, 0.00, 0.00),
	(76801, '55', '5531', '553102', 'ELECTION CAMPAI.', 107045, '01', 'DIRECT', 2013, 2, '10', 27672.60, 84.84, 132, 0.00, 0.00, 0.00, 0.00),
	(76802, '55', '5531', '553104', 'PRESIDENCY ELECTIONS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76803, '55', '5534', 'A28819', 'ABOU ZABAL', 101072, '02', 'DIRECT', 2013, 2, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76804, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101022, '02', 'DIRECT', 2013, 2, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76805, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101063, '02', 'DIRECT', 2013, 2, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76806, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 102145, '02', 'DIRECT', 2013, 2, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76807, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(76808, '55', '5534', 'N10897', 'NAHRAIN FOOD IND', 104265, '12', 'DIRECT', 2013, 2, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76809, '55', '5534', 'O39905', 'ORIGINAL', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76810, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 2, '10', 2189.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(76811, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 2, '10', 17322.10, 0.89, 7, 0.00, 0.00, 0.00, 0.00),
	(76812, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 2, '10', 18798.60, 1.08, 7, 0.00, 0.00, 0.00, 0.00),
	(76813, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 2, '10', 9924.30, 0.61, 5, 0.00, 0.00, 0.00, 0.00),
	(76814, '55', '5534', 'W03342', 'WATER HOLDING CO', 102038, '02', 'DIRECT', 2013, 2, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76815, '55', '5534', 'W03342', 'WATER HOLDING CO', 102103, '02', 'DIRECT', 2013, 2, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76816, '55', '5536', 'D08474', 'DP WORLD', 101014, '02', 'DIRECT', 2013, 2, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76817, '55', '5536', 'D08474', 'DP WORLD', 101030, '02', 'DIRECT', 2013, 2, '10', 38344.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76818, '55', '5536', 'D08474', 'DP WORLD', 101098, '02', 'DIRECT', 2013, 2, '10', 13037.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76819, '55', '5536', 'D08474', 'DP WORLD', 101139, '02', 'DIRECT', 2013, 2, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76820, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 2, '10', 533.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(76821, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 102301, '18', 'DIRECT', 2013, 2, '10', 617.00, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(76822, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 2, '10', 5929.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(76823, '55', '5536', 'E07413', 'EGYPTIAN SU.&I.I', 102038, '02', 'DIRECT', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76824, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76825, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 102012, '02', 'DIRECT', 2013, 2, '10', 1392.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76826, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 102103, '02', 'DIRECT', 2013, 2, '10', 1075.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76827, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 2, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(76828, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 2, '10', 12303.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(76829, '55', '5536', 'M85868', 'MAMIBA', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76830, '55', '5536', 'P42423', 'PORT SAID PORT.A', 101014, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76831, '55', '5536', 'P42423', 'PORT SAID PORT.A', 101022, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76832, '55', '5536', 'S16858', 'SAINT-GOBAIN', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76833, '55', '5536', 'S24162', 'SMART', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76834, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76835, '55', '5536', 'S24253', 'SOFT MAGIC', 103176, '01', 'DIRECT', 2013, 2, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76836, '55', '5536', 'W03750', 'WATANIA GROUP', 104265, '12', 'DIRECT', 2013, 2, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76837, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 2, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(76838, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76839, '55', '5537', 'C12990', 'CHEMA ASWAN', 101022, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76840, '55', '5537', '553772', 'DERAYA', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76841, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76842, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76843, '55', '5537', 'G00745', 'GENERAL STORE', 101063, '02', 'DIRECT', 2013, 2, '10', 4645.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76844, '55', '5537', 'G00745', 'GENERAL STORE', 101072, '02', 'DIRECT', 2013, 2, '10', 2879.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(76845, '55', '5537', 'M88780', 'MUBASHER', 102194, '18', 'DIRECT', 2013, 2, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76846, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 2, '10', 1188.30, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(76847, '55', '5537', 'P42903', 'PLOWS & ENGINEER', 101022, '02', 'DIRECT', 2013, 2, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76848, '55', '5537', 'P42903', 'PLOWS & ENGINEER', 102012, '02', 'DIRECT', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76849, '55', '5537', 'S26285', 'SOLIMAN GROUP', 101022, '02', 'DIRECT', 2013, 2, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76850, '55', '5537', 'V02430', 'VEGA', 103176, '01', 'DIRECT', 2013, 2, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76851, '55', '5540', '554047', 'ABAS MAHER', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76852, '55', '5540', '554005', 'AHMED SHAMS', 101196, '01', 'DIRECT', 2013, 2, '10', 1350.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76853, '55', '5540', '554067', 'AL KARNAK', 101055, '02', 'DIRECT', 2013, 2, '10', 451.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76854, '55', '5540', '554067', 'AL KARNAK', 102095, '02', 'DIRECT', 2013, 2, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76855, '55', '5540', '554067', 'AL KARNAK', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76856, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 102012, '02', 'DIRECT', 2013, 2, '10', 20262.00, 0.92, 6, 0.00, 0.00, 0.00, 0.00),
	(76857, '55', '5540', 'H08177', 'HISHAM AL MAHDI', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76858, '55', '5540', '554035', 'MOHSEN HAFEZ', 101063, '02', 'DIRECT', 2013, 2, '10', 738.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(76859, '55', '5540', '554072', 'YOUSSEF KHALIL', 102012, '02', 'DIRECT', 2013, 2, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76860, '55', '5542', '554257', 'ALENZA', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76861, '55', '5542', '554262', 'ARAB AGR.PROJ.CO', 102012, '02', 'DIRECT', 2013, 2, '10', 3803.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(76862, '55', '5542', '554243', 'ARAFA HOLDING', 101246, '18', 'DIRECT', 2013, 2, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76863, '55', '5542', '554243', 'ARAFA HOLDING', 102855, '18', 'DIRECT', 2013, 2, '10', 5263.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76864, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102012, '02', 'DIRECT', 2013, 2, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(76865, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102103, '02', 'DIRECT', 2013, 2, '10', 5228.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(76866, '55', '5542', '554234', 'EGYPT FREE SHOPS', 101113, '18', 'DIRECT', 2013, 2, '10', 3308.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76867, '55', '5542', '554234', 'EGYPT FREE SHOPS', 101261, '18', 'DIRECT', 2013, 2, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76868, '55', '5542', '554275', 'MERL', 101139, '02', 'DIRECT', 2013, 2, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76869, '55', '5542', '554289', 'SAPTCO', 102012, '02', 'DIRECT', 2013, 2, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(76870, '55', '5542', '554220', 'T-TRACK', 107060, '08', 'DIRECT', 2013, 2, '10', 11060.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(76871, '55', '5542', '554220', 'T-TRACK', 107094, '01', 'DIRECT', 2013, 2, '10', 2305.20, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(76872, '55', '5542', '554294', 'TRACK', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76873, '55', '5542', '554294', 'TRACK', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76874, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 2, '10', 1754.70, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(76875, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 2, '10', 4197.50, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(76876, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 2, '10', 1635.10, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(76877, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 2, '10', 787.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76878, '55', '5543', '554346', 'ASSUIT ECONOMIC', 101063, '02', 'DIRECT', 2013, 2, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(76879, '55', '5543', '554346', 'ASSUIT ECONOMIC', 101196, '01', 'DIRECT', 2013, 2, '10', 787.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76880, '55', '5543', '554361', 'EGY.CO FOR METRO', 102145, '02', 'DIRECT', 2013, 2, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(76881, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 2, '10', 693.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(76882, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 2, '10', 2467.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(76883, '55', '5543', '554368', 'MIN.ARMY PRODUCTION', 101022, '02', 'DIRECT', 2013, 2, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76884, '55', '5543', '554368', 'MIN.ARMY PRODUCTION', 102012, '02', 'DIRECT', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76885, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76886, '55', '5543', '554320', 'MIN.ENVIRON.EGY', 101022, '02', 'DIRECT', 2013, 2, '10', 4767.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(76887, '55', '5543', '554308', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 2, '10', 19702.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76888, '55', '5543', '554308', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 2, '10', 20846.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(76889, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76890, '55', '5543', '554311', 'MIN.TOURISM EGY', 104794, '29', 'DIRECT', 2013, 2, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76891, '55', '5543', '554311', 'MIN.TOURISM EGY', 104976, '29', 'DIRECT', 2013, 2, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76892, '55', '5543', '554311', 'MIN.TOURISM EGY', 107094, '01', 'DIRECT', 2013, 2, '10', 5534.40, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(76893, '55', '5543', '554308', 'MIN.TRANSP.EGY', 101063, '02', 'DIRECT', 2013, 2, '10', 693.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76894, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106013, '01', 'DIRECT', 2013, 2, '10', 142168.00, 50.00, 58, 0.00, 0.00, 0.00, 0.00),
	(76895, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106120, '08', 'DIRECT', 2013, 2, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(76896, '55', '5543', 'N13178', 'NORTH CAI.F.I.C.', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(76897, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101063, '02', 'DIRECT', 2013, 2, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(76898, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76899, '55', '5543', 'P44018', 'PORT SAID ECON.C', 102145, '02', 'DIRECT', 2013, 2, '10', 445.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76900, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101063, '02', 'DIRECT', 2013, 2, '10', 1982.00, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(76901, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101196, '01', 'DIRECT', 2013, 2, '10', 2191.80, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(76902, '55', '5543', '554321', 'TANTA ECON.COURT', 101063, '02', 'DIRECT', 2013, 2, '10', 644.00, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(76903, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 2, '10', 787.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76904, '55', '5546', '554616', 'AL AHRAM PR.& C.', 101246, '18', 'DIRECT', 2013, 2, '10', 4921.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(76905, '55', '5546', '554616', 'AL AHRAM PR.& C.', 101261, '18', 'DIRECT', 2013, 2, '10', 1927.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(76906, '55', '5546', '554614', 'DELTA PRINT.&ENV', 102194, '18', 'DIRECT', 2013, 2, '10', 1927.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(76907, '55', '5546', '554614', 'DELTA PRINT.&ENV', 102855, '18', 'DIRECT', 2013, 2, '10', 3233.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(76908, '55', '5546', '554611', 'EVAGRO', 102947, '01', 'DIRECT', 2013, 2, '10', 251.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(76909, '55', '5546', '554603', 'FLUIDRA EGYPT', 101014, '02', 'DIRECT', 2013, 2, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76910, '55', '5546', 'N13016', 'NILE TAKAFUL', 102855, '18', 'DIRECT', 2013, 2, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76911, '55', '5546', 'P43755', 'PHARAOH-TECH', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76912, '55', '5546', '554631', 'SIGMA SUPPLYS CO', 102012, '02', 'DIRECT', 2013, 2, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76913, '55', '5546', '554612', 'SOUL WATER', 101014, '02', 'DIRECT', 2013, 2, '10', 10826.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(76914, '55', '5546', '554622', 'TRANSMISR', 102855, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76915, '55', '5546', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 2, '10', 13698.20, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(76916, '55', '5546', 'Z00237', 'ZAHRAN', 104265, '12', 'DIRECT', 2013, 2, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76917, '55', '5547', '554715', 'CALL FOR HELP', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76918, '55', '5547', '554715', 'CALL FOR HELP', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76919, '55', '5547', '554715', 'CALL FOR HELP', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76920, '55', '5547', '554715', 'CALL FOR HELP', 101098, '02', 'DIRECT', 2013, 2, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76921, '55', '5547', '554715', 'CALL FOR HELP', 102561, '01', 'DIRECT', 2013, 2, '10', 168.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(76922, '55', '5549', '554924', 'AL MOASHER', 101113, '18', 'DIRECT', 2013, 2, '10', 1927.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76923, '55', '5549', '554924', 'AL MOASHER', 101261, '18', 'DIRECT', 2013, 2, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76924, '55', '5549', '554985', 'AL SHORBAGY', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76925, '55', '5549', '554945', 'AL SHOROUQ', 101139, '02', 'DIRECT', 2013, 2, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76926, '55', '5549', '554932', 'ARAB CO. FOR P.', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76927, '55', '5549', '554987', 'ASSUIT ISLAMIC NATIO', 101196, '01', 'DIRECT', 2013, 2, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(76928, '55', '5549', '554948', 'CAIRO WEST', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76929, '55', '5549', '554948', 'CAIRO WEST', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76930, '55', '5549', '554948', 'CAIRO WEST', 104521, '05', 'DIRECT', 2013, 2, '10', 609.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76931, '55', '5549', '554943', 'CHEMITECZYMES', 101014, '02', 'DIRECT', 2013, 2, '10', 3247.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(76932, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 101048, '02', 'DIRECT', 2013, 2, '10', 1041.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(76933, '55', '5549', '554993', 'GAHEZ', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76934, '55', '5549', '554958', 'GIZA SYSTEMS', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76935, '55', '5549', '554970', 'LUNA GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(76936, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 2, '10', 1578.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76937, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76938, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76939, '55', '5549', '554926', 'NEWTECH EGYPT', 101098, '02', 'DIRECT', 2013, 2, '10', 273.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76940, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 101014, '02', 'DIRECT', 2013, 2, '10', 7746.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(76941, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 2, '10', 5484.00, 33.60, 24, 0.00, 0.00, 0.00, 0.00),
	(76942, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 2, '10', 3473.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(76943, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76944, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(76945, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76946, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 2, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(76947, '55', '5549', '554990', 'UNION TECH', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76948, '55', '5549', '554990', 'YORK', 101014, '02', 'DIRECT', 2013, 2, '10', 10662.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(76949, '55', '5549', '554990', 'YORK', 102012, '02', 'DIRECT', 2013, 2, '10', 2819.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(76950, '55', '5555', '555527', 'AL AMIR', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76951, '55', '5555', '555504', 'AL KAWTHAR', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76952, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(76953, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(76954, '55', '5555', '555505', 'CAIRO EAST', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76955, '55', '5555', '555505', 'CAIRO EAST', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76956, '55', '5555', '555505', 'CAIRO EAST', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76957, '55', '5555', '555505', 'CAIRO EAST', 104521, '05', 'DIRECT', 2013, 2, '10', 609.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76958, '55', '5555', '555553', 'DOSTOURAK', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(76959, '55', '5555', '555587', 'EGY.CANADIAN PROJ.MA', 101139, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76960, '55', '5555', '555538', 'EGY.RAILWAYS MAIN.&', 101048, '02', 'DIRECT', 2013, 2, '10', 1271.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76961, '55', '5555', '555520', 'ERAYA', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76962, '55', '5555', '555594', 'GOLD DIAMOND GROUP', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76963, '55', '5555', '555594', 'GOLD DIAMOND GROUP', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76964, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76965, '55', '5555', '555534', 'NESCAFE', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76966, '55', '5555', '555501', 'PODCO', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76967, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 2, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(76968, '55', '5555', '555520', 'VALVE', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76969, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 2, '10', 3075.50, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(76970, '55', '5559', '555923', 'AHMED EZZ', 101139, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(76971, '55', '5559', '555923', 'AL ARABIA FOR INTERN', 101261, '18', 'DIRECT', 2013, 2, '10', 321.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(76972, '55', '5559', '555916', 'AL DAR AL MASRIA', 101022, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(76973, '55', '5559', '555920', 'AL GENDY', 101063, '02', 'DIRECT', 2013, 2, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(76974, '55', '5559', '555916', 'AL GHAZALI GROUP', 101098, '02', 'DIRECT', 2013, 2, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(76975, '55', '5559', '555922', 'AL HILAL TRADING', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76976, '55', '5559', '555916', 'AL MASRYA GROUP', 101098, '02', 'DIRECT', 2013, 2, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76977, '55', '5559', '555916', 'AL MASRYA GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76978, '55', '5559', '555921', 'AL RADWA', 101030, '02', 'DIRECT', 2013, 2, '10', 6151.30, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(76979, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106013, '01', 'DIRECT', 2013, 2, '10', 1107.20, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(76980, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 2, '10', 25558.90, 14.10, 15, 0.00, 0.00, 0.00, 0.00),
	(76981, '55', '5559', '555921', 'ARABIAN INT\'L CO.', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76982, '55', '5559', '555916', 'AYAD GROUP', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(76983, '55', '5559', '555916', 'AYAD GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76984, '55', '5559', '555914', 'BAYT', 102855, '18', 'DIRECT', 2013, 2, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76985, '55', '5559', '555922', 'BIODERMA', 102012, '02', 'DIRECT', 2013, 2, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(76986, '55', '5559', '555921', 'CAMA', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76987, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 2, '10', 826.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(76988, '55', '5559', '555920', 'CHEMITEC INT\'L', 101022, '02', 'DIRECT', 2013, 2, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(76989, '55', '5559', '555912', 'COMM.CHEMI.LABORATOR', 101063, '02', 'DIRECT', 2013, 2, '10', 1028.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(76990, '55', '5559', '555915', 'COMPUTEK INT\'L', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76991, '55', '5559', '555924', 'DELTA MISR.ENG.IND', 103176, '01', 'DIRECT', 2013, 2, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(76992, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 2, '10', 86122.70, 49.90, 41, 0.00, 0.00, 0.00, 0.00),
	(76993, '55', '5559', '555920', 'ECS', 101113, '18', 'DIRECT', 2013, 2, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(76994, '55', '5559', '555921', 'EGY.HOLD.CO.SILOS.&S', 101014, '02', 'DIRECT', 2013, 2, '10', 7217.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76995, '55', '5559', '555921', 'EGY.HOLD.CO.SILOS.&S', 101022, '02', 'DIRECT', 2013, 2, '10', 6561.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(76996, '55', '5559', '555916', 'EGYPTIAN TRAD.&AUTOM', 102012, '02', 'DIRECT', 2013, 2, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(76997, '55', '5559', '555922', 'EGYPTO MEDICAL', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(76998, '55', '5559', '555915', 'EL ZEKI', 101063, '02', 'DIRECT', 2013, 2, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(76999, '55', '5559', '555921', 'FAYEZ AL SOHAGY', 101279, '01', 'DIRECT', 2013, 2, '10', 1138.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77000, '55', '5559', '555914', 'GEMCO', 101022, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77001, '55', '5559', '555914', 'GEMCO', 101030, '02', 'DIRECT', 2013, 2, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77002, '55', '5559', '555923', 'HOFMAN LA ROCHE', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77003, '55', '5559', '555911', 'IBC', 101246, '18', 'DIRECT', 2013, 2, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77004, '55', '5559', '555911', 'IBC', 101261, '18', 'DIRECT', 2013, 2, '10', 224.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(77006, '55', '5559', '555921', 'INT\'L CO.SOLVENT & L', 102012, '02', 'DIRECT', 2013, 2, '10', 2896.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(77007, '55', '5559', '555921', 'KSG TEXTILE EGYPT', 101014, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77008, '55', '5559', '555914', 'LA REINE', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77009, '55', '5559', '555923', 'MAGIC.EN.WORKS', 101022, '02', 'DIRECT', 2013, 2, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77010, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 2, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(77012, '55', '5559', '555921', 'PROJACS', 101113, '18', 'DIRECT', 2013, 2, '10', 3144.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77013, '55', '5559', '555923', 'SHEHATA TAE\'A', 101098, '02', 'DIRECT', 2013, 2, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77014, '55', '5559', '555921', 'TAQA ARABIA', 104240, '18', 'DIRECT', 2013, 2, '10', 478.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(77016, '55', '5559', '555916', 'YOUSSEF ALLAM GROUP', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77017, '55', '5559', '555916', 'YOUSSEF ALLAM GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77018, '56', '5601', '560112', 'AL EGTMAI AL HOR', 101098, '02', 'DIRECT', 2013, 2, '10', 10387.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77019, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 101295, '01', 'DIRECT', 2013, 2, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77020, '56', '5601', '560114', 'AL SHARIE AL MASRI', 102539, '01', 'DIRECT', 2013, 2, '10', 9569.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77021, '56', '5601', '560111', 'MISR AL HADETHA', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77022, '56', '5601', '560111', 'MISR AL HADETHA', 101279, '01', 'DIRECT', 2013, 2, '10', 444.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77023, '56', '5602', 'B13221', 'BAIT AL A\'AELH', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77024, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 12220.60, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(77025, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 9328.20, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(77026, '56', '5602', 'D02821', 'DAR AL ORMAN', 102442, '19', 'TAREK NOUR ADV.', 2013, 2, '10', 2050.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(77027, '56', '5602', 'D02821', 'DAR AL ORMAN', 103069, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77028, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77029, '56', '5602', 'D02821', 'DAR AL ORMAN', 105023, '17', 'TAREK NOUR ADV.', 2013, 2, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77030, '56', '5602', 'D02821', 'DAR AL ORMAN', 107060, '08', 'TAREK NOUR ADV.', 2013, 2, '10', 62876.80, 73.50, 98, 0.00, 0.00, 0.00, 0.00),
	(77031, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 2, '10', 642.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77032, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 2, '10', 13940.60, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(77033, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 2, '10', 8302.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(77034, '56', '5602', 'I01966', 'ISLAMIC ASSOCIAT', 101063, '02', 'DIRECT', 2013, 2, '10', 1076.40, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(77035, '56', '5602', 'J05556', 'JOSAAB', 102012, '02', 'DIRECT', 2013, 2, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77036, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77037, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 37216.00, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(77038, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 19855.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77039, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 34646.40, 40.50, 54, 0.00, 0.00, 0.00, 0.00),
	(77040, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 2, '10', 48157.20, 81.00, 108, 0.00, 0.00, 0.00, 0.00),
	(77041, '56', '5602', 'R04937', 'RESALA', 101212, '01', 'ALAMIYA', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77042, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 2, '10', 45870.40, 15.36, 192, 0.00, 0.00, 0.00, 0.00),
	(77043, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77044, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101014, '02', 'DIRECT', 2013, 2, '10', 6315.40, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(77045, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101022, '02', 'DIRECT', 2013, 2, '10', 5690.10, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(77046, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101030, '02', 'DIRECT', 2013, 2, '10', 854.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77047, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101279, '01', 'DIRECT', 2013, 2, '10', 317.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77048, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77049, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 102103, '02', 'DIRECT', 2013, 2, '10', 5577.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(77050, '56', '5603', 'E06445', 'EGYPTIAN TAX AS.', 101014, '02', 'DIRECT', 2013, 2, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(77051, '56', '5603', 'E06445', 'EGYPTIAN TAX AS.', 101113, '18', 'DIRECT', 2013, 2, '10', 770.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(77052, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101014, '02', 'DIRECT', 2013, 2, '10', 7754.00, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(77053, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101022, '02', 'DIRECT', 2013, 2, '10', 9708.80, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(77054, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101030, '02', 'DIRECT', 2013, 2, '10', 21700.70, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(77055, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101063, '02', 'DIRECT', 2013, 2, '10', 8338.20, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(77056, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101098, '02', 'DIRECT', 2013, 2, '10', 2734.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77057, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 2, '10', 25213.90, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(77058, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 2, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77059, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102103, '02', 'DIRECT', 2013, 2, '10', 5070.90, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(77060, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101014, '02', 'DIRECT', 2013, 2, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77061, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101022, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77062, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101030, '02', 'DIRECT', 2013, 2, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77063, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 2, '10', 1723.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77064, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 102012, '02', 'DIRECT', 2013, 2, '10', 15864.30, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(77065, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 107094, '01', 'DIRECT', 2013, 2, '10', 3689.60, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(77066, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 2, '10', 8205.10, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(77067, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 102012, '02', 'DIRECT', 2013, 2, '10', 6270.30, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(77068, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 107094, '01', 'DIRECT', 2013, 2, '10', 3228.40, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(77069, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 2, '10', 16831.90, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(77070, '56', '5603', 'U02065', 'UNHCR', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77071, '56', '5604', '560471', 'AIR SPORT', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77072, '56', '5604', '560458', 'AL ASOLGY', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77073, '56', '5604', 'A90825', 'AL ESMA\'EILI CLB', 101098, '02', 'DIRECT', 2013, 2, '10', 707.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77074, '56', '5604', '560424', 'AL ESTAD', 101098, '02', 'DIRECT', 2013, 2, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77075, '56', '5604', '560490', 'AL HAGER FAKOUS', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77076, '56', '5604', '560490', 'AL HAWAMDIA', 101063, '02', 'DIRECT', 2013, 2, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77077, '56', '5604', '560490', 'AL MANASHI AL BALAD', 101063, '02', 'DIRECT', 2013, 2, '10', 738.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(77078, '56', '5604', '560418', 'AL MARG CLUB', 101063, '02', 'DIRECT', 2013, 2, '10', 1476.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(77079, '56', '5604', 'A20595', 'AL NASR SPORT C.', 101063, '02', 'DIRECT', 2013, 2, '10', 4921.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77080, '56', '5604', '560491', 'AL REYADAT AL BAHRYA', 101063, '02', 'DIRECT', 2013, 2, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77081, '56', '5604', '560442', 'AL SAIADEEN', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77082, '56', '5604', '560426', 'AL SHIKH ZAYED', 101022, '02', 'DIRECT', 2013, 2, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77083, '56', '5604', 'A89261', 'AL TARSANA CLUB', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77084, '56', '5604', 'A94074', 'ARAB CONT.SPORTS', 102103, '02', 'DIRECT', 2013, 2, '10', 1845.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77085, '56', '5604', '560433', 'BASHTEL', 101063, '02', 'DIRECT', 2013, 2, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(77086, '56', '5604', 'C09417', 'CAIRO SPORTIVE C', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77087, '56', '5604', 'C09417', 'CAIRO SPORTIVE C', 102038, '02', 'DIRECT', 2013, 2, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77088, '56', '5604', 'C10645', 'CITY CLUB', 108050, '01', 'GOMHURIA', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77089, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 2, '10', 10740.10, 9.10, 7, 0.00, 0.00, 0.00, 0.00),
	(77090, '56', '5604', '560478', 'GREEN HEIGHTS', 108035, '01', 'DIRECT', 2013, 2, '10', 1919.40, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(77091, '56', '5604', '560429', 'HADAEQ AL AHRAM', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77092, '56', '5604', 'H05300', 'HELIOPOLIS', 101022, '02', 'DIRECT', 2013, 2, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77093, '56', '5604', '560491', 'JAZIRAT AL WARAQ', 101063, '02', 'DIRECT', 2013, 2, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77094, '56', '5604', '560473', 'KAFR AL GAZAR', 101063, '02', 'DIRECT', 2013, 2, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77095, '56', '5604', '560491', 'KAFR AYAD', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77096, '56', '5604', '560491', 'MAHLET MARHOOM', 101063, '02', 'DIRECT', 2013, 2, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77097, '56', '5604', 'N12487', 'NASER CLUB', 101196, '01', 'DIRECT', 2013, 2, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77098, '56', '5604', '560491', 'NASR CITY H.&BLD', 102103, '02', 'DIRECT', 2013, 2, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77099, '56', '5604', '560489', 'SAFT TORAB', 101063, '02', 'DIRECT', 2013, 2, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77100, '56', '5604', '560491', 'SAMALOT', 101063, '02', 'DIRECT', 2013, 2, '10', 1230.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(77101, '56', '5604', 'S21061', 'SMOHA CLUB', 101014, '02', 'DIRECT', 2013, 2, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(77102, '56', '5604', 'S21061', 'SMOHA CLUB', 101022, '02', 'DIRECT', 2013, 2, '10', 1851.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(77103, '56', '5604', 'S21081', 'SPORTING CLUB', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(77104, '56', '5604', '560443', 'TAHTA', 101196, '01', 'DIRECT', 2013, 2, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77105, '56', '5604', '560491', 'THE GREEN CLUB', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77106, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 103135, '06', 'AL ASDEKA', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77107, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 103143, '03', 'AL ASDEKA', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77108, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77109, '56', '5606', 'A97335', 'APPLIED SYNDICAT', 107094, '01', 'DIRECT', 2013, 2, '10', 3459.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(77110, '56', '5606', '560660', 'EDUCATIONAL PROF', 101022, '02', 'DIRECT', 2013, 2, '10', 3188.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(77111, '56', '5606', '560660', 'EDUCATIONAL PROF', 101030, '02', 'DIRECT', 2013, 2, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77112, '56', '5606', '560677', 'LEGITIMATE AS.M.', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77113, '56', '5606', 'P43740', 'PETROLEUM SYNDI.', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77114, '56', '5607', '560754', 'AGR.COOP.LAND RECLAM', 101098, '02', 'DIRECT', 2013, 2, '10', 475.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(77115, '56', '5607', '560750', 'AL ARAMEL WA AL MOTA', 102285, '01', 'DIRECT', 2013, 2, '10', 529.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(77116, '56', '5607', '560752', 'AM CHAM', 104240, '18', 'DIRECT', 2013, 2, '10', 478.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(77117, '56', '5607', '560711', 'APPLIED ARTS D.', 102012, '02', 'DIRECT', 2013, 2, '10', 6319.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(77118, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 2, '10', 1366.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(77119, '56', '5607', '560723', 'DENTAL SYNDUCATE', 102103, '02', 'DIRECT', 2013, 2, '10', 3485.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(77120, '56', '5607', '560723', 'DENTAL SYNDUCATE', 107094, '01', 'DIRECT', 2013, 2, '10', 3459.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(77121, '56', '5607', '560754', 'EGY.ASSOC.LAB.MEDICI', 102012, '02', 'DIRECT', 2013, 2, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77122, '56', '5607', '560752', 'GEN.SYND.CHEMICAL', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77123, '56', '5607', '560735', 'GEN.TRADE U.OF LAND', 101030, '02', 'DIRECT', 2013, 2, '10', 6800.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(77124, '56', '5607', '560729', 'GEN.UN.POULTRY PRODU', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77125, '56', '5607', '560729', 'GEN.UN.POULTRY PRODU', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77126, '56', '5607', '560753', 'GEN.UN.PROF.WORKER', 102657, '02', 'DIRECT', 2013, 2, '10', 1619.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77127, '56', '5607', '560705', 'JOURNALISTICS SY', 101014, '02', 'DIRECT', 2013, 2, '10', 4267.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(77128, '56', '5607', '560705', 'JOURNALISTICS SY', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77129, '56', '5607', '560705', 'JOURNALISTICS SY', 102293, '01', 'DIRECT', 2013, 2, '10', 399.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(77130, '56', '5607', '560724', 'LOCAL SOCIETY DEVELE', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77131, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 2, '10', 6800.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(77132, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101063, '02', 'DIRECT', 2013, 2, '10', 7667.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(77133, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77134, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77135, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101030, '02', 'DIRECT', 2013, 2, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77136, '56', '5607', '560719', 'VETERINARY SYNDICATE', 102012, '02', 'DIRECT', 2013, 2, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77137, '56', '5607', '560725', 'WE DAY', 104034, '01', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77138, '56', '5607', '560725', 'WE DAY', 104209, '29', 'DIRECT', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77139, '56', '5608', '560812', 'AL BER WA AL TAQWA', 106013, '01', 'DIRECT', 2013, 2, '10', 57414.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(77140, '56', '5608', '560806', 'COPTIC ORTHODOX PATR', 101014, '02', 'DIRECT', 2013, 2, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77141, '56', '5608', '560812', 'GAMAL AL DIN AL AFAG', 101014, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77142, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1846.90, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(77143, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1266.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(77144, '57', '5701', '570110', 'EGYPTIAN TAKAFUL', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77145, '57', '5701', '570110', 'EGYPTIAN TAKAFUL', 101303, '01', 'DIRECT', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77146, '57', '5701', '570110', 'EGYPTIAN TAKAFUL', 107060, '08', 'DIRECT', 2013, 2, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(77147, '57', '5701', '570110', 'EGYPTIAN TAKAFUL', 107094, '01', 'DIRECT', 2013, 2, '10', 15067.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(77148, '57', '5701', 'M02821', 'MISR INSURANCE', 108050, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77149, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 2, '10', 3608.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(77150, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 2, '10', 2153.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77151, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102112, '18', 'DIRECT', 2013, 2, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77152, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101022, '02', '2M', 2013, 2, '10', 1231.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(77153, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101072, '02', '2M', 2013, 2, '10', 422.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77154, '57', '5706', 'A00368', 'AL MOHANDES INS.', 103119, '09', '2M', 2013, 2, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77155, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(77156, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 2, '10', 4113.30, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(77157, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77158, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77159, '57', '5706', 'M02821', 'MISR INSURANCE', 101014, '02', 'AL AHRAM', 2013, 2, '10', 2706.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(77160, '57', '5706', 'M02821', 'MISR INSURANCE', 101022, '02', 'AL AHRAM', 2013, 2, '10', 3693.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(77161, '57', '5706', 'M02821', 'MISR INSURANCE', 101063, '02', 'AL AHRAM', 2013, 2, '10', 2204.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(77162, '57', '5706', 'M02821', 'MISR INSURANCE', 101188, '02', 'AL AHRAM', 2013, 2, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77163, '57', '5706', 'M02821', 'MISR INSURANCE', 102038, '02', 'AL AHRAM', 2013, 2, '10', 4071.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(77164, '57', '5706', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 2, '10', 183.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77165, '57', '5706', 'M02821', 'MISR INSURANCE', 108035, '01', 'AL AHRAM', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77166, '57', '5706', 'M02821', 'MISR INSURANCE', 108050, '01', 'AL AHRAM', 2013, 2, '10', 4935.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(77167, '57', '5706', 'M02821', 'MISR INSURANCE', 108068, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77168, '57', '5706', 'M02821', 'MISR INSURANCE', 108092, '01', 'AL AHRAM', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77169, '57', '5706', 'M02821', 'MISR INSURANCE', 108126, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77170, '57', '5707', 'A10943', 'AL WATANIYA', 101014, '02', 'DIRECT', 2013, 2, '10', 1846.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77171, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1279.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77172, '57', '5708', 'A12159', 'AL AHMADI', 101063, '02', 'DIRECT', 2013, 2, '10', 9910.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(77173, '57', '5708', 'A11018', 'AL MANARA', 102012, '02', 'DIRECT', 2013, 2, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77174, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77175, '57', '5708', 'A14502', 'AL SEWAFI', 101063, '02', 'DIRECT', 2013, 2, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77176, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 102012, '02', 'DIRECT', 2013, 2, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(77177, '57', '5708', 'A14594', 'AMAN REAL E.EST.', 102012, '02', 'DIRECT', 2013, 2, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77178, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77179, '57', '5708', 'S06113', 'SAMA MARUOTIAH', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77180, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77181, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77182, '57', '5709', 'G03587', 'GOLDEN CITY', 101139, '02', 'DIRECT', 2013, 2, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77183, '57', '5709', 'W01361', 'WADI AL MILOUK', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77184, '57', '5709', 'Z00765', 'ZAHRAA AL MAADI', 103201, '07', 'DIRECT', 2013, 2, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77185, '57', '5710', 'A23720', 'AL OROUBA', 102012, '02', 'DIRECT', 2013, 2, '10', 6338.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(77186, '57', '5710', 'C06625', 'COLDWELL', 101113, '18', 'INTEGREAT MEDIA', 2013, 2, '10', 52971.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77187, '57', '5710', 'C06625', 'COLDWELL', 101139, '02', 'INTEGREAT MEDIA', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77188, '57', '5710', 'C06625', 'COLDWELL', 101246, '18', 'INTEGREAT MEDIA', 2013, 2, '10', 2392.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77189, '57', '5710', 'C06625', 'COLDWELL', 101303, '01', 'INTEGREAT MEDIA', 2013, 2, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77190, '57', '5710', 'C06625', 'COLDWELL', 102012, '02', 'INTEGREAT MEDIA', 2013, 2, '10', 21435.60, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(77191, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 2, '10', 22041.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(77192, '57', '5710', 'H04403', 'HAY AL WOROUD', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77193, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77194, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77195, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77196, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102012, '02', 'DIRECT', 2013, 2, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77197, '57', '5711', 'E04508', 'EGYPTIAN DEV.INV', 101014, '02', 'DIRECT', 2013, 2, '10', 911.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(77198, '57', '5711', 'H04646', 'HAWL AL ALAM', 101063, '02', 'DIRECT', 2013, 2, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77199, '57', '5711', 'I04529', 'ISRAA REAL EST.', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77200, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 2, '10', 29627.00, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(77201, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 2, '10', 35325.30, 1.16, 6, 0.00, 0.00, 0.00, 0.00),
	(77202, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 2, '10', 23830.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(77203, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77204, '57', '5712', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77205, '57', '5712', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77206, '57', '5712', 'A38820', 'AL NASR HOUS.', 102061, '02', 'DIRECT', 2013, 2, '10', 3292.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77207, '57', '5712', 'A38820', 'AL NASR HOUS.', 102533, '02', 'DIRECT', 2013, 2, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77208, '57', '5712', 'A91892', 'AL OFFOQ', 101014, '02', 'DIRECT', 2013, 2, '10', 11503.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(77209, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77210, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 2, '10', 123400.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77211, '57', '5712', 'A93414', 'AMER GROUP', 102012, '02', 'ANIMATION', 2013, 2, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77212, '57', '5712', 'A93414', 'AMER GROUP', 102103, '02', 'ANIMATION', 2013, 2, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77213, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 2, '10', 19948.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(77214, '57', '5712', 'A93414', 'AMER GROUP', 107094, '01', 'ANIMATION', 2013, 2, '10', 12607.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(77215, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77216, '57', '5712', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 2, '10', 19172.30, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(77217, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 2, '10', 4113.00, 25.20, 18, 0.00, 0.00, 0.00, 0.00),
	(77218, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 2, '10', 3473.20, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(77219, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77220, '57', '5712', 'B12991', 'BUROOJ PROPERT.', 101014, '02', 'DIRECT', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77221, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 233797.40, 7.51, 11, 0.00, 0.00, 0.00, 0.00),
	(77222, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 19747.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(77223, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 48272.50, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(77224, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77225, '57', '5712', 'D07536', 'DORRA GROUP', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77226, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77227, '57', '5712', 'E01913', 'EMAAR', 101014, '02', 'DIRECT', 2013, 2, '10', 45111.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77228, '57', '5712', 'E01913', 'EMAAR', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77229, '57', '5712', 'E01913', 'EMAAR', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77230, '57', '5712', 'E01913', 'EMAAR', 108027, '01', 'DIRECT', 2013, 2, '10', 20793.50, 127.40, 91, 0.00, 0.00, 0.00, 0.00),
	(77231, '57', '5712', 'E01913', 'EMAAR', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77232, '57', '5712', 'E01913', 'EMAAR', 108050, '01', 'DIRECT', 2013, 2, '10', 8226.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(77233, '57', '5712', 'E01913', 'EMAAR', 108209, '01', 'DIRECT', 2013, 2, '10', 694.40, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77234, '57', '5712', 'M79692', 'MAS INT\'L', 102103, '02', 'DIRECT', 2013, 2, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77235, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77236, '57', '5712', 'N10014', 'NEW HAWAI', 101014, '02', 'DIRECT', 2013, 2, '10', 11428.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(77237, '57', '5712', 'N10014', 'NEW HAWAI', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77238, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 2, '10', 177177.10, 6.76, 6, 0.00, 0.00, 0.00, 0.00),
	(77239, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 2, '10', 31099.10, 2.69, 2, 0.00, 0.00, 0.00, 0.00),
	(77240, '57', '5712', 'R06121', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 2, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77241, '57', '5712', 'S17596', 'SODIC', 101014, '02', 'DIRECT', 2013, 2, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77242, '57', '5712', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 2, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77243, '57', '5712', 'S17596', 'SODIC', 101303, '01', 'DIRECT', 2013, 2, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77244, '57', '5712', 'S17596', 'SODIC', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 2.10, 1, 0.00, 0.00, 0.00, 0.00),
	(77245, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77246, '57', '5712', 'S19764', 'SOROUH', 101063, '02', 'DIRECT', 2013, 2, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77247, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 3884.50, 23.80, 17, 0.00, 0.00, 0.00, 0.00),
	(77248, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77249, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 23583.00, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77250, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 4935.90, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77251, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77252, '57', '5713', 'A36785', 'AL ESRA\'A', 101014, '02', 'DIRECT', 2013, 2, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77253, '57', '5713', 'A37066', 'AL NOUR MISR', 101022, '02', 'DIRECT', 2013, 2, '10', 3253.40, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(77254, '57', '5713', 'A37066', 'AL NOUR MISR', 101063, '02', 'DIRECT', 2013, 2, '10', 642.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77255, '57', '5714', 'A40539', 'AL ARABIA', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77256, '57', '5716', 'A92196', 'AL SAHABA', 101063, '02', 'DIRECT', 2013, 2, '10', 9184.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(77257, '57', '5716', 'A92399', 'AL SOHAGY', 102293, '01', 'DIRECT', 2013, 2, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77258, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77259, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77260, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77261, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77262, '57', '5717', 'A90942', 'AL FURSAN', 101098, '02', 'DIRECT', 2013, 2, '10', 9961.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(77263, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 2, '10', 39495.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(77264, '57', '5717', 'A90942', 'AL FURSAN', 103259, '02', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77265, '57', '5717', 'A14412', 'AL MAMOURA H.&D.', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77266, '57', '5717', 'A14412', 'AL MAMOURA H.&D.', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77267, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77268, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 107094, '01', 'DIRECT', 2013, 2, '10', 8609.60, 11.84, 32, 0.00, 0.00, 0.00, 0.00),
	(77269, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77270, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77271, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 2, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77272, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77273, '57', '5717', 'A93040', 'ALIA', 102442, '19', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77274, '57', '5717', 'A19932', 'ALICO', 101022, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77275, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 2, '10', 52660.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(77276, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 107094, '01', 'DIRECT', 2013, 2, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(77277, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 2, '10', 5255.50, 32.20, 23, 0.00, 0.00, 0.00, 0.00),
	(77278, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(77279, '57', '5717', 'C11033', 'CAIRO FOR H.&DV.', 101014, '02', 'DIRECT', 2013, 2, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77280, '57', '5717', 'E08075', 'EWAAN', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77281, '57', '5717', 'G05324', 'GREEN TOWERS', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77282, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77283, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77284, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77285, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77286, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101139, '02', 'DIRECT', 2013, 2, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77287, '57', '5717', 'M86071', 'MARSEILIA GROUP', 102012, '02', 'GOMHURIA', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77288, '57', '5717', 'M88233', 'MIMARY GROUP', 108027, '01', 'AL AHRAM', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77289, '57', '5717', 'M04824', 'MISR ITALIA', 101139, '02', 'BADR', 2013, 2, '10', 14695.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77290, '57', '5717', 'M04824', 'MISR ITALIA', 108126, '01', 'BADR', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77291, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77292, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77293, '57', '5717', 'R08003', 'REHAB OCTOBER', 108035, '01', 'DIRECT', 2013, 2, '10', 1279.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77294, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77295, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 101014, '02', 'AL AHRAM', 2013, 2, '10', 5047.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(77296, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 2, '10', 9096.90, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(77297, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77298, '57', '5718', '571811', 'AL GHARBIYA ISL.', 101113, '18', 'DIRECT', 2013, 2, '10', 2569.80, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(77299, '57', '5718', '571811', 'AL GHARBIYA ISL.', 101261, '18', 'DIRECT', 2013, 2, '10', 642.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(77300, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101014, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77301, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101022, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77302, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101030, '02', 'DIRECT', 2013, 2, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77303, '57', '5718', '571836', 'AL MAMOURA FOR H', 101014, '02', 'DIRECT', 2013, 2, '10', 4527.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(77304, '57', '5718', '571836', 'AL MAMOURA FOR H', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77305, '57', '5718', 'A38820', 'AL NASR HOUS.', 102285, '01', 'DIRECT', 2013, 2, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77306, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 101014, '02', 'DIRECT', 2013, 2, '10', 19780.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(77307, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 2, '10', 47681.20, 1.77, 7, 0.00, 0.00, 0.00, 0.00),
	(77308, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 102442, '19', 'DIRECT', 2013, 2, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(77309, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 107094, '01', 'DIRECT', 2013, 2, '10', 4150.80, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(77310, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 2, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77311, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101098, '02', 'DIRECT', 2013, 2, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77312, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102012, '02', 'DIRECT', 2013, 2, '10', 3928.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(77313, '57', '5718', '571806', 'AL SHOROOQ', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77314, '57', '5718', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 2, '10', 12638.30, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(77315, '57', '5718', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77316, '57', '5718', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 2, '10', 2604.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(77317, '57', '5718', 'D01678', 'DAMAC', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77318, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 101113, '18', 'DIRECT', 2013, 2, '10', 1927.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(77319, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 102194, '18', 'DIRECT', 2013, 2, '10', 361.30, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(77320, '57', '5718', '571806', 'EGYCO', 101014, '02', 'DIRECT', 2013, 2, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77321, '57', '5718', '571806', 'EGYCO', 101022, '02', 'DIRECT', 2013, 2, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77322, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 2, '10', 8160.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(77323, '57', '5718', 'E01913', 'EMAAR', 108027, '01', 'DIRECT', 2013, 2, '10', 9140.00, 56.00, 40, 0.00, 0.00, 0.00, 0.00),
	(77324, '57', '5718', '571838', 'ERA', 102012, '02', 'DIRECT', 2013, 2, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77325, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 2, '10', 73668.00, 1.49, 6, 0.00, 0.00, 0.00, 0.00),
	(77326, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101022, '02', 'DIRECT', 2013, 2, '10', 27887.00, 1.30, 1, 0.00, 0.00, 0.00, 0.00),
	(77327, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101030, '02', 'DIRECT', 2013, 2, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77328, '57', '5718', '571841', 'MECCA R.E.&.TOUR.DEV', 102855, '18', 'DIRECT', 2013, 2, '10', 5263.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77329, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77330, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 102012, '02', 'DIRECT', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77331, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 103242, '06', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77332, '57', '5718', '571835', 'MISR TAMEER', 101014, '02', 'DIRECT', 2013, 2, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77333, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 2, '10', 12981.60, 0.18, 18, 0.00, 0.00, 0.00, 0.00),
	(77334, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 2, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(77335, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77336, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77337, '57', '5718', '571827', 'ROOYA GROUP', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(77338, '57', '5718', '571811', 'SAHL HASHEESH', 102194, '18', 'DIRECT', 2013, 2, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77339, '57', '5718', '571811', 'SAHL HASHEESH', 102855, '18', 'DIRECT', 2013, 2, '10', 1347.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77340, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77341, '57', '5718', '571815', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 2, '10', 2825.00, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(77342, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77343, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 102103, '02', 'DIRECT', 2013, 2, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77344, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77345, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77346, '57', '5718', '571841', 'YOUTUBIA FOR.RE.TOU.', 101246, '18', 'DIRECT', 2013, 2, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77347, '57', '5718', '571841', 'YOUTUBIA FOR.RE.TOU.', 101261, '18', 'DIRECT', 2013, 2, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77348, '57', '5718', '571841', 'YOUTUBIA FOR.RE.TOU.', 102194, '18', 'DIRECT', 2013, 2, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77349, '57', '5718', '571841', 'YOUTUBIA FOR.RE.TOU.', 102855, '18', 'DIRECT', 2013, 2, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77350, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77351, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 2, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77352, '57', '5719', '571957', 'AL KOMANDOZ', 101188, '02', 'DIRECT', 2013, 2, '10', 2392.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(77353, '57', '5719', '571957', 'AL KOMANDOZ', 101196, '01', 'DIRECT', 2013, 2, '10', 2885.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(77354, '57', '5719', '571957', 'AL KOMANDOZ', 102293, '01', 'DIRECT', 2013, 2, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77355, '57', '5719', '571957', 'AL KOMANDOZ', 103226, '28', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77356, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101030, '02', 'DIRECT', 2013, 2, '10', 10311.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(77357, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101063, '02', 'DIRECT', 2013, 2, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(77358, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101196, '01', 'DIRECT', 2013, 2, '10', 20690.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(77359, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77360, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 103226, '28', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77361, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 2, '10', 35144.70, 1.92, 11, 0.00, 0.00, 0.00, 0.00),
	(77362, '57', '5719', 'A96830', 'AL RESALA', 102145, '02', 'DIRECT', 2013, 2, '10', 627.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77363, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 2, '10', 15633.60, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(77364, '57', '5719', '571986', 'AL TARABOT INV.', 102038, '02', 'DIRECT', 2013, 2, '10', 2434.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(77365, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 2, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77366, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 2, '10', 4444.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(77367, '57', '5719', 'L07819', 'LAND SCAPE', 102442, '19', 'DIRECT', 2013, 2, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(77368, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 2, '10', 11517.10, 9.10, 7, 0.00, 0.00, 0.00, 0.00),
	(77369, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77370, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 2, '10', 42869.90, 4.90, 6, 0.00, 0.00, 0.00, 0.00),
	(77371, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77372, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77373, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 2, '10', 694.40, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77374, '57', '5719', '571976', 'SAKAN REAL EST.', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77375, '57', '5719', '571976', 'SUMOU', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77376, '57', '5720', '572083', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 2, '10', 106374.90, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(77377, '57', '5720', '572083', 'ABRAJ MISR', 103234, '29', 'DIRECT', 2013, 2, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77378, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77379, '57', '5720', '572073', 'AL GHAD AL MOSHR', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77380, '57', '5720', '572092', 'AL NASR GEN.CONSTRUC', 101014, '02', 'DIRECT', 2013, 2, '10', 16916.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(77381, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 2, '10', 8349.40, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(77382, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 2, '10', 17556.40, 0.29, 14, 0.00, 0.00, 0.00, 0.00),
	(77383, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 2, '10', 36411.50, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(77384, '57', '5720', '572029', 'AMAER REAL EST.', 102038, '02', 'DIRECT', 2013, 2, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(77385, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77386, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77387, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 2, '10', 39795.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(77388, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77389, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 101022, '02', 'DIRECT', 2013, 2, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(77390, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 102103, '02', 'DIRECT', 2013, 2, '10', 49519.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(77391, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 103201, '07', 'DIRECT', 2013, 2, '10', 191.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(77392, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77393, '57', '5720', '572063', 'BINT AL SULTAN', 101022, '02', 'DIRECT', 2013, 2, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(77394, '57', '5720', '572063', 'BINT AL SULTAN', 103069, '02', 'DIRECT', 2013, 2, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77395, '57', '5720', '572063', 'BINT AL SULTAN', 103077, '02', 'DIRECT', 2013, 2, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77396, '57', '5720', '572063', 'BINT AL SULTAN', 103201, '07', 'DIRECT', 2013, 2, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77397, '57', '5720', '572045', 'EGYGAB HOLDING', 108035, '01', 'ISRAA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77398, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 102442, '19', 'DIRECT', 2013, 2, '10', 4183.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(77399, '57', '5720', '572032', 'HOUSING & DEV.', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77400, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77401, '57', '5720', '572068', 'INTEGRATED SOL.', 102012, '02', 'DIRECT', 2013, 2, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77402, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(77403, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 2, '10', 4341.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(77404, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77405, '57', '5720', '572098', 'MARINA R.E.INV', 102442, '19', 'DIRECT', 2013, 2, '10', 4755.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(77406, '57', '5720', '572095', 'MAXIM HOLDING', 101022, '02', 'DIRECT', 2013, 2, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77407, '57', '5720', '572095', 'MAXIM HOLDING', 101030, '02', 'DIRECT', 2013, 2, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77408, '57', '5720', '572095', 'MAXIM HOLDING', 102012, '02', 'DIRECT', 2013, 2, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77409, '57', '5720', '572095', 'MAXIM HOLDING', 102327, '02', 'DIRECT', 2013, 2, '10', 14284.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77410, '57', '5720', '572095', 'MAXIM HOLDING', 102533, '02', 'DIRECT', 2013, 2, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77411, '57', '5720', '572095', 'MAXIM HOLDING', 102614, '29', 'DIRECT', 2013, 2, '10', 7236.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77412, '57', '5720', '572056', 'MEAMAR GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77413, '57', '5720', '572077', 'MINA MISR', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77414, '57', '5720', '572017', 'MISR AL MAHROUSA', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77415, '57', '5720', '572041', 'MISR CO.R.E.ADM.', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77416, '57', '5720', '572041', 'MISR CO.R.E.ADM.', 102103, '02', 'DIRECT', 2013, 2, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77417, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(77418, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 2, '10', 3606.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(77419, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77420, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 2, '10', 3930.40, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(77421, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77422, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 2, '10', 4134.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(77423, '57', '5720', '572013', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77424, '57', '5720', '572010', 'TABARAK HOLDING', 101014, '02', 'DIRECT', 2013, 2, '10', 5770.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(77425, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 2, '10', 16334.40, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(77426, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77427, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 2, '10', 1142.50, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77428, '57', '5720', 'W02254', 'WADI DEGLA', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77429, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 2, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77430, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 2, '10', 94816.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77431, '57', '5720', 'Y00208', 'YAFA MAK', 103051, '02', 'DIRECT', 2013, 2, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77432, '57', '5720', 'Y00208', 'YAFA MAK', 103201, '07', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77433, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77434, '57', '5721', '572153', 'AL ESTESHARYA', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77435, '57', '5721', '572145', 'AL GOLAN', 101030, '02', 'DIRECT', 2013, 2, '10', 6545.40, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(77436, '57', '5721', '572129', 'AL JAZIRA R.E.I.', 101022, '02', 'DIRECT', 2013, 2, '10', 7272.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(77437, '57', '5721', '572174', 'AL SHARAWEYA', 101063, '02', 'DIRECT', 2013, 2, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(77438, '57', '5721', '572198', 'AL THAWRA', 101030, '02', 'DIRECT', 2013, 2, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77439, '57', '5721', '572198', 'AL THAWRA', 101063, '02', 'DIRECT', 2013, 2, '10', 459.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(77440, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101030, '02', 'DIRECT', 2013, 2, '10', 12113.40, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(77441, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77442, '57', '5721', '572183', 'AL WATANIA R.E.I', 101030, '02', 'DIRECT', 2013, 2, '10', 7650.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(77443, '57', '5721', '572183', 'AL WATANIA R.E.I', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77444, '57', '5721', '572183', 'AL WATANIA R.E.I', 102020, '06', 'DIRECT', 2013, 2, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77445, '57', '5721', '572182', 'AL WATANYA', 101030, '02', 'DIRECT', 2013, 2, '10', 4250.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77446, '57', '5721', '572182', 'DALMA FOR INV.', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77447, '57', '5721', '572137', 'DAR AL OMRAN', 101014, '02', 'DIRECT', 2013, 2, '10', 20217.10, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(77448, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 2, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77449, '57', '5721', '572195', 'FARAH REAL ESTATE', 101030, '02', 'DIRECT', 2013, 2, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(77450, '57', '5721', '572195', 'FARAH REAL ESTATE', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77451, '57', '5721', '572164', 'LA JOLIE MARINA', 107060, '08', 'DIRECT', 2013, 2, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(77452, '57', '5721', '572189', 'MEAMAR GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 8557.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(77453, '57', '5721', '572178', 'OSOUL REAL ESATE', 102012, '02', 'DIRECT', 2013, 2, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(77454, '57', '5721', '572181', 'TAMEER', 102012, '02', 'DIRECT', 2013, 2, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77455, '57', '5722', '572289', 'AL BAWADI REAL ESTAT', 101030, '02', 'DIRECT', 2013, 2, '10', 3126.80, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(77456, '57', '5722', '572289', 'AL BAWADI REAL ESTAT', 101063, '02', 'DIRECT', 2013, 2, '10', 642.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77457, '57', '5722', '572218', 'AL MALAK AL SALAH', 101030, '02', 'DIRECT', 2013, 2, '10', 1615.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(77458, '57', '5722', '572218', 'AL MALIK AL SALEH', 101063, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77459, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101022, '02', 'DIRECT', 2013, 2, '10', 38481.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(77460, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 103201, '07', 'DIRECT', 2013, 2, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77461, '57', '5722', '572211', 'AL ROWAD GROP', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77462, '57', '5722', '572201', 'AL SEWAFI GROUP', 101063, '02', 'DIRECT', 2013, 2, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77463, '57', '5722', '572228', 'AMAR REAL ESTATE', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77464, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 2, '10', 3928.30, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(77465, '57', '5722', '572270', 'ARABIAN ENG.R.EST', 101014, '02', 'DIRECT', 2013, 2, '10', 3873.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(77466, '57', '5722', '572277', 'ATHMAN R.EST.INV', 102012, '02', 'DIRECT', 2013, 2, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77467, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 2, '10', 5622.90, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(77468, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102442, '19', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77469, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 2, '10', 4341.50, 26.60, 19, 0.00, 0.00, 0.00, 0.00),
	(77470, '57', '5722', '572279', 'BENAA DEVELOPMENT', 101063, '02', 'DIRECT', 2013, 2, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77471, '57', '5722', '572279', 'BENAA DEVELOPMENT', 102012, '02', 'DIRECT', 2013, 2, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77472, '57', '5722', '572217', 'EMAAR AL MOSTAQBAL', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77473, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 2, '10', 3199.00, 19.60, 14, 0.00, 0.00, 0.00, 0.00),
	(77474, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77475, '57', '5722', '572200', 'LA MIRADA', 108050, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(77476, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77477, '57', '5722', '572200', 'LA MIRADA', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77478, '57', '5722', '572283', 'MEHANY GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77479, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 2, '10', 12882.10, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(77480, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77481, '57', '5722', '572249', 'PROGATE', 102442, '19', 'DIRECT', 2013, 2, '10', 602.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77482, '57', '5722', '572282', 'RETAG', 102012, '02', 'DIRECT', 2013, 2, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77483, '57', '5722', '572267', 'RICH HOUSE DEV', 102012, '02', 'DIRECT', 2013, 2, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77484, '57', '5722', '572201', 'ROA\'YA', 101030, '02', 'DIRECT', 2013, 2, '10', 1615.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(77486, '57', '5722', '572273', 'SMART HOUSE', 101014, '02', 'DIRECT', 2013, 2, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77487, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(77488, '57', '5722', '572273', 'SMART HOUSE', 102103, '02', 'DIRECT', 2013, 2, '10', 1860.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77489, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 2, '10', 1928.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(77490, '57', '5723', '572302', 'ABOU ISMAE\'EL', 102145, '02', 'DIRECT', 2013, 2, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77491, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 2, '10', 22281.20, 1.09, 20, 0.00, 0.00, 0.00, 0.00),
	(77492, '57', '5723', '572308', 'AFROLAND', 101063, '02', 'DIRECT', 2013, 2, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77493, '57', '5723', '572316', 'AIN REAL EST.', 101063, '02', 'DIRECT', 2013, 2, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(77494, '57', '5723', '572317', 'AL ASDEKA\'A AL GADID', 101030, '02', 'DIRECT', 2013, 2, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77495, '57', '5723', '572317', 'AL ASDEKA\'A AL GADID', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77496, '57', '5723', '572316', 'AL MOROUJ COMPOUND', 102103, '02', 'DIRECT', 2013, 2, '10', 12379.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77497, '57', '5723', '572303', 'AL TAYAR REAL EST.', 101063, '02', 'DIRECT', 2013, 2, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77498, '57', '5723', '572311', 'AWLAD RADWAN TOWER', 101063, '02', 'DIRECT', 2013, 2, '10', 7390.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(77499, '57', '5723', '572316', 'BIANKHI', 104034, '01', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77501, '57', '5723', '572316', 'CONSULATATIVE FOR IN', 101063, '02', 'DIRECT', 2013, 2, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77502, '57', '5723', '572316', 'DARAK GROUP', 101014, '02', 'DIRECT', 2013, 2, '10', 9587.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(77503, '57', '5723', '572316', 'DARNA REAL ESTATE', 102012, '02', 'DIRECT', 2013, 2, '10', 2631.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(77504, '57', '5723', '572311', 'DIAR REAL EST.', 101014, '02', 'DIRECT', 2013, 2, '10', 759.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77505, '57', '5723', '572308', 'EMTLAK REAL.EST', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77506, '57', '5723', '572316', 'ERA COMMERC.EGYPT', 102012, '02', 'DIRECT', 2013, 2, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77507, '57', '5723', '572311', 'INT\'L COMM.R.E.DEV', 101014, '02', 'DIRECT', 2013, 2, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77508, '57', '5723', '572311', 'INT\'L COMM.R.E.DEV', 101022, '02', 'DIRECT', 2013, 2, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77509, '57', '5723', '572317', 'KONOUZ REAL EST.', 101014, '02', 'DIRECT', 2013, 2, '10', 656.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77510, '57', '5723', '572317', 'KONOUZ REAL EST.', 102012, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(77511, '57', '5723', '572309', 'NASA INT\'L R.E', 102020, '06', 'DIRECT', 2013, 2, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77512, '57', '5723', '572316', 'NOUR AL MASRIA', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77513, '57', '5723', '572317', 'PROVENCE R.E.DEV', 101014, '02', 'DIRECT', 2013, 2, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77514, '57', '5723', '572317', 'REEF MARINA', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77515, '58', '5801', 'A12436', 'AL FAN', 101014, '02', 'DIRECT', 2013, 2, '10', 20668.20, 1.05, 21, 0.00, 0.00, 0.00, 0.00),
	(77516, '58', '5801', 'A12436', 'AL FAN', 102012, '02', 'DIRECT', 2013, 2, '10', 4510.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(77517, '58', '5801', 'A12436', 'AL FAN', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77518, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 2, '10', 19018.40, 0.89, 18, 0.00, 0.00, 0.00, 0.00),
	(77519, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 2, '10', 13123.20, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(77520, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 2, '10', 9890.80, 0.61, 20, 0.00, 0.00, 0.00, 0.00),
	(77521, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 2, '10', 4297.00, 0.67, 21, 0.00, 0.00, 0.00, 0.00),
	(77522, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 2, '10', 2819.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(77523, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 2, '10', 4518.30, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(77524, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 2, '10', 12838.70, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(77525, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 2, '10', 376.90, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(77526, '58', '5801', 'D02588', 'DAR AL OPERA', 102162, '02', 'DIRECT', 2013, 2, '10', 3390.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(77527, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 2, '10', 2999.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(77528, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101014, '02', 'AL AHRAM', 2013, 2, '10', 98349.60, 5.49, 19, 0.00, 0.00, 0.00, 0.00),
	(77529, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101022, '02', 'AL AHRAM', 2013, 2, '10', 88817.80, 5.14, 18, 0.00, 0.00, 0.00, 0.00),
	(77530, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102012, '02', 'AL AHRAM', 2013, 2, '10', 16249.10, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(77531, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102103, '02', 'AL AHRAM', 2013, 2, '10', 18099.30, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(77532, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77533, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 2, '10', 12339.00, 75.60, 54, 0.00, 0.00, 0.00, 0.00),
	(77534, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77535, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108092, '01', 'ALAMIYA', 2013, 2, '10', 11791.50, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77536, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108134, '01', 'ALAMIYA', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77537, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 2, '10', 868.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(77538, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77539, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77540, '58', '5810', 'B14740', 'BOUNCE', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77541, '58', '5810', 'B14740', 'BOUNCE', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77542, '58', '5810', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77543, '58', '5812', 'D03495', 'DREAM PARK', 101319, '01', 'AL AHRAM', 2013, 2, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77544, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 2, '10', 45474.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77545, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 2, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77546, '58', '5812', 'D03495', 'DREAM PARK', 107060, '08', 'AL AHRAM', 2013, 2, '10', 14532.40, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(77547, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77548, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77549, '58', '5812', '581252', 'KIDZANIA', 101014, '02', 'DIRECT', 2013, 2, '10', 270.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(77550, '58', '5812', '581252', 'KIDZANIA', 107060, '08', 'DIRECT', 2013, 2, '10', 24574.50, 12.80, 88, 0.00, 0.00, 0.00, 0.00),
	(77551, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 2, '10', 1279.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77552, '58', '5812', 'M02906', 'MAGIC LAND', 108126, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77553, '58', '5812', 'P40603', 'PAINT BALL', 104382, '18', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77554, '58', '5812', 'P40603', 'PAINT BALL', 104521, '05', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77555, '58', '5813', '581364', 'ABU DH.FILM FEST', 106112, '41', 'DIRECT', 2013, 2, '10', 1818.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(77556, '58', '5813', '581364', 'ABU DH.FILM FEST', 106120, '08', 'DIRECT', 2013, 2, '10', 10251.60, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(77557, '58', '5813', '581364', 'ABU DH.FILM FEST', 106138, '06', 'DIRECT', 2013, 2, '10', 4753.20, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(77558, '58', '5813', '581364', 'ABU DH.FILM FEST', 106179, '07', 'DIRECT', 2013, 2, '10', 63218.20, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(77559, '58', '5813', '581364', 'ABU DH.FILM FEST', 106187, '31', 'DIRECT', 2013, 2, '10', 4271.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(77560, '58', '5815', 'A98075', 'ALBUM NUJOOM KO.', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77561, '58', '5815', 'N10329', 'NAIF B.A.A.SAUD', 101014, '02', 'DIRECT', 2013, 2, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77562, '58', '5815', 'P42307', 'PAINTBALL', 101212, '01', 'DIRECT', 2013, 2, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77563, '58', '5817', '581765', 'BEN 10', 101014, '02', 'DIRECT', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77564, '58', '5817', '581765', 'BEN 10', 101139, '02', 'DIRECT', 2013, 2, '10', 59956.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77565, '58', '5817', '581765', 'BEN 10', 101253, '01', 'DIRECT', 2013, 2, '10', 13584.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77566, '58', '5817', '581765', 'BEN 10', 101287, '01', 'DIRECT', 2013, 2, '10', 2084.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77567, '58', '5817', '581765', 'BEN 10', 101303, '01', 'DIRECT', 2013, 2, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77568, '58', '5817', '581765', 'BEN 10', 107060, '08', 'DIRECT', 2013, 2, '10', 15621.10, 16.40, 40, 0.00, 0.00, 0.00, 0.00),
	(77569, '58', '5817', '581765', 'BEN 10', 107110, '08', 'DIRECT', 2013, 2, '10', 35882.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(77570, '58', '5818', '581843', 'THE AFRICAN KITE RAC', 104034, '01', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77571, '58', '5819', '581979', 'BARNEY', 101139, '02', 'DIRECT', 2013, 2, '10', 74597.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(77572, '58', '5819', '581979', 'BARNEY', 101253, '01', 'DIRECT', 2013, 2, '10', 25098.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77573, '58', '5819', '581979', 'BARNEY', 101303, '01', 'DIRECT', 2013, 2, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77574, '58', '5819', '581979', 'BARNEY', 102103, '02', 'DIRECT', 2013, 2, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77575, '58', '5819', '581979', 'BARNEY', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77576, '58', '5819', '581979', 'BARNEY', 107060, '08', 'DIRECT', 2013, 2, '10', 43430.20, 45.10, 110, 0.00, 0.00, 0.00, 0.00),
	(77577, '58', '5819', '581979', 'BARNEY', 107102, '08', 'DIRECT', 2013, 2, '10', 56898.60, 45.51, 111, 0.00, 0.00, 0.00, 0.00),
	(77578, '58', '5819', '581981', 'BEN FOR LIVE', 101253, '01', 'DIRECT', 2013, 2, '10', 13584.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77579, '58', '5819', '581981', 'BEN FOR LIVE', 101287, '01', 'DIRECT', 2013, 2, '10', 2084.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77580, '58', '5819', '581954', 'DORA THE EXPLORER', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77581, '59', '5901', 'A00201', 'AL BARON', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77582, '59', '5901', 'A06642', 'AL NABEELA CAIRO', 102561, '01', 'DIRECT', 2013, 2, '10', 46.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77583, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77584, '59', '5901', 'C02814', 'CONCORDE HOTEL', 101139, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77585, '59', '5901', 'C04805', 'CONRAD', 101014, '02', 'SHINE', 2013, 2, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77586, '59', '5901', 'H00200', 'HILTON', 101022, '02', 'DIRECT', 2013, 2, '10', 4306.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77587, '59', '5901', 'H00200', 'HILTON', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77588, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77589, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104034, '01', 'DIRECT', 2013, 2, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77590, '59', '5901', 'L01813', 'LE MERIDIEN', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77591, '59', '5901', 'M04577', 'MARRIOTT', 103234, '29', 'DIRECT', 2013, 2, '10', 3808.70, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(77592, '59', '5901', 'M04577', 'MARRIOTT', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77593, '59', '5901', 'M04577', 'MARRIOTT', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77594, '59', '5901', 'S03918', 'SEMIRAMIS HOTEL', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77595, '59', '5901', 'S00365', 'SHERATON', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77596, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77597, '59', '5901', 'S14671', 'SOFITEL', 108027, '01', 'AL AHRAM', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77598, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77599, '59', '5901', 'S00571', 'SONESTA', 104209, '29', 'DIRECT', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77600, '59', '5901', 'S00571', 'SONESTA', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77601, '59', '5901', 'S00571', 'SONESTA', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77602, '59', '5902', 'D01827', 'DOWN TOWN', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77603, '59', '5902', 'D01827', 'DOWN TOWN', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77604, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 108134, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77605, '59', '5902', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 2, '10', 173.60, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77606, '59', '5902', 'S04018', 'STUDIO MISR', 107060, '08', 'ALAMIYA', 2013, 2, '10', 30301.60, 32.34, 98, 0.00, 0.00, 0.00, 0.00),
	(77607, '59', '5902', 'S04018', 'STUDIO MISR', 107094, '01', 'ALAMIYA', 2013, 2, '10', 22598.80, 32.34, 98, 0.00, 0.00, 0.00, 0.00),
	(77608, '59', '5902', 'T01965', 'TEKKA', 102012, '02', 'AMERICANA', 2013, 2, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(77609, '59', '5902', 'T01965', 'TEKKA', 107060, '08', 'AMERICANA', 2013, 2, '10', 10969.20, 12.15, 27, 0.00, 0.00, 0.00, 0.00),
	(77610, '59', '5902', 'T01965', 'TEKKA', 107094, '01', 'AMERICANA', 2013, 2, '10', 4920.00, 7.28, 16, 0.00, 0.00, 0.00, 0.00),
	(77611, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 2, '10', 3046.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77612, '59', '5903', '590387', 'BUDDHA-BAR', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77613, '59', '5903', '590387', 'BUDDHA-BAR', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77614, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77615, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77616, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77617, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77618, '59', '5905', 'D01884', 'DOLPHIN REST.', 108084, '01', 'REVERA', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77619, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77620, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77621, '59', '5905', 'S04144', 'STEAK HOUSE REST', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77622, '59', '5905', 'S04144', 'STEAK HOUSE REST', 108134, '01', 'DIRECT', 2013, 2, '10', 2513.50, 15.40, 11, 0.00, 0.00, 0.00, 0.00),
	(77623, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77624, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 2, '10', 3473.20, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77625, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 103234, '29', 'AL AHRAM', 2013, 2, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(77626, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104034, '01', 'AL AHRAM', 2013, 2, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77627, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104240, '18', 'AL AHRAM', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77628, '59', '5907', 'K03968', 'KEMPINSKI', 101014, '02', 'OMD', 2013, 2, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77629, '59', '5907', 'K03968', 'KEMPINSKI', 103234, '29', 'OMD', 2013, 2, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(77630, '59', '5907', 'K03968', 'KEMPINSKI', 104209, '29', 'OMD', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77631, '59', '5907', 'K03968', 'KEMPINSKI', 104315, '01', 'OMD', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77632, '59', '5907', 'K03968', 'KEMPINSKI', 104976, '29', 'OMD', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77633, '59', '5907', 'L01982', 'LANDMARK', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77634, '59', '5907', 'M04577', 'MARRIOTT', 104209, '29', 'DIRECT', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77635, '59', '5907', 'M04577', 'MARRIOTT', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77636, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77637, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77638, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77639, '59', '5909', 'B00478', 'BURGER KING', 101139, '02', 'ALAMIYA', 2013, 2, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77640, '59', '5909', 'B00478', 'BURGER KING', 107060, '08', 'ALAMIYA', 2013, 2, '10', 21025.60, 18.92, 68, 0.00, 0.00, 0.00, 0.00),
	(77641, '59', '5909', 'B00478', 'BURGER KING', 107094, '01', 'ALAMIYA', 2013, 2, '10', 23521.20, 27.66, 102, 0.00, 0.00, 0.00, 0.00),
	(77642, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 2, '10', 24449.50, 149.80, 107, 0.00, 0.00, 0.00, 0.00),
	(77643, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77644, '59', '5909', 'C10612', 'CHARLEY\'S', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77645, '59', '5909', 'C04920', 'COOK DOOR', 101014, '02', 'AL AHRAM', 2013, 2, '10', 43860.60, 0.70, 24, 0.00, 0.00, 0.00, 0.00),
	(77646, '59', '5909', 'C04920', 'COOK DOOR', 102012, '02', 'AL AHRAM', 2013, 2, '10', 32246.80, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(77647, '59', '5909', 'C04920', 'COOK DOOR', 107094, '01', 'AL AHRAM', 2013, 2, '10', 46120.00, 50.00, 200, 0.00, 0.00, 0.00, 0.00),
	(77648, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77649, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77650, '59', '5909', '590972', 'DIET HOUSE', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77651, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 101014, '02', 'GOMHURIA', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77652, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 2, '10', 32217.10, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(77653, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77654, '59', '5909', 'H00037', 'HARDEES', 108183, '01', 'ALAMIYA', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77655, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77656, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 2, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77657, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77658, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 2, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77659, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 2, '10', 78943.70, 50.58, 326, 0.00, 0.00, 0.00, 0.00),
	(77660, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77661, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(77662, '59', '5909', 'K00049', 'KFC', 108092, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77663, '59', '5909', 'K00049', 'KFC', 108134, '01', 'AL AHRAM', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(77664, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77665, '59', '5909', '590975', 'LONDONER BURGER', 101022, '02', 'DIRECT', 2013, 2, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(77666, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77667, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77668, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77669, '59', '5909', 'M00167', 'MCDONALD\'S', 101022, '02', 'AL AHRAM', 2013, 2, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77670, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 2, '10', 31354.90, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(77671, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 2, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77672, '59', '5909', 'M00167', 'MCDONALD\'S', 101253, '01', 'AL AHRAM', 2013, 2, '10', 5134.30, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(77673, '59', '5909', 'M00167', 'MCDONALD\'S', 101279, '01', 'AL AHRAM', 2013, 2, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77674, '59', '5909', 'M00167', 'MCDONALD\'S', 101287, '01', 'AL AHRAM', 2013, 2, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(77675, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 2, '10', 6886.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(77676, '59', '5909', 'M00167', 'MCDONALD\'S', 104976, '29', 'AL AHRAM', 2013, 2, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77677, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 2, '10', 54082.60, 61.00, 122, 0.00, 0.00, 0.00, 0.00),
	(77678, '59', '5909', 'M00167', 'MCDONALD\'S', 107094, '01', 'AL AHRAM', 2013, 2, '10', 19987.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(77679, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 2, '10', 6581.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(77680, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 2, '10', 23583.00, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77681, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77682, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77683, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77684, '59', '5909', 'P04375', 'PAPA JOHN\'S', 107094, '01', 'AL AHRAM', 2013, 2, '10', 13836.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(77685, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 2, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77686, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77687, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77688, '59', '5909', 'P00197', 'PIZZA HUT', 107060, '08', 'ALAMIYA', 2013, 2, '10', 19613.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(77689, '59', '5909', 'P00197', 'PIZZA HUT', 107094, '01', 'ALAMIYA', 2013, 2, '10', 8302.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(77690, '59', '5909', 'P00197', 'PIZZA HUT', 108092, '01', 'ALAMIYA', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77691, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77692, '59', '5909', 'P01832', 'PIZZA KING', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77693, '59', '5909', 'P00269', 'PREGO REST+HTL', 102103, '02', 'DIRECT', 2013, 2, '10', 12466.30, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(77694, '59', '5909', 'P00269', 'PREGO REST+HTL', 107060, '08', 'DIRECT', 2013, 2, '10', 7420.80, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(77695, '59', '5909', 'P00269', 'PREGO REST+HTL', 107094, '01', 'DIRECT', 2013, 2, '10', 5303.80, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(77696, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(77697, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 2, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77698, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77699, '59', '5909', '590962', 'TA\' TA\'', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77700, '59', '5909', '590975', 'TARTOUSS', 108027, '01', 'DIRECT', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(77701, '59', '5909', '590975', 'TARTOUSS', 108134, '01', 'DIRECT', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(77702, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77703, '59', '5910', 'C07523', 'CAFE BLANC', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77704, '59', '5910', '591096', 'CAFE MO', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77705, '59', '5910', '591095', 'CAR CAFE', 108027, '01', 'DIRECT', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(77706, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 2, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77707, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 2, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77708, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77709, '59', '5910', '591093', 'GRAND CAFE', 108134, '01', 'DIRECT', 2013, 2, '10', 2285.00, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(77710, '59', '5910', 'H02077', 'HARD ROCK CAFE', 102095, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 3575.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77711, '59', '5910', 'H02077', 'HARD ROCK CAFE', 102111, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1210.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77712, '59', '5910', 'H02077', 'HARD ROCK CAFE', 104034, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77713, '59', '5910', 'H02077', 'HARD ROCK CAFE', 104976, '29', 'TAREK NOUR ADV.', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77714, '59', '5910', '591090', 'HARRIS CAFE', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77715, '59', '5910', '591095', 'HASH', 101022, '02', 'DIRECT', 2013, 2, '10', 1972.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(77716, '59', '5910', '591095', 'HASH', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77717, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77718, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 2, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77719, '59', '5912', 'L03733', 'LE TABASCO', 104315, '01', 'DIRECT', 2013, 2, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77720, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77721, '59', '5915', 'C07002', 'CASPER & GAMBINI', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77722, '59', '5915', 'C02852', 'CHILIS', 107060, '08', 'DIRECT', 2013, 2, '10', 28137.20, 30.03, 91, 0.00, 0.00, 0.00, 0.00),
	(77723, '59', '5915', 'C02852', 'CHILIS', 107094, '01', 'DIRECT', 2013, 2, '10', 19370.40, 27.72, 84, 0.00, 0.00, 0.00, 0.00),
	(77724, '59', '5915', 'C02852', 'CHILIS', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77725, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 2, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77726, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77727, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 2, '10', 2970.50, 18.20, 13, 0.00, 0.00, 0.00, 0.00),
	(77728, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 2, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77729, '59', '5915', 'S15479', 'SQUARE', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77730, '59', '5916', 'A89254', 'AL TAQWA', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77731, '59', '5917', 'D10603', 'DUSIT THANI', 104034, '01', 'DIRECT', 2013, 2, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77732, '59', '5917', 'D10603', 'DUSIT THANI', 104209, '29', 'DIRECT', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77733, '59', '5917', 'D10603', 'DUSIT THANI', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77734, '59', '5917', 'D10603', 'DUSIT THANI', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77735, '59', '5917', 'D10603', 'DUSIT THANI', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77736, '59', '5917', '591782', 'FAIRMONT', 101014, '02', 'DIRECT', 2013, 2, '10', 5895.20, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(77737, '59', '5917', '591782', 'FAIRMONT', 101253, '01', 'DIRECT', 2013, 2, '10', 948.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(77738, '59', '5917', '591782', 'FAIRMONT', 101287, '01', 'DIRECT', 2013, 2, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(77739, '59', '5917', '591782', 'FAIRMONT', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77740, '59', '5917', 'R08712', 'RADISSON BLU', 101014, '02', 'AKHBAR', 2013, 2, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77741, '59', '5917', 'R08712', 'RADISSON BLU', 103259, '02', 'AKHBAR', 2013, 2, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77742, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77743, '59', '5917', '591773', 'STAYBRIDGE', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77744, '59', '5918', 'M87010', 'MORI SUSHI', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77745, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77746, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77747, '59', '5922', '592231', 'ARABIATA', 108134, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77748, '59', '5922', '592295', 'DI OLIVA', 104315, '01', 'DIRECT', 2013, 2, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(77749, '59', '5922', 'L08187', 'LA MAISON BLANCH', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77750, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77751, '59', '5926', '592653', 'GRIZZLY', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77752, '59', '5926', '592649', 'HALAKET ELSAMAK', 107060, '08', 'DIRECT', 2013, 2, '10', 4638.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(77753, '59', '5926', '592649', 'HALAKET ELSAMAK', 107094, '01', 'DIRECT', 2013, 2, '10', 3689.60, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(77754, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(77755, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 2, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77756, '59', '5926', '592685', 'OM HASSAN', 107060, '08', 'DIRECT', 2013, 2, '10', 28413.50, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(77757, '59', '5926', '592685', 'OM HASSAN', 107094, '01', 'DIRECT', 2013, 2, '10', 22564.70, 32.01, 97, 0.00, 0.00, 0.00, 0.00),
	(77758, '59', '5926', '592688', 'SEAFOOD HOUSE', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77759, '59', '5928', '592818', 'AMAZING KIDS ZONE', 108134, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77760, '59', '5928', '592820', 'HASH INT\'L', 101022, '02', 'DIRECT', 2013, 2, '10', 1451.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77761, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77762, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 2, '10', 3473.20, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(77763, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108134, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77764, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108209, '01', 'DIRECT', 2013, 2, '10', 1041.60, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(77765, '59', '5928', '592807', 'MASSARELLI', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77766, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77767, '59', '5928', '592820', 'OM MOHAMED', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77768, '59', '5928', '592810', 'OSCAR', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77769, '59', '5928', '592810', 'OSCAR', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77770, '59', '5928', '592810', 'OSCAR', 108134, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(77771, '60', '6001', 'A07534', 'AIR INDIA', 101014, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77772, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 19961.30, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(77773, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 8529.90, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(77774, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 12687.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(77775, '60', '6001', 'E01346', 'EGYPTAIR', 101048, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 8534.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(77776, '60', '6001', 'E01346', 'EGYPTAIR', 101055, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1627.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77777, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2100.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77778, '60', '6001', 'E01346', 'EGYPTAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1522.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77779, '60', '6001', 'E01346', 'EGYPTAIR', 101113, '18', 'TAREK NOUR ADV.', 2013, 2, '10', 2153.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77780, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2306.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77781, '60', '6001', 'E01346', 'EGYPTAIR', 101295, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77782, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 3721.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(77783, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77784, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2614.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77785, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 13838.10, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(77786, '60', '6001', 'E01346', 'EGYPTAIR', 102129, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 3140.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77787, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(77788, '60', '6001', 'E01346', 'EGYPTAIR', 102293, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1153.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77789, '60', '6001', 'E01346', 'EGYPTAIR', 102715, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 1637.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77790, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77791, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77792, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77793, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 4935.90, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77794, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(77795, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 101139, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77796, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 102012, '02', 'DIRECT', 2013, 2, '10', 4548.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(77797, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77798, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77799, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 2, '10', 811.50, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(77800, '60', '6004', 'A07792', 'AL NAWRAS TRAVEL', 102012, '02', 'DIRECT', 2013, 2, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(77801, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 2, '10', 7127.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(77802, '60', '6004', 'K01420', 'KABNOURY TRAVEL', 101022, '02', 'DIRECT', 2013, 2, '10', 4921.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(77803, '60', '6004', 'M03235', 'MISR TRAVEL', 101014, '02', 'DIRECT', 2013, 2, '10', 4060.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(77804, '60', '6004', 'P00202', 'PLANET TRAVELS', 102947, '01', 'DIRECT', 2013, 2, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77805, '60', '6004', 'S04346', 'SIAG TRAVEL', 102947, '01', 'DIRECT', 2013, 2, '10', 1288.30, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(77806, '60', '6005', 'C06929', 'CONCORDE', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77807, '60', '6005', 'G04748', 'GARDENIA PLAZA', 102178, '02', 'DIRECT', 2013, 2, '10', 1973.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(77808, '60', '6005', 'M07007', 'MEXICANA SHARM', 102178, '02', 'DIRECT', 2013, 2, '10', 789.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77809, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 2, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77810, '60', '6009', 'E01416', 'ELEGANT VOYAGE', 101014, '02', 'DIRECT', 2013, 2, '10', 1443.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(77811, '60', '6009', 'F01646', 'FARAH TRAVEL', 101022, '02', 'DIRECT', 2013, 2, '10', 11533.80, 0.25, 9, 0.00, 0.00, 0.00, 0.00),
	(77812, '60', '6009', 'O02995', 'OPERA TOURS', 101014, '02', 'DIRECT', 2013, 2, '10', 1952.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(77813, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 2, '10', 2218.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77814, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 2, '10', 3789.20, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(77815, '60', '6013', 'A38842', 'AL RABEE', 102012, '02', 'DIRECT', 2013, 2, '10', 5789.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(77816, '60', '6013', 'E06329', 'ELI TOURS', 101014, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77817, '60', '6013', 'E06329', 'ELI TOURS', 101022, '02', 'DIRECT', 2013, 2, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77818, '60', '6013', 'E06329', 'ELI TOURS', 102947, '01', 'DIRECT', 2013, 2, '10', 1777.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77819, '60', '6013', 'I04389', 'INTER GULF TRVL.', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77820, '60', '6013', 'M84923', 'MARHABA TOURS', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77821, '60', '6013', 'R05347', 'RED SUN', 101014, '02', 'DIRECT', 2013, 2, '10', 7600.20, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(77822, '60', '6013', 'R05347', 'RED SUN', 101098, '02', 'DIRECT', 2013, 2, '10', 447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77823, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 2, '10', 3199.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(77824, '60', '6013', 'T09296', 'TEN TOURS', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77825, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77826, '60', '6015', 'A93342', 'AMARANTE GOLF C.', 104084, '03', 'DIRECT', 2013, 2, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77827, '60', '6015', 'G06137', 'GRAND ROTANA R.', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77828, '60', '6015', '601586', 'PANORAMA RESORT', 101022, '02', 'DIRECT', 2013, 2, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77829, '60', '6015', '601586', 'PANORAMA RESORT', 104257, '16', 'DIRECT', 2013, 2, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77830, '60', '6015', 'R08712', 'RADISSON BLU', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77831, '60', '6017', 'A95821', 'ABOU SEIF', 102012, '02', 'AL AHRAM', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77832, '60', '6017', '601796', 'AL MALEKA', 108084, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77833, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 2, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(77834, '60', '6017', '601751', 'ATAKA', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77835, '60', '6017', '601782', 'CITY LIGHT TOURS', 101022, '02', 'DIRECT', 2013, 2, '10', 1312.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(77836, '60', '6017', '601782', 'CITY LIGHT TOURS', 102103, '02', 'DIRECT', 2013, 2, '10', 187.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77837, '60', '6017', '601792', 'DAR AL TAWHEED', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77838, '60', '6017', '601757', 'DERYA TRAVEL', 101022, '02', 'DIRECT', 2013, 2, '10', 1982.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(77839, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 101303, '01', 'DIRECT', 2013, 2, '10', 512.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77840, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102012, '02', 'DIRECT', 2013, 2, '10', 8890.50, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(77841, '60', '6017', '601787', 'EL SERAG TRAVEL', 101303, '01', 'DIRECT', 2013, 2, '10', 615.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(77842, '60', '6017', '601727', 'EXECUTIVE TRAVEL', 101014, '02', 'DIRECT', 2013, 2, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77843, '60', '6017', '601727', 'EXECUTIVE TRAVEL', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(77844, '60', '6017', '601758', 'GRAZIE', 102103, '02', 'DIRECT', 2013, 2, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77845, '60', '6017', '601791', 'LEMAR', 102012, '02', 'DIRECT', 2013, 2, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(77846, '60', '6017', '601788', 'MARASSI TRAVEL', 101022, '02', 'DIRECT', 2013, 2, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77847, '60', '6017', '601788', 'MARASSI TRAVEL', 102012, '02', 'DIRECT', 2013, 2, '10', 7879.20, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(77848, '60', '6017', '601788', 'MISR AL GADIDA TRAVE', 102012, '02', 'DIRECT', 2013, 2, '10', 11964.00, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(77849, '60', '6017', '601788', 'MISR AL GADIDA TRAVE', 103135, '06', 'DIRECT', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77850, '60', '6017', '601759', 'OVERSEAS TRAVEL', 102046, '02', 'DIRECT', 2013, 2, '10', 1059.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77851, '60', '6017', '601788', 'SIDRA TOURS', 101014, '02', 'DIRECT', 2013, 2, '10', 1443.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(77852, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.10, 0.19, 11, 0.00, 0.00, 0.00, 0.00),
	(77853, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 2, '10', 1963.60, 0.07, 4, 0.00, 0.00, 0.00, 0.00),
	(77854, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 2, '10', 1541.10, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(77855, '60', '6017', '601789', 'TRANS OCEANS TOURS', 101105, '02', 'DIRECT', 2013, 2, '10', 10108.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77856, '60', '6017', '601789', 'TRANS OCEANS TOURS', 102046, '02', 'DIRECT', 2013, 2, '10', 10108.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77857, '60', '6017', '601778', 'TRAVEL INSURANCE', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77858, '60', '6017', 'Z01956', 'ZODIAC', 102012, '02', 'DIRECT', 2013, 2, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77859, '60', '6022', '602204', 'AL AKLA\'A', 101063, '02', 'DIRECT', 2013, 2, '10', 734.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77860, '60', '6022', '602204', 'AL ROBAEYA TRAVEL', 101014, '02', 'DIRECT', 2013, 2, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(77861, '60', '6022', '602202', 'DAR AL SAFWA TOURS', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(77862, '60', '6022', '602204', 'MAZAYA TOURS', 101014, '02', 'DIRECT', 2013, 2, '10', 1353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77863, '60', '6022', '602201', 'MEDOM TRAVEL', 101022, '02', 'DIRECT', 2013, 2, '10', 1435.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77864, '60', '6022', '602201', 'MEDOM TRAVEL', 102657, '02', 'DIRECT', 2013, 2, '10', 1010.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77865, '60', '6022', '602203', 'MICO TRAVEL', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77866, '60', '6022', '602204', 'PLANET TOURS &TRAVEL', 102947, '01', 'DIRECT', 2013, 2, '10', 1445.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(77867, '60', '6022', '602204', 'ROYAL ICON TRAVEL', 101030, '02', 'DIRECT', 2013, 2, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(77868, '60', '6022', '602204', 'ROYAL ICON TRAVEL', 102038, '02', 'DIRECT', 2013, 2, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(77869, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(77870, '60', '6022', '602203', 'TI TI', 103036, '02', 'DIRECT', 2013, 2, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(77871, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77872, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 2, '10', 49987.30, 61.28, 86, 0.00, 0.00, 0.00, 0.00),
	(77873, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77874, '61', '6101', 'A42027', 'AL OMAM', 106013, '01', 'DIRECT', 2013, 2, '10', 4881.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(77875, '61', '6101', 'A42027', 'AL OMAM', 106021, '01', 'DIRECT', 2013, 2, '10', 2690.90, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(77876, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77877, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77878, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77879, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77880, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102012, '02', 'OMD', 2013, 2, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77881, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102162, '02', 'OMD', 2013, 2, '10', 1695.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77882, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 108050, '01', 'OMD', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77883, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77884, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77885, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77886, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 101014, '02', 'DIRECT', 2013, 2, '10', 7033.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(77887, '61', '6101', 'M03327', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 2, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77888, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(77889, '61', '6102', '610230', 'ICHC', 103234, '29', 'DIRECT', 2013, 2, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77890, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 2, '10', 347.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77891, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77892, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77893, '61', '6106', 'A26838', 'AL ESRA\'A', 102012, '02', 'DIRECT', 2013, 2, '10', 2170.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(77894, '61', '6106', 'D06070', 'DAR AL MONA', 108027, '01', 'GOMHURIA', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(77895, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 2, '10', 3046.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77896, '61', '6107', 'C10617', 'CHEMIPHARM', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77897, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77898, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(77899, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77900, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77901, '61', '6107', 'M85005', 'MEDIZEN', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77902, '61', '6107', 'P02587', 'PFIZER', 102012, '02', 'DIRECT', 2013, 2, '10', 1392.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77903, '61', '6107', 'S23391', 'SEDICO', 108035, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77904, '61', '6108', '610861', 'PRO PLUS', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77905, '61', '6108', 'S12287', 'SMART GYM', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77906, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77907, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77908, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77909, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77910, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77911, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 2, '10', 4935.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(77912, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77913, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77914, '61', '6109', '610941', 'CAIRO MEDICAL CENTRE', 101072, '02', 'DIRECT', 2013, 2, '10', 16817.00, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(77915, '61', '6109', '610941', 'CAIRO MEDICAL CENTRE', 101261, '18', 'DIRECT', 2013, 2, '10', 3597.80, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(77916, '61', '6109', '610918', 'DAR AL HIKMA', 102012, '02', 'DIRECT', 2013, 2, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77917, '61', '6109', '610935', 'EGYPTAIR', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77918, '61', '6109', '610935', 'EGYPTAIR', 102781, '18', 'DIRECT', 2013, 2, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(77919, '61', '6109', '610937', 'GULF INT\'L', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77920, '61', '6109', '610937', 'GULF INT\'L', 108027, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(77921, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(77922, '61', '6109', '610933', 'TUDOR BILHAREZ', 101063, '02', 'DIRECT', 2013, 2, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77923, '61', '6109', '610941', 'VIVA AL AKAAD', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77924, '61', '6110', '611065', 'AL ANDALOUS PHARMACE', 102012, '02', 'DIRECT', 2013, 2, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77925, '61', '6110', '611086', 'ALNASR.CHEM.CO', 101098, '02', 'DIRECT', 2013, 2, '10', 4716.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(77926, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 101030, '02', 'DIRECT', 2013, 2, '10', 3007.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(77927, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(77928, '61', '6110', '611016', 'EVA PHARMA', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77929, '61', '6110', '611061', 'INSHAPE CLINIC', 107094, '01', 'DIRECT', 2013, 2, '10', 13831.20, 5.76, 72, 0.00, 0.00, 0.00, 0.00),
	(77930, '61', '6110', '611086', 'INT\'L DRUG AGEN.PHAR', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77931, '61', '6110', '611071', 'MANARET AL MOROUJ', 102012, '02', 'DIRECT', 2013, 2, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77932, '61', '6110', '611086', 'MD MEDICAL', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77933, '61', '6110', '611055', 'ME VAC', 101014, '02', 'DIRECT', 2013, 2, '10', 3280.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(77934, '61', '6110', '611036', 'MUP', 101014, '02', 'DIRECT', 2013, 2, '10', 911.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(77935, '61', '6110', '611036', 'MUP', 102012, '02', 'DIRECT', 2013, 2, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(77936, '61', '6110', '611064', 'PHARMA CURE', 102012, '02', 'DIRECT', 2013, 2, '10', 2687.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(77937, '61', '6110', 'P43277', 'PHARMAMIX', 102012, '02', 'DIRECT', 2013, 2, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(77938, '61', '6110', '611086', 'SANOFI', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(77939, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 2, '10', 13772.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(77940, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 2, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77941, '61', '6111', '611113', 'DENTAL CARE', 104315, '01', 'DIRECT', 2013, 2, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(77942, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 2, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77943, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77944, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 2, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77945, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103028, '03', 'DIRECT', 2013, 2, '10', 717.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(77946, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 2, '10', 179.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(77947, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 2, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77948, '61', '6111', '611137', 'KENAWY CENTER', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77949, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 2, '10', 598.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(77950, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 2, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(77951, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(77952, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77953, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(77954, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77955, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77956, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77957, '61', '6112', '611201', 'EYES CENTER', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77958, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101113, '18', 'GOMHURIA', 2013, 2, '10', 2870.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(77959, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 2, '10', 2742.00, 16.80, 12, 0.00, 0.00, 0.00, 0.00),
	(77960, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77961, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77962, '61', '6112', '611200', 'MAGRABI', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(77963, '61', '6112', '611200', 'MAGRABI', 107060, '08', 'DIRECT', 2013, 2, '10', 9752.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(77964, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 2, '10', 23764.00, 145.60, 104, 0.00, 0.00, 0.00, 0.00),
	(77965, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(77966, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108068, '01', '2M', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77967, '61', '6112', '611212', 'QUEEN CENTER', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77968, '61', '6112', '611208', 'ROA\'YA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77969, '61', '6112', '611213', 'ROYAL EYE', 102442, '19', 'DIRECT', 2013, 2, '10', 1230.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77970, '61', '6112', '611204', 'SPECIALIST\'S', 107094, '01', 'DIRECT', 2013, 2, '10', 5534.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(77971, '61', '6112', '611212', 'ZAHRAN EYE CENTER', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77972, '61', '6114', '611403', 'DR.ABD R.AWADEEN', 108241, '01', 'ISRAA', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77973, '61', '6114', '611404', 'DR.HOSSAM A.ATA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77974, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103028, '03', 'DIRECT', 2013, 2, '10', 358.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77975, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 2, '10', 2460.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(77976, '61', '6114', '611425', 'DR.MOSTAFA GHONIM', 101063, '02', 'DIRECT', 2013, 2, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(77977, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 2, '10', 4536.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(77978, '61', '6114', '611422', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 2, '10', 12785.00, 5.53, 6, 0.00, 0.00, 0.00, 0.00),
	(77979, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 2, '10', 4341.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(77980, '61', '6114', '611422', 'GORGEOUS', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77981, '61', '6114', '611422', 'GORGEOUS', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77982, '61', '6114', '611422', 'GORGEOUS', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77983, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77984, '61', '6114', '611405', 'SHAKER CENTER', 102657, '02', 'DIRECT', 2013, 2, '10', 1079.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(77985, '61', '6114', '611424', 'SKIN CARE CLINIC', 101303, '01', 'DIRECT', 2013, 2, '10', 256.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(77986, '61', '6114', '611423', 'STARS LAZER CLINIC', 103069, '02', 'DIRECT', 2013, 2, '10', 555.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(77987, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 2, '10', 1599.50, 9.80, 7, 0.00, 0.00, 0.00, 0.00),
	(77988, '61', '6116', '611600', 'AL BORG LABORAT.', 108076, '01', 'AHMOS', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77989, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77990, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 2, '10', 2742.00, 16.80, 12, 0.00, 0.00, 0.00, 0.00),
	(77991, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 2, '10', 868.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77992, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77993, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77994, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(77995, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 2, '10', 3046.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(77996, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(77997, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 2, '10', 7769.00, 47.60, 34, 0.00, 0.00, 0.00, 0.00),
	(77998, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(77999, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(78000, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 2, '10', 3253.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(78001, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 2, '10', 4570.00, 28.00, 20, 0.00, 0.00, 0.00, 0.00),
	(78002, '61', '6116', '611603', 'MEGA SCAN', 101022, '02', 'DIRECT', 2013, 2, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78003, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 2, '10', 2870.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(78004, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78005, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 2, '10', 1027.80, 6.30, 9, 0.00, 0.00, 0.00, 0.00),
	(78006, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(78007, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 2, '10', 12303.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(78008, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 2, '10', 5712.50, 35.00, 25, 0.00, 0.00, 0.00, 0.00),
	(78009, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78010, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78011, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78012, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78013, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78015, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78016, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78017, '61', '6119', '611900', 'DR.AYMAN ZALAT', 101063, '02', 'DIRECT', 2013, 2, '10', 4306.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(78018, '61', '6119', '611900', 'DR.AYMAN ZALAT', 102145, '02', 'DIRECT', 2013, 2, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78019, '61', '6119', '611903', 'HAWAA MEDICAL CENTER', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78020, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 2, '10', 922.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(78021, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 2, '10', 461.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(78022, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78023, '61', '6121', '612100', 'MOVABLE I.EYES C', 102293, '01', 'DIRECT', 2013, 2, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(78024, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 2, '10', 2274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78025, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 2, '10', 4613.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(78026, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 2, '10', 3075.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(78027, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78028, '61', '6122', '612201', 'DAR AL TEB', 101030, '02', 'DIRECT', 2013, 2, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78029, '61', '6122', '612201', 'DAR AL TEB', 101063, '02', 'DIRECT', 2013, 2, '10', 495.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78030, '61', '6122', '612201', 'DAR AL TEB', 102038, '02', 'DIRECT', 2013, 2, '10', 871.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78031, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 2, '10', 9824.80, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(78032, '61', '6122', '612201', 'DR.KHALID OTEFY', 102020, '06', 'DIRECT', 2013, 2, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78033, '61', '6122', '612201', 'DR.KHALID OTEFY', 102210, '15', 'DIRECT', 2013, 2, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78034, '61', '6122', '612201', 'DR.KHALID OTEFY', 102319, '09', 'DIRECT', 2013, 2, '10', 451.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78035, '61', '6122', '612201', 'DR.KHALID OTEFY', 103176, '01', 'DIRECT', 2013, 2, '10', 576.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78036, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 2, '10', 456.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78037, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(78038, '61', '6122', '612200', 'EGYPTIAN CENTER', 108076, '01', 'AKHBAR', 2013, 2, '10', 2742.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78039, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78040, '61', '6122', '612200', 'MEDDILE EAST', 108134, '01', '2M', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78041, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 2, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(78042, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 101303, '01', 'DIRECT', 2013, 2, '10', 1025.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(78043, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108027, '01', 'DIRECT', 2013, 2, '10', 685.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(78044, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78045, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78046, '61', '6123', '612300', 'DR.AMJAD K.KAMEL', 102947, '01', 'DIRECT', 2013, 2, '10', 868.00, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(78047, '61', '6124', '612402', 'DR.HANI AL BIANY', 103010, '07', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78048, '61', '6124', '612402', 'DR.HANI AL BIANY', 103028, '03', 'DIRECT', 2013, 2, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78049, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(78050, '61', '6125', '612503', 'ABD ALLATEEF SOWILAM', 106013, '01', 'DIRECT', 2013, 2, '10', 1777.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(78051, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78052, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 2, '10', 1153.00, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(78053, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 2, '10', 461.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(78054, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78055, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78056, '61', '6125', '612501', 'DR.NABIL AMEEN C', 108035, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78057, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78058, '61', '6128', '612800', 'DAR AL MONA', 102657, '02', 'GOMHURIA', 2013, 2, '10', 5398.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(78059, '61', '6128', '612800', 'DAR AL MONA', 103036, '02', 'GOMHURIA', 2013, 2, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78060, '61', '6128', '612800', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78061, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78062, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78063, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78064, '61', '6130', '613000', 'MEDOTRONIC', 102012, '02', 'DIRECT', 2013, 2, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78065, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 2, '10', 8612.10, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(78066, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 2, '10', 1845.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(78067, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78068, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78069, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 2, '10', 292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78070, '61', '6132', '613200', 'DR.WESAM SHAREEF', 108241, '01', '2M', 2013, 2, '10', 146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78071, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 107060, '08', 'DIRECT', 2013, 2, '10', 9309.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(78072, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 107094, '01', 'DIRECT', 2013, 2, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(78073, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103010, '07', 'DIRECT', 2013, 2, '10', 128.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78074, '62', '6201', 'A00087', 'ADWA\'A AL ISLAM', 102285, '01', 'DIRECT', 2013, 2, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78075, '62', '6201', 'A11820', 'AL AWAL', 101022, '02', 'DIRECT', 2013, 2, '10', 36909.00, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(78076, '62', '6201', 'A11820', 'AL AWAL', 101030, '02', 'DIRECT', 2013, 2, '10', 49722.90, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(78077, '62', '6201', 'A11820', 'AL AWAL', 101063, '02', 'DIRECT', 2013, 2, '10', 44254.00, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(78078, '62', '6201', 'A11820', 'AL AWAL', 102038, '02', 'DIRECT', 2013, 2, '10', 18835.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78079, '62', '6201', 'A11820', 'AL AWAL', 102103, '02', 'DIRECT', 2013, 2, '10', 19753.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(78080, '62', '6201', 'A11820', 'AL AWAL', 102145, '02', 'DIRECT', 2013, 2, '10', 9397.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(78081, '62', '6201', 'A11820', 'AL AWAL', 107094, '01', 'DIRECT', 2013, 2, '10', 2152.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(78082, '62', '6201', 'A08446', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 2, '10', 6766.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(78083, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 2, '10', 3460.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(78084, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103010, '07', 'DIRECT', 2013, 2, '10', 704.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(78085, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 101063, '02', 'DIRECT', 2013, 2, '10', 18966.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(78086, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 102145, '02', 'DIRECT', 2013, 2, '10', 4741.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78087, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 103176, '01', 'DIRECT', 2013, 2, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78088, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 2, '10', 76.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78089, '62', '6201', 'T04868', 'THE ENTERTAINER', 101022, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78090, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 2, '10', 9022.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(78091, '62', '6202', 'A08766', 'AKEDATY', 101030, '02', 'DIRECT', 2013, 2, '10', 21051.80, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(78092, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 2, '10', 16916.10, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(78093, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 2, '10', 9227.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(78094, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 2, '10', 13943.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(78095, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 2, '10', 11892.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(78096, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 2, '10', 20915.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(78097, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 2, '10', 23997.30, 1.02, 12, 0.00, 0.00, 0.00, 0.00),
	(78098, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 2, '10', 11687.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(78099, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 2, '10', 17429.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(78100, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 2, '10', 20982.90, 0.92, 16, 0.00, 0.00, 0.00, 0.00),
	(78101, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78102, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 2, '10', 20505.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78103, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 2, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78104, '62', '6202', 'A08621', 'AL ELM', 101030, '02', 'DIRECT', 2013, 2, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78105, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 2, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78106, '62', '6202', 'A08621', 'AL ELM', 102145, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78107, '62', '6202', 'A08763', 'AL EQTISADIAH', 101022, '02', 'DIRECT', 2013, 2, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(78108, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 2, '10', 4356.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(78109, '62', '6202', 'A08560', 'AL FAN MAG.', 102285, '01', 'DIRECT', 2013, 2, '10', 410.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(78110, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78111, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 2, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(78112, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 2, '10', 3776.30, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(78113, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 2, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78114, '62', '6202', 'A08464', 'AL KORA WAL M.', 101030, '02', 'DIRECT', 2013, 2, '10', 15447.10, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(78115, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 2, '10', 11978.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(78116, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 2, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(78117, '62', '6202', 'A08548', 'AL MADAR MAG.', 101030, '02', 'DIRECT', 2013, 2, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(78118, '62', '6202', 'A08548', 'AL MADAR MAG.', 101063, '02', 'DIRECT', 2013, 2, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(78119, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78120, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 2, '10', 469.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(78121, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 2, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78122, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78123, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 2, '10', 4536.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(78124, '62', '6202', 'A08656', 'AL SHE\'R', 103119, '09', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78125, '62', '6202', 'A08762', 'AL WASEET', 108027, '01', 'DIRECT', 2013, 2, '10', 4341.50, 26.60, 19, 0.00, 0.00, 0.00, 0.00),
	(78126, '62', '6202', 'A08762', 'AL WASEET', 108126, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78127, '62', '6202', 'A08762', 'AL WASEET', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78128, '62', '6202', 'A08513', 'AL WATAN NSP', 101303, '01', 'DIRECT', 2013, 2, '10', 683.40, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(78129, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78130, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 2, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(78131, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101030, '02', 'GOMHURIA', 2013, 2, '10', 9172.40, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(78132, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 2, '10', 6288.10, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(78133, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 2, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78134, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 101261, '18', 'DIRECT', 2013, 2, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78135, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 2, '10', 469.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(78136, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 2, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78137, '62', '6202', 'H01551', 'HORIATY', 101030, '02', 'DIRECT', 2013, 2, '10', 15037.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(78138, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 2, '10', 9995.90, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(78139, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78140, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 2, '10', 6827.60, 0.42, 29, 0.00, 0.00, 0.00, 0.00),
	(78141, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 2, '10', 2358.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78142, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 2, '10', 9022.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(78143, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 2, '10', 7996.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(78144, '62', '6202', 'K01499', 'KORA WAL MALAEB', 102145, '02', 'DIRECT', 2013, 2, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78145, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78146, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 2, '10', 8817.00, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(78147, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 2, '10', 6643.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(78148, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 2, '10', 5126.20, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(78149, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 2, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78150, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104514, '05', 'DIRECT', 2013, 2, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78151, '62', '6202', 'N01451', 'NISF AL DUNIYA', 103143, '03', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78152, '62', '6202', 'O01559', 'OCTOBER', 103036, '02', 'DIRECT', 2013, 2, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78153, '62', '6202', 'O01552', 'OIL & GAS', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78154, '62', '6202', 'O01555', 'OSRATI', 101022, '02', 'DIRECT', 2013, 2, '10', 1845.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(78155, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 2, '10', 10129.40, 0.45, 6, 0.00, 0.00, 0.00, 0.00),
	(78156, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 2, '10', 6042.10, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(78157, '62', '6202', 'R01795', 'RADIO & TV', 103119, '09', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78158, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 2, '10', 222560.40, 152.00, 76, 0.00, 0.00, 0.00, 0.00),
	(78159, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 2, '10', 214747.30, 140.00, 70, 0.00, 0.00, 0.00, 0.00),
	(78160, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 2, '10', 305990.60, 226.00, 113, 0.00, 0.00, 0.00, 0.00),
	(78161, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 2, '10', 348585.00, 204.00, 102, 0.00, 0.00, 0.00, 0.00),
	(78162, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 2, '10', 254381.80, 214.00, 107, 0.00, 0.00, 0.00, 0.00),
	(78163, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 2, '10', 339186.80, 200.00, 100, 0.00, 0.00, 0.00, 0.00),
	(78164, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 2, '10', 287070.00, 168.00, 84, 0.00, 0.00, 0.00, 0.00),
	(78165, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 2, '10', 14009.60, 39.29, 42, 0.00, 0.00, 0.00, 0.00),
	(78166, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 2, '10', 3246.10, 9.14, 10, 0.00, 0.00, 0.00, 0.00),
	(78167, '62', '6202', 'R01795', 'RADIO & TV', 107084, '08', 'DIRECT', 2013, 2, '10', 21438.50, 63.03, 67, 0.00, 0.00, 0.00, 0.00),
	(78168, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 2, '10', 10708.40, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(78169, '62', '6202', 'S00103', 'SAMIR', 103093, '05', 'DIRECT', 2013, 2, '10', 820.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78170, '62', '6203', '002048', '88.2 RADIO HITS', 101253, '01', 'DIRECT', 2013, 2, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78171, '62', '6203', '002048', '88.2 RADIO HITS', 101287, '01', 'DIRECT', 2013, 2, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78172, '62', '6203', '620353', 'NAGHAM FM', 106112, '41', 'DIRECT', 2013, 2, '10', 89116.30, 65.17, 49, 0.00, 0.00, 0.00, 0.00),
	(78173, '62', '6203', '620353', 'NAGHAM FM', 106120, '08', 'DIRECT', 2013, 2, '10', 140970.50, 73.15, 55, 0.00, 0.00, 0.00, 0.00),
	(78174, '62', '6203', '620353', 'NAGHAM FM', 106138, '06', 'DIRECT', 2013, 2, '10', 38035.20, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(78175, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 2, '10', 166601.50, 86.45, 65, 0.00, 0.00, 0.00, 0.00),
	(78176, '62', '6203', '620353', 'NAGHAM FM', 106187, '31', 'DIRECT', 2013, 2, '10', 174290.80, 90.44, 68, 0.00, 0.00, 0.00, 0.00),
	(78177, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 2, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(78178, '62', '6204', 'A31270', 'AL HAYAH', 104794, '29', 'DIRECT', 2013, 2, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78179, '62', '6204', 'A31270', 'AL HAYAH', 104976, '29', 'DIRECT', 2013, 2, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78180, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78181, '62', '6204', 'A21150', 'AL MEHWAR', 102205, '18', 'GOMHURIA', 2013, 2, '10', 9022.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(78182, '62', '6204', 'A21150', 'AL MEHWAR', 108092, '01', 'GOMHURIA', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78183, '62', '6204', 'A38818', 'AL NAS', 104265, '12', 'DIRECT', 2013, 2, '10', 627.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78184, '62', '6204', 'A33649', 'AL SHABAB TV', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78185, '62', '6204', 'C07885', 'CBC TV', 101303, '01', 'DIRECT', 2013, 2, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(78186, '62', '6204', 'C07885', 'CBC TV', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78187, '62', '6204', 'C07885', 'CBC TV', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78188, '62', '6204', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78189, '62', '6204', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78190, '62', '6204', 'M00164', 'MBC', 101253, '01', 'DIRECT', 2013, 2, '10', 25118.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(78191, '62', '6204', 'M00164', 'MBC', 101287, '01', 'DIRECT', 2013, 2, '10', 5946.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(78192, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 2, '10', 1777.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78193, '62', '6206', 'A09074', 'AL MADAR RECORD', 101063, '02', 'DIRECT', 2013, 2, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(78194, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 2, '10', 12385.00, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(78195, '62', '6207', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 2, '10', 13153.60, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(78196, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 91778.50, 4.37, 48, 0.00, 0.00, 0.00, 0.00),
	(78197, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 14215.60, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(78198, '62', '6207', 'A98408', 'AL DAR AL MASRIA', 101022, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78199, '62', '6207', '620782', 'AL MASRY AL YOUM', 101139, '02', 'DIRECT', 2013, 2, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78200, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 2, '10', 58641.00, 3.18, 72, 0.00, 0.00, 0.00, 0.00),
	(78201, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 2, '10', 12370.50, 0.97, 23, 0.00, 0.00, 0.00, 0.00),
	(78202, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102038, '02', 'DIRECT', 2013, 2, '10', 8539.70, 0.39, 10, 0.00, 0.00, 0.00, 0.00),
	(78203, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 2, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78204, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 2, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78205, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 2, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78206, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 2, '10', 56028.30, 4.83, 5, 0.00, 0.00, 0.00, 0.00),
	(78207, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 2, '10', 16390.20, 1.02, 7, 0.00, 0.00, 0.00, 0.00),
	(78208, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 2, '10', 5946.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(78209, '62', '6207', 'D02638', 'DAR EL MAAREF', 103036, '02', 'DIRECT', 2013, 2, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78210, '62', '6207', '620785', 'EAGLS', 102947, '01', 'DIRECT', 2013, 2, '10', 1777.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(78211, '62', '6207', 'N02775', 'NAHDET MISR', 103101, '05', 'DIRECT', 2013, 2, '10', 751.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78212, '62', '6207', 'N02775', 'NAHDET MISR', 104019, '05', 'DIRECT', 2013, 2, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78213, '62', '6207', 'N02775', 'NAHDET MISR', 104174, '05', 'DIRECT', 2013, 2, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78214, '62', '6207', 'N02775', 'NAHDET MISR', 104455, '20', 'DIRECT', 2013, 2, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78215, '62', '6207', 'N02775', 'NAHDET MISR', 104514, '05', 'DIRECT', 2013, 2, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78216, '62', '6207', 'N01496', 'NAT\'L DISTRIBUT.', 101022, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78217, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 2, '10', 4613.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(78218, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103069, '02', 'DIRECT', 2013, 2, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78219, '62', '6208', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 2, '10', 96406.10, 48.14, 29, 0.00, 0.00, 0.00, 0.00),
	(78220, '62', '6208', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 2, '10', 108483.20, 53.12, 32, 0.00, 0.00, 0.00, 0.00),
	(78221, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 2, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78222, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 2, '10', 28175.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(78223, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 2, '10', 6495.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(78224, '62', '6210', 'A00163', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 2, '10', 508.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(78225, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 2, '10', 15669.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(78226, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 2, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(78227, '62', '6210', 'A19635', 'ASK', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78228, '62', '6210', 'A19635', 'ASK', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78229, '62', '6210', 'D02777', 'DALAL', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78230, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 2, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78231, '62', '6210', 'E01841', 'EL DUSTOUR', 101030, '02', 'DIRECT', 2013, 2, '10', 6014.40, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(78232, '62', '6210', 'E01841', 'EL DUSTOUR', 101063, '02', 'DIRECT', 2013, 2, '10', 1606.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(78233, '62', '6210', 'E01841', 'EL DUSTOUR', 102038, '02', 'DIRECT', 2013, 2, '10', 1568.50, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(78234, '62', '6210', 'K02937', 'KELMETNA', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78235, '62', '6210', 'K02937', 'KELMETNA', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78236, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78237, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 2, '10', 2318.30, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(78238, '62', '6210', 'M03392', 'MICKEY MAG.', 104174, '05', 'DIRECT', 2013, 2, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78239, '62', '6210', 'S11324', 'SHASHATY', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(78240, '62', '6210', 'S04694', 'SPORTS & FITNESS', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78241, '62', '6210', 'S04694', 'SPORTS & FITNESS', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78242, '62', '6210', 'S04694', 'SPORTS & FITNESS', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78243, '62', '6210', 'T03115', 'TOP GEAR', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78244, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78245, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 2, '10', 33320.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(78246, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78247, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 2, '10', 21601.90, 2.47, 3, 0.00, 0.00, 0.00, 0.00),
	(78248, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101303, '01', 'DIRECT', 2013, 2, '10', 11534.10, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(78249, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 102012, '02', 'DIRECT', 2013, 2, '10', 21722.50, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(78250, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 103234, '29', 'DIRECT', 2013, 2, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78251, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108027, '01', 'DIRECT', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(78252, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108050, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78253, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108092, '01', 'DIRECT', 2013, 2, '10', 20292.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78254, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108126, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78255, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108183, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78256, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78257, '62', '6214', 'A29734', 'AL AHLI', 102103, '02', 'DIRECT', 2013, 2, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78258, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 2, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78259, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 2, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78260, '62', '6214', 'A32069', 'AL MAL', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78261, '62', '6214', 'A32069', 'AL MAL', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78262, '62', '6214', 'A32069', 'AL MAL', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78263, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78264, '62', '6214', 'D04944', 'DISNEY', 101014, '02', 'DIRECT', 2013, 2, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(78265, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 2, '10', 820.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78266, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 2, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78267, '62', '6214', 'D04944', 'DISNEY', 104455, '20', 'DIRECT', 2013, 2, '10', 1256.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78268, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 2, '10', 1110.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(78269, '62', '6214', 'K04123', 'KITAB AL ARABI', 101022, '02', 'DIRECT', 2013, 2, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(78270, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 2, '10', 35464.90, 5.27, 9, 0.00, 0.00, 0.00, 0.00),
	(78271, '62', '6214', 'P05091', 'PRINCESS', 104514, '05', 'DIRECT', 2013, 2, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78272, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 2, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(78273, '62', '6214', 'T05847', 'TEENSTUFF', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78274, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78275, '62', '6214', 'T05847', 'TEENSTUFF', 104521, '05', 'DIRECT', 2013, 2, '10', 609.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78276, '62', '6217', 'F36663', 'FREE MUSIC', 107060, '08', 'DIRECT', 2013, 2, '10', 7376.50, 8.25, 22, 0.00, 0.00, 0.00, 0.00),
	(78277, '62', '6217', 'M78914', 'MELODY', 104315, '01', 'AL AHRAM', 2013, 2, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78278, '62', '6217', 'M78914', 'MELODY', 108035, '01', 'AL AHRAM', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78279, '62', '6217', 'M78914', 'MELODY', 108084, '01', 'AL AHRAM', 2013, 2, '10', 571.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78280, '62', '6217', 'S24590', 'STAR GATE', 107060, '08', 'DIRECT', 2013, 2, '10', 12325.50, 11.75, 47, 0.00, 0.00, 0.00, 0.00),
	(78281, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 2, '10', 2241.60, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(78282, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 2, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(78283, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 2, '10', 5741.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78284, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 2, '10', 12918.10, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(78285, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 2, '10', 44289.60, 1.92, 24, 0.00, 0.00, 0.00, 0.00),
	(78286, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 2, '10', 10167.10, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(78287, '62', '6220', '622009', 'I MAX', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78288, '62', '6220', '622009', 'I MAX', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78289, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 2, '10', 429.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(78290, '62', '6221', 'A40543', 'AL ASEMAH', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78291, '62', '6221', 'A40543', 'AL ASEMAH', 108084, '01', 'DIRECT', 2013, 2, '10', 456.80, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78292, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 2, '10', 19889.70, 0.91, 6, 0.00, 0.00, 0.00, 0.00),
	(78293, '62', '6221', 'A91655', 'AL MESAEYA', 101196, '01', 'DIRECT', 2013, 2, '10', 10345.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(78294, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 2, '10', 5331.30, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(78295, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 2, '10', 10252.30, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(78296, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 2, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78297, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 2, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78298, '62', '6221', 'S24395', 'SOUT AL BALAD', 101030, '02', 'DIRECT', 2013, 2, '10', 1503.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(78299, '62', '6221', 'S24395', 'SOUT AL BALAD', 101063, '02', 'DIRECT', 2013, 2, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(78300, '62', '6221', 'W03196', 'WHAT WOMEN WANT', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78301, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 2, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78302, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 2, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78303, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101287, '01', 'DIRECT', 2013, 2, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78304, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 2, '10', 6725.50, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(78305, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101279, '01', 'DIRECT', 2013, 2, '10', 96075.00, 10.33, 57, 0.00, 0.00, 0.00, 0.00),
	(78306, '62', '6223', 'D09444', 'DAILY NEWS', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78307, '62', '6223', 'D09444', 'DAILY NEWS', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78308, '62', '6223', 'D09444', 'DAILY NEWS', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78309, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 2, '10', 1777.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(78310, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 2, '10', 3246.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78311, '62', '6225', '622541', 'AL ERTH AL NABAWI', 101279, '01', 'DIRECT', 2013, 2, '10', 7586.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78312, '62', '6225', '622541', 'AL ERTH AL NABAWI', 107102, '08', 'DIRECT', 2013, 2, '10', 4357.10, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(78313, '62', '6225', '622534', 'AL NAHAR REYADA', 108183, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78314, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(78315, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78316, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 2, '10', 16727.40, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78317, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 2, '10', 8226.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78318, '62', '6225', '622526', 'AL TAHRIR TV', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78319, '62', '6225', '622526', 'AL TAHRIR TV', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78320, '62', '6225', '622526', 'AL TAHRIR TV', 101098, '02', 'DIRECT', 2013, 2, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78321, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78322, '62', '6225', '622541', 'AMGAD', 108050, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78323, '62', '6225', '622541', 'AMGAD', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78324, '62', '6225', '622541', 'AMGAD', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78325, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78326, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78327, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78328, '62', '6225', '622539', 'MBC MISR', 101014, '02', 'DIRECT', 2013, 2, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78329, '62', '6225', '622539', 'MBC MISR', 101139, '02', 'DIRECT', 2013, 2, '10', 9141.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78330, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 2, '10', 57622.40, 65.48, 136, 0.00, 0.00, 0.00, 0.00),
	(78331, '62', '6225', '622539', 'MBC MISR', 107102, '08', 'DIRECT', 2013, 2, '10', 37419.80, 35.06, 73, 0.00, 0.00, 0.00, 0.00),
	(78332, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78333, '62', '6225', 'N11967', 'NILE CINEMA', 106112, '41', 'DIRECT', 2013, 2, '10', 2273.20, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(78334, '62', '6225', 'N11967', 'NILE CINEMA', 106120, '08', 'DIRECT', 2013, 2, '10', 12814.80, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(78335, '62', '6225', 'N11967', 'NILE CINEMA', 106138, '06', 'DIRECT', 2013, 2, '10', 4456.80, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(78336, '62', '6225', 'N11967', 'NILE CINEMA', 106179, '07', 'DIRECT', 2013, 2, '10', 70481.40, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(78337, '62', '6225', 'N11967', 'NILE CINEMA', 106187, '31', 'DIRECT', 2013, 2, '10', 5339.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(78338, '62', '6225', '622526', 'NILE NEWS', 107011, '01', 'DIRECT', 2013, 2, '10', 6319.60, 21.46, 37, 0.00, 0.00, 0.00, 0.00),
	(78339, '62', '6225', '622526', 'NILE NEWS', 107045, '01', 'DIRECT', 2013, 2, '10', 3245.20, 11.02, 19, 0.00, 0.00, 0.00, 0.00),
	(78340, '62', '6225', '622526', 'NILE NEWS', 107094, '01', 'DIRECT', 2013, 2, '10', 3382.50, 6.38, 11, 0.00, 0.00, 0.00, 0.00),
	(78341, '62', '6225', 'O40742', 'ON TV', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78342, '62', '6225', 'O40742', 'ON TV', 101139, '02', 'DIRECT', 2013, 2, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78343, '62', '6225', 'O40742', 'ON TV', 101253, '01', 'DIRECT', 2013, 2, '10', 7099.50, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(78344, '62', '6225', 'O40742', 'ON TV', 101287, '01', 'DIRECT', 2013, 2, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78345, '62', '6225', 'O40742', 'ON TV', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78346, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78347, '62', '6225', '622527', 'ROTANA MASRYA', 108050, '01', 'DIRECT', 2013, 2, '10', 24679.50, 10.50, 15, 0.00, 0.00, 0.00, 0.00),
	(78348, '62', '6225', '622527', 'ROTANA MASRYA', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78349, '62', '6225', '622527', 'ROTANA MASRYA', 108092, '01', 'DIRECT', 2013, 2, '10', 45520.70, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(78350, '62', '6225', '622527', 'ROTANA MASRYA', 108183, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78351, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 2, '10', 1371.10, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78352, '62', '6225', '622534', 'SADA AL BALAD', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78353, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 2, '10', 13668.80, 2.16, 12, 0.00, 0.00, 0.00, 0.00),
	(78354, '62', '6228', '622861', '7 AYAM', 108035, '01', 'DIRECT', 2013, 2, '10', 1736.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78355, '62', '6228', '622861', '7 AYAM', 108092, '01', 'DIRECT', 2013, 2, '10', 11791.50, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78356, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 2, '10', 13071.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(78357, '62', '6228', '622801', 'ABTAL EL YOM', 104048, '05', 'DIRECT', 2013, 2, '10', 2566.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78358, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 2, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78359, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 2, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78360, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 2, '10', 7996.90, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(78361, '62', '6228', '622855', 'AL SHOROUQ', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78362, '62', '6228', '622855', 'AL SHOROUQ', 101253, '01', 'DIRECT', 2013, 2, '10', 316.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78363, '62', '6228', '622855', 'AL SHOROUQ', 101287, '01', 'DIRECT', 2013, 2, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78364, '62', '6228', '622855', 'AL SHOROUQ', 101303, '01', 'DIRECT', 2013, 2, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78365, '62', '6228', '622854', 'AL SIASI', 101139, '02', 'DIRECT', 2013, 2, '10', 444.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(78366, '62', '6228', '622863', 'AL TAIAR AL THALETH', 108092, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78367, '62', '6228', '622863', 'CEO\'S', 104034, '01', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78368, '62', '6228', '622853', 'EGYPT INDEPENDENT', 101139, '02', 'DIRECT', 2013, 2, '10', 7839.50, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(78369, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(78370, '62', '6228', '622842', 'EKHTARNALK', 108134, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78371, '62', '6228', '622858', 'HONEST', 101030, '02', 'DIRECT', 2013, 2, '10', 1503.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(78372, '62', '6228', '622820', 'MAZAYA', 101246, '18', 'DIRECT', 2013, 2, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78373, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 2, '10', 6233.50, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(78374, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78375, '62', '6228', '622825', 'WINNIE THE POOH', 104019, '05', 'DIRECT', 2013, 2, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78376, '62', '6232', '623212', 'NOGOOM RECORDS', 107060, '08', 'DIRECT', 2013, 2, '10', 43251.00, 41.00, 164, 0.00, 0.00, 0.00, 0.00),
	(78377, '62', '6233', '623335', 'A GOOD DAY TO DIE HA', 101014, '02', 'DIRECT', 2013, 2, '10', 9391.30, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(78378, '62', '6233', '623335', 'A GOOD DAY TO DIE HA', 101139, '02', 'DIRECT', 2013, 2, '10', 5249.20, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(78379, '62', '6233', '623335', 'A GOOD DAY TO DIE HA', 101303, '01', 'DIRECT', 2013, 2, '10', 1384.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78380, '62', '6233', '623328', 'ALA GOSETY', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78381, '62', '6233', '623328', 'ALA GOSETY', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78382, '62', '6233', '623328', 'ALA GOSETY', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78383, '62', '6233', '623328', 'ALA GOSETY', 108183, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78384, '62', '6233', '623336', 'BEOKEN CITY', 101014, '02', 'DIRECT', 2013, 2, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(78385, '62', '6233', '623331', 'BROKEN CITY', 101014, '02', 'DIRECT', 2013, 2, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78386, '62', '6233', '623332', 'BULLET TO THE HEAD', 101014, '02', 'DIRECT', 2013, 2, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(78387, '62', '6233', '623333', 'GAMBIT', 101014, '02', 'DIRECT', 2013, 2, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78388, '62', '6233', '623331', 'GANGSTER SQUAD', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78389, '62', '6233', '623331', 'GANGSTER SQUAD', 101139, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78390, '62', '6233', '623321', 'LIFE OF PI', 101014, '02', 'DIRECT', 2013, 2, '10', 4511.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(78391, '62', '6233', '623321', 'LIFE OF PI', 101139, '02', 'DIRECT', 2013, 2, '10', 2340.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(78392, '62', '6233', '623321', 'LIFE OF PI', 101303, '01', 'DIRECT', 2013, 2, '10', 768.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78393, '62', '6233', '623331', 'LINCOLN', 101014, '02', 'DIRECT', 2013, 2, '10', 3362.80, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(78394, '62', '6233', '623331', 'LINCOLN', 101139, '02', 'DIRECT', 2013, 2, '10', 1681.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(78396, '62', '6233', '623330', 'PARKER', 101014, '02', 'DIRECT', 2013, 2, '10', 3936.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(78397, '62', '6233', '623318', 'PITCH PERFECT', 101139, '02', 'DIRECT', 2013, 2, '10', 615.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78398, '62', '6233', '623322', 'SA\'A WA NESF', 108068, '01', 'DIRECT', 2013, 2, '10', 1188.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78399, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 2, '10', 228.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78400, '62', '6233', '623326', 'THE BAY', 101014, '02', 'DIRECT', 2013, 2, '10', 492.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(78401, '62', '6233', '623334', 'THE GUILT TRIP', 101139, '02', 'DIRECT', 2013, 2, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78402, '62', '6233', '623329', 'WARM BODIES', 101014, '02', 'DIRECT', 2013, 2, '10', 4010.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(78403, '62', '6233', '623329', 'WARM BODIES', 101139, '02', 'DIRECT', 2013, 2, '10', 1599.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(78404, '62', '6233', '623329', 'WARM BODIES', 101303, '01', 'DIRECT', 2013, 2, '10', 768.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78405, '62', '6233', '623326', 'ZERO DARK THIRTY', 101014, '02', 'DIRECT', 2013, 2, '10', 541.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(78406, '62', '6234', '623401', '100 HALA W HALA', 101295, '01', 'DIRECT', 2013, 2, '10', 358.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(78407, '62', '6234', '623401', 'BOGO', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78408, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 2, '10', 14763.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(78409, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 2, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(78410, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 101063, '02', 'DIRECT', 2013, 2, '10', 4955.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78411, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 102301, '18', 'DIRECT', 2013, 2, '10', 3246.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78412, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 2, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(78413, '63', '6302', 'H01606', 'HAPAG-LLOYD AG', 102855, '18', 'DIRECT', 2013, 2, '10', 3813.90, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(78414, '63', '6302', 'H00104', 'HYUNDAI', 102855, '18', 'DIRECT', 2013, 2, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(78415, '63', '6302', 'P40442', 'PORT SAID CONT.', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78416, '63', '6302', 'P40442', 'PORT SAID CONT.', 101030, '02', 'DIRECT', 2013, 2, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78417, '63', '6302', 'P40442', 'PORT SAID CONT.', 101063, '02', 'DIRECT', 2013, 2, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(78418, '63', '6302', 'P40442', 'PORT SAID CONT.', 102855, '18', 'DIRECT', 2013, 2, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(78419, '63', '6306', '630606', 'ALEXANDRIA INTERNATI', 101014, '02', 'DIRECT', 2013, 2, '10', 9851.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(78420, '63', '6306', '630603', 'DOMIAT CONTAINER', 101022, '02', 'DIRECT', 2013, 2, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78421, '63', '6306', '630603', 'DOMIAT CONTAINER', 102855, '18', 'DIRECT', 2013, 2, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(78422, '64', '6401', '640191', 'BEGZEE', 104498, '03', 'DIRECT', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78423, '64', '6402', 'A28034', 'ARAB ALUMIN.CO.', 101196, '01', 'DIRECT', 2013, 2, '10', 10166.30, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(78424, '64', '6402', 'A28034', 'ARAB ALUMIN.CO.', 101261, '18', 'DIRECT', 2013, 2, '10', 1782.70, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(78425, '64', '6402', 'E02223', 'EIPAL', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78426, '64', '6402', 'E06395', 'ENTRA SECTIONS', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78427, '64', '6402', 'E06395', 'ENTRA SECTIONS', 102012, '02', 'DIRECT', 2013, 2, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78428, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78429, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 2, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(78430, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 2, '10', 3383.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(78431, '65', '6503', '650319', 'ARABCO', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78432, '65', '6503', '650319', 'ARABCO', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78433, '65', '6503', '650321', 'EDAMS', 101022, '02', 'DIRECT', 2013, 2, '10', 21055.10, 0.75, 6, 0.00, 0.00, 0.00, 0.00),
	(78434, '65', '6503', 'T08924', 'TRACK', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78435, '65', '6503', 'T08924', 'TRACK', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78436, '65', '6503', 'W04215', 'WINPLAST', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78437, '65', '6503', 'W04215', 'WINPLAST', 102012, '02', 'DIRECT', 2013, 2, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78438, '65', '6504', 'A00397', 'AL PHARAENA', 101030, '02', 'AMERICANA', 2013, 2, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78439, '65', '6504', 'A14569', 'ALFA TILES', 102129, '02', 'DIRECT', 2013, 2, '10', 2052.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(78440, '65', '6504', 'A14569', 'ALFA TILES', 102873, '39', 'DIRECT', 2013, 2, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78441, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 2, '10', 2056.50, 12.60, 9, 0.00, 0.00, 0.00, 0.00),
	(78442, '65', '6504', 'A14569', 'ALFA TILES', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78443, '65', '6504', '650449', 'ART CERAMIC', 107060, '08', 'DIRECT', 2013, 2, '10', 26598.00, 34.80, 60, 0.00, 0.00, 0.00, 0.00),
	(78444, '65', '6504', '650449', 'ART CERAMIC', 107094, '01', 'DIRECT', 2013, 2, '10', 19372.50, 36.54, 63, 0.00, 0.00, 0.00, 0.00),
	(78445, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78446, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78447, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 2, '10', 1371.10, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78448, '65', '6504', '650459', 'DREAM STONE', 101319, '01', 'DIRECT', 2013, 2, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(78449, '65', '6504', 'E02791', 'EGY MARBLE', 101319, '01', 'DIRECT', 2013, 2, '10', 41830.50, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(78450, '65', '6504', '650452', 'GLORIA CERAMIC', 108035, '01', 'DIRECT', 2013, 2, '10', 7814.70, 6.30, 9, 0.00, 0.00, 0.00, 0.00),
	(78451, '65', '6504', '650452', 'GLORIA CERAMIC', 108050, '01', 'DIRECT', 2013, 2, '10', 11517.10, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(78452, '65', '6504', 'M86013', 'MARINA', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78453, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78454, '65', '6504', 'R08051', 'ROCK', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78455, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 2, '10', 3078.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(78456, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 2, '10', 2153.00, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(78457, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 2, '10', 10511.60, 8.40, 7, 0.00, 0.00, 0.00, 0.00),
	(78458, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 2, '10', 33729.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78459, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78460, '65', '6504', 'V03512', 'VERDI', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78461, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78462, '65', '6508', 'A91232', 'AL JAZEERA', 108027, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78463, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 2, '10', 2742.20, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78464, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78465, '65', '6508', 'J00076', 'JOTUN', 103234, '29', 'DIRECT', 2013, 2, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78466, '65', '6508', 'J00076', 'JOTUN', 104976, '29', 'DIRECT', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78467, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 2, '10', 103616.20, 26.56, 332, 0.00, 0.00, 0.00, 0.00),
	(78468, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78469, '65', '6508', 'J00076', 'JOTUN', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78470, '65', '6508', 'K02225', 'KAPCI', 101113, '18', 'DIRECT', 2013, 2, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78471, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78472, '65', '6508', 'S13025', 'SCIB', 103036, '02', 'MEMAC OGILVY', 2013, 2, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78473, '65', '6508', 'S13025', 'SCIB', 103234, '29', 'MEMAC OGILVY', 2013, 2, '10', 5854.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(78474, '65', '6508', 'S13025', 'SCIB', 104034, '01', 'MEMAC OGILVY', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78475, '65', '6508', 'S13025', 'SCIB', 104209, '29', 'MEMAC OGILVY', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78476, '65', '6508', 'S13025', 'SCIB', 104315, '01', 'MEMAC OGILVY', 2013, 2, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78477, '65', '6508', 'S13025', 'SCIB', 104498, '03', 'MEMAC OGILVY', 2013, 2, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78478, '65', '6508', 'S13025', 'SCIB', 104976, '29', 'MEMAC OGILVY', 2013, 2, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78479, '65', '6508', 'S13025', 'SCIB', 108027, '01', 'MEMAC OGILVY', 2013, 2, '10', 7769.00, 47.60, 34, 0.00, 0.00, 0.00, 0.00),
	(78480, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 2, '10', 7814.70, 6.30, 9, 0.00, 0.00, 0.00, 0.00),
	(78481, '65', '6508', 'S13025', 'SCIB', 108050, '01', 'MEMAC OGILVY', 2013, 2, '10', 4935.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(78482, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78483, '65', '6508', 'S13025', 'SCIB', 108092, '01', 'MEMAC OGILVY', 2013, 2, '10', 27879.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78484, '65', '6508', 'S13025', 'SCIB', 108134, '01', 'MEMAC OGILVY', 2013, 2, '10', 2742.00, 16.80, 12, 0.00, 0.00, 0.00, 0.00),
	(78485, '65', '6508', 'S13025', 'SCIB', 108183, '01', 'MEMAC OGILVY', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78486, '65', '6508', 'S04882', 'SIPES', 101014, '02', 'DIRECT', 2013, 2, '10', 11600.20, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(78487, '65', '6508', 'S04882', 'SIPES', 101212, '01', 'DIRECT', 2013, 2, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78488, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 2, '10', 874.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(78489, '65', '6508', 'S04882', 'SIPES', 103135, '06', 'DIRECT', 2013, 2, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78490, '65', '6508', 'S04882', 'SIPES', 103234, '29', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78491, '65', '6508', 'S04882', 'SIPES', 104209, '29', 'DIRECT', 2013, 2, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78492, '65', '6508', 'S04882', 'SIPES', 104382, '18', 'DIRECT', 2013, 2, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78493, '65', '6508', 'S04882', 'SIPES', 104502, '05', 'DIRECT', 2013, 2, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78494, '65', '6508', 'S04882', 'SIPES', 104521, '05', 'DIRECT', 2013, 2, '10', 304.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78495, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 2, '10', 3884.50, 23.80, 17, 0.00, 0.00, 0.00, 0.00),
	(78496, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 2, '10', 19513.90, 23.10, 23, 0.00, 0.00, 0.00, 0.00),
	(78497, '65', '6508', 'S04882', 'SIPES', 108050, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(78498, '65', '6508', 'S04882', 'SIPES', 108076, '01', 'DIRECT', 2013, 2, '10', 15904.60, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(78499, '65', '6508', 'S04882', 'SIPES', 108084, '01', 'DIRECT', 2013, 2, '10', 6581.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78500, '65', '6508', 'T00169', 'TERRACO', 108126, '01', 'GOMHURIA', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78501, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78502, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78503, '65', '6509', 'H07319', 'HELWAN CEMENT', 101063, '02', 'DIRECT', 2013, 2, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78504, '65', '6509', 'H07319', 'HELWAN CEMENT', 101072, '02', 'DIRECT', 2013, 2, '10', 844.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78505, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 2, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(78506, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78507, '65', '6509', 'N01915', 'NATIONAL CEMENT', 102038, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78508, '65', '6509', 'S17071', 'SAVETO', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78509, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78510, '65', '6509', 'S07119', 'SINAI CEMENT', 101246, '18', 'DIRECT', 2013, 2, '10', 16732.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(78511, '65', '6509', 'S07119', 'SINAI CEMENT', 102301, '18', 'DIRECT', 2013, 2, '10', 23982.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(78512, '65', '6509', 'S07119', 'SINAI CEMENT', 104381, '18', 'DIRECT', 2013, 2, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78513, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 2, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78514, '65', '6511', 'A09649', 'AL AHRAM DOOR\\K.', 101113, '18', 'DIRECT', 2013, 2, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78515, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78516, '66', '6601', 'A12604', 'AL JAWHARA', 108027, '01', 'AKHBAR', 2013, 2, '10', 1142.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(78517, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 2, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78518, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(78519, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78520, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78521, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78522, '66', '6602', 'A28638', 'ABC', 101014, '02', 'DIRECT', 2013, 2, '10', 3873.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(78523, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78524, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78525, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101014, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78526, '66', '6604', '660411', 'GENERAL GHADA', 101098, '02', 'DIRECT', 2013, 2, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78527, '66', '6606', 'C12920', 'CALL CAR', 101063, '02', 'DIRECT', 2013, 2, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78528, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78529, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78530, '67', '6701', '670128', 'AWLAD FAHIM', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78531, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78532, '67', '6701', 'K06616', 'KANDIL STEEL', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78533, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 2, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78534, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78535, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78536, '67', '6704', 'A28819', 'ABOU ZABAL', 102270, '02', 'DIRECT', 2013, 2, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78537, '67', '6704', 'A28819', 'ABOU ZABAL', 102435, '01', 'DIRECT', 2013, 2, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78538, '67', '6704', 'E07404', 'EGYPTIAN PLAST.I', 101319, '01', 'DIRECT', 2013, 2, '10', 5228.80, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(78539, '67', '6704', '670458', 'NANOTECH', 101319, '01', 'DIRECT', 2013, 2, '10', 27887.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(78540, '67', '6704', 'R07048', 'ROBEX', 101030, '02', 'DIRECT', 2013, 2, '10', 13232.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(78541, '67', '6704', 'R07048', 'ROBEX', 101063, '02', 'DIRECT', 2013, 2, '10', 8721.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(78542, '67', '6704', '670456', 'SIGMA', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78543, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78544, '67', '6706', 'H06723', 'HAKIM', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78545, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 2, '10', 571.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78546, '67', '6706', '670632', 'HELWAN IND.DEV.', 101196, '01', 'DIRECT', 2013, 2, '10', 537.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(78547, '67', '6708', 'D07583', 'DR.GREICHE', 101014, '02', 'DIRECT', 2013, 2, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78548, '67', '6708', 'S16858', 'SAINT-GOBAIN', 102012, '02', 'DIRECT', 2013, 2, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78549, '68', '6801', '680133', 'EGYPTIAN STEEL', 101014, '02', 'DIRECT', 2013, 2, '10', 2768.10, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(78550, '68', '6801', '680133', 'EGYPTIAN STEEL', 102012, '02', 'DIRECT', 2013, 2, '10', 2819.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(78551, '68', '6801', 'E01578', 'EMIRATES STEEL', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78552, '68', '6801', 'E01578', 'EMIRATES STEEL', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78553, '68', '6801', 'E01578', 'EMIRATES STEEL', 104242, '18', 'DIRECT', 2013, 2, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78554, '68', '6801', 'E01578', 'EMIRATES STEEL', 107060, '08', 'DIRECT', 2013, 2, '10', 6772.60, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(78555, '68', '6801', 'E01578', 'EMIRATES STEEL', 107094, '01', 'DIRECT', 2013, 2, '10', 9220.80, 3.84, 48, 0.00, 0.00, 0.00, 0.00),
	(78556, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 2, '10', 16996.40, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(78557, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 2, '10', 751.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(78558, '68', '6801', '680133', 'KANDIL STEEL', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78560, '68', '6801', 'Q00609', 'QATAR STEEL', 101014, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78561, '68', '6801', 'Q00609', 'QATAR STEEL', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78562, '68', '6801', 'Q00609', 'QATAR STEEL', 107060, '08', 'DIRECT', 2013, 2, '10', 6772.60, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(78563, '68', '6801', 'Q00609', 'QATAR STEEL', 107094, '01', 'DIRECT', 2013, 2, '10', 9220.80, 3.84, 48, 0.00, 0.00, 0.00, 0.00),
	(78565, '68', '6801', '680133', 'RAJHI STEEL', 102012, '02', 'DIRECT', 2013, 2, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78566, '68', '6801', '680133', 'RAJHI STEEL', 107060, '08', 'DIRECT', 2013, 2, '10', 6772.60, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(78567, '68', '6801', '680133', 'RAJHI STEEL', 107094, '01', 'DIRECT', 2013, 2, '10', 9220.80, 3.84, 48, 0.00, 0.00, 0.00, 0.00),
	(78568, '68', '6802', '680214', 'EMAC', 107060, '08', 'DIRECT', 2013, 2, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(78569, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78570, '69', '6903', 'E02924', 'ELMACO', 101022, '02', 'DIRECT', 2013, 2, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78571, '69', '6903', 'E02924', 'ELMACO', 102129, '02', 'DIRECT', 2013, 2, '10', 2302.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78572, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 2, '10', 1279.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78573, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78574, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 2, '10', 114.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78575, '71', '7104', '710411', 'COMBI EGYPT', 108126, '01', 'DIRECT', 2013, 2, '10', 639.80, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78576, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 2, '10', 1142.50, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78577, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 2, '10', 4021.70, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78578, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 2, '10', 15082.10, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(78579, '71', '7105', '710514', 'CITY PUMP', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78580, '73', '7302', 'G03441', 'GAARA', 101014, '02', 'DIRECT', 2013, 2, '10', 2885.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(78581, '73', '7302', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 2, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78582, '73', '7302', 'S25139', 'SAKATA', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78583, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101063, '02', 'DIRECT', 2013, 2, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78584, '73', '7303', '730316', 'ALEXFERT', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78585, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 2, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78586, '73', '7303', '730316', 'EGY FERT', 101113, '18', 'DIRECT', 2013, 2, '10', 7645.50, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(78587, '73', '7303', '730316', 'EGY FERT', 101196, '01', 'DIRECT', 2013, 2, '10', 11459.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(78588, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78589, '73', '7303', 'G03441', 'GAARA', 101030, '02', 'DIRECT', 2013, 2, '10', 4271.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78590, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 2, '10', 512.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78591, '73', '7303', '730315', 'MILAGRO', 101030, '02', 'DIRECT', 2013, 2, '10', 2349.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(78592, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 2, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78593, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 2, '10', 227.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(78594, '73', '7303', 'S24581', 'STANES', 104042, '20', 'DIRECT', 2013, 2, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78595, '73', '7304', 'N13024', 'NIMBECIDINE', 104042, '20', 'DIRECT', 2013, 2, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78596, '73', '7304', '730406', 'UNIFORM', 101014, '02', 'DIRECT', 2013, 2, '10', 10756.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(78597, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 2, '10', 315.90, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(78598, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 2, '10', 539.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(78599, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 2, '10', 227.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(78600, '73', '7312', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 2, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78601, '74', '7407', '740703', 'HAPPY BATES', 108027, '01', 'DIRECT', 2013, 2, '10', 228.50, 1.40, 1, 0.00, 0.00, 0.00, 0.00),
	(78602, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 2, '10', 457.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78603, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 2, '10', 7442.60, 0.22, 22, 0.00, 0.00, 0.00, 0.00),
	(78604, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 2, '10', 1979.60, 0.28, 28, 0.00, 0.00, 0.00, 0.00),
	(78605, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 2, '10', 1494.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(78606, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 2, '10', 11541.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(78607, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 2, '10', 23083.20, 0.24, 24, 0.00, 0.00, 0.00, 0.00),
	(78608, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 2, '10', 7384.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(78609, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 2, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(78610, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 2, '10', 17308.80, 0.24, 24, 0.00, 0.00, 0.00, 0.00),
	(78611, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 2, '10', 2534.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(78612, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 2, '10', 23083.20, 0.24, 24, 0.00, 0.00, 0.00, 0.00),
	(78613, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 2, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(78614, '78', '7808', 'T08330', 'THE X FACTOR', 101303, '01', 'DIRECT', 2013, 2, '10', 39575.00, 6.76, 6, 0.00, 0.00, 0.00, 0.00),
	(78615, '78', '7808', 'T08330', 'THE X FACTOR', 108050, '01', 'DIRECT', 2013, 2, '10', 4935.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78616, '78', '7808', 'T08330', 'THE X FACTOR', 108183, '01', 'DIRECT', 2013, 2, '10', 9871.80, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(78617, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 2, '10', 1823.40, 0.46, 12, 0.00, 0.00, 0.00, 0.00),
	(78618, '78', '7815', '781506', 'AGRICULTURE PAGE', 101014, '02', 'DIRECT', 2013, 2, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78619, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 2, '10', 432961.80, 2637.60, 1884, 0.00, 0.00, 0.00, 0.00),
	(78620, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 2, '10', 196694.20, 170.80, 224, 0.00, 0.00, 0.00, 0.00),
	(78621, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 2, '10', 30757.90, 25.90, 19, 0.00, 0.00, 0.00, 0.00),
	(78622, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 2, '10', 230524.50, 116.90, 145, 0.00, 0.00, 0.00, 0.00),
	(78623, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 2, '10', 16817.90, 9.10, 13, 0.00, 0.00, 0.00, 0.00),
	(78624, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 2, '10', 10968.80, 6.30, 8, 0.00, 0.00, 0.00, 0.00),
	(78625, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 2, '10', 3541.60, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(78626, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 2, '10', 952917.10, 130.20, 179, 0.00, 0.00, 0.00, 0.00),
	(78627, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 2, '10', 61880.20, 51.80, 59, 0.00, 0.00, 0.00, 0.00),
	(78628, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 2, '10', 61238.00, 375.20, 268, 0.00, 0.00, 0.00, 0.00),
	(78629, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 2, '10', 12187.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(78630, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 2, '10', 21388.90, 9.10, 13, 0.00, 0.00, 0.00, 0.00),
	(78631, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 2, '10', 1388.80, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(78632, '81', '8101', '001372', '@ SCHOOL', 101139, '02', 'DIRECT', 2013, 2, '10', 574.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(78633, '81', '8101', '001372', '@ SCHOOL', 101212, '01', 'DIRECT', 2013, 2, '10', 1150.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78634, '81', '8101', '001372', '@ SCHOOL', 101253, '01', 'DIRECT', 2013, 2, '10', 442.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(78635, '81', '8101', '001372', '@ SCHOOL', 101279, '01', 'DIRECT', 2013, 2, '10', 889.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(78636, '81', '8101', '001372', '@ SCHOOL', 101303, '01', 'DIRECT', 2013, 2, '10', 478.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(78637, '81', '8101', '001372', '@ SCHOOL', 108035, '01', 'DIRECT', 2013, 2, '10', 3290.60, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(78638, '81', '8101', 'A16501', 'AGRENA', 101014, '02', 'DIRECT', 2013, 2, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78639, '81', '8101', 'A16501', 'AGRENA', 103259, '02', 'DIRECT', 2013, 2, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78640, '81', '8101', 'A35289', 'AQUA THERM', 101014, '02', 'HOLLYWOOD', 2013, 2, '10', 6766.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(78641, '81', '8101', 'A35289', 'AQUA THERM', 101022, '02', 'HOLLYWOOD', 2013, 2, '10', 16619.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(78642, '81', '8101', 'C07094', 'CAIRO ICT', 104240, '18', 'DIRECT', 2013, 2, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78643, '81', '8101', 'C07094', 'CAIRO ICT', 105023, '17', 'DIRECT', 2013, 2, '10', 1913.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78644, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108027, '01', 'AL AHRAM', 2013, 2, '10', 914.00, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(78645, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108035, '01', 'AL AHRAM', 2013, 2, '10', 7814.70, 7.70, 9, 0.00, 0.00, 0.00, 0.00),
	(78646, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108050, '01', 'AL AHRAM', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78647, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108092, '01', 'AL AHRAM', 2013, 2, '10', 4935.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(78648, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108183, '01', 'AL AHRAM', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78649, '81', '8101', 'D06249', 'DEFILE KIDS INT.', 101014, '02', 'DIRECT', 2013, 2, '10', 30125.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78650, '81', '8101', 'D06249', 'DEFILE KIDS INT.', 102012, '02', 'DIRECT', 2013, 2, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78651, '81', '8101', 'G05832', 'GULFOOD', 101014, '02', 'DIRECT', 2013, 2, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78652, '81', '8101', 'I02062', 'INDOORS', 101014, '02', 'DIRECT', 2013, 2, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(78653, '81', '8101', 'I02062', 'INDOORS', 102012, '02', 'DIRECT', 2013, 2, '10', 17158.40, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(78654, '81', '8101', 'L05530', 'LE MARCHE\'', 108050, '01', 'TAREK NOUR ADV.', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78655, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101014, '02', 'DIRECT', 2013, 2, '10', 22567.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(78656, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101022, '02', 'DIRECT', 2013, 2, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78657, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 101030, '02', 'DIRECT', 2013, 2, '10', 3524.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78658, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102012, '02', 'DIRECT', 2013, 2, '10', 11585.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(78659, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102038, '02', 'DIRECT', 2013, 2, '10', 2178.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78660, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102103, '02', 'DIRECT', 2013, 2, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78661, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102293, '01', 'DIRECT', 2013, 2, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78662, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102435, '01', 'DIRECT', 2013, 2, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78663, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 102947, '01', 'DIRECT', 2013, 2, '10', 844.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(78664, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 103226, '28', 'DIRECT', 2013, 2, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78665, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 108027, '01', 'DIRECT', 2013, 2, '10', 1371.00, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(78666, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 108084, '01', 'DIRECT', 2013, 2, '10', 342.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78667, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 108092, '01', 'DIRECT', 2013, 2, '10', 10146.20, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78668, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78669, '81', '8104', 'E06885', 'EMPLOYMENT &P.DV', 101212, '01', 'DIRECT', 2013, 2, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78670, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101139, '02', 'DIRECT', 2013, 2, '10', 5664.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(78671, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101246, '18', 'DIRECT', 2013, 2, '10', 2837.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(78672, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 104521, '05', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78673, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 101022, '02', 'REVERA', 2013, 2, '10', 12025.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(78674, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 104034, '01', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78675, '81', '8107', 'M88134', 'MENA ICT', 104242, '18', 'DIRECT', 2013, 2, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78676, '81', '8107', 'M88134', 'MENA ICT', 104382, '18', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78677, '81', '8109', 'A98078', 'ALEX EMPLOY.FAIR', 102855, '18', 'DIRECT', 2013, 2, '10', 5843.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78678, '81', '8109', 'A98078', 'ALEX EMPLOY.FAIR', 107102, '08', 'DIRECT', 2013, 2, '10', 5919.30, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(78679, '81', '8109', '810990', 'ARAB LAND EXPO', 102701, '18', 'DIRECT', 2013, 2, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78680, '81', '8109', '810961', 'EGYPTIAN DENT.S.', 101139, '02', 'DIRECT', 2013, 2, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78681, '81', '8109', '810961', 'EGYPTIAN DENT.S.', 101279, '01', 'DIRECT', 2013, 2, '10', 2009.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78682, '81', '8109', '810961', 'EGYPTIAN DENT.S.', 101303, '01', 'DIRECT', 2013, 2, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78683, '81', '8109', '810961', 'EGYPTIAN DENT.S.', 102012, '02', 'DIRECT', 2013, 2, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78684, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108035, '01', 'AL AHRAM', 2013, 2, '10', 2604.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(78685, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 2, '10', 1142.50, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78686, '81', '8109', '810932', 'MADE IN LEBANON', 101014, '02', 'DIRECT', 2013, 2, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78687, '81', '8109', '810932', 'MADE IN LEBANON', 101098, '02', 'DIRECT', 2013, 2, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78688, '81', '8109', '810941', 'METAL & STEEL', 101014, '02', 'AL AHRAM', 2013, 2, '10', 45876.30, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(78689, '81', '8109', '810941', 'METAL & STEEL', 102012, '02', 'AL AHRAM', 2013, 2, '10', 38664.00, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(78690, '81', '8109', '810941', 'METAL & STEEL', 107060, '08', 'AL AHRAM', 2013, 2, '10', 4986.30, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(78691, '81', '8109', '810941', 'METAL & STEEL', 107094, '01', 'AL AHRAM', 2013, 2, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(78692, '81', '8109', 'W04537', 'WINDOOREX', 101014, '02', 'DIRECT', 2013, 2, '10', 14776.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(78693, '81', '8109', 'W04537', 'WINDOOREX', 102012, '02', 'DIRECT', 2013, 2, '10', 26904.20, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(78694, '81', '8109', 'W04537', 'WINDOOREX', 107060, '08', 'DIRECT', 2013, 2, '10', 6713.50, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(78695, '81', '8109', 'W04537', 'WINDOOREX', 107094, '01', 'DIRECT', 2013, 2, '10', 1845.00, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(78696, '81', '8110', '811080', 'PPP INVESTMENT S', 101261, '18', 'DIRECT', 2013, 2, '10', 3024.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78697, '81', '8111', '811110', 'CITY SCAPE', 101014, '02', 'DIRECT', 2013, 2, '10', 27066.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(78698, '81', '8111', '811110', 'CITY SCAPE', 104034, '01', 'DIRECT', 2013, 2, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78699, '81', '8111', '811110', 'CITY SCAPE', 104242, '18', 'DIRECT', 2013, 2, '10', 6439.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(78700, '81', '8111', '811110', 'CITY SCAPE', 104382, '18', 'DIRECT', 2013, 2, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78701, '81', '8111', '811168', 'ECOMINEX', 101030, '02', 'DIRECT', 2013, 2, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78702, '81', '8111', '811172', 'EGY STITCH & TEX', 101303, '01', 'DIRECT', 2013, 2, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78703, '81', '8111', '811172', 'EGY STITCH & TEX', 102012, '02', 'DIRECT', 2013, 2, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78704, '81', '8111', '811160', 'ESHTRY AL MASRY', 108027, '01', 'DIRECT', 2013, 2, '10', 1828.00, 11.20, 8, 0.00, 0.00, 0.00, 0.00),
	(78705, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 2, '10', 868.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78706, '81', '8111', '811112', 'GRAIN TECH', 101014, '02', 'DIRECT', 2013, 2, '10', 15247.30, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(78707, '81', '8111', '811112', 'GRAIN TECH', 101022, '02', 'DIRECT', 2013, 2, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(78708, '81', '8111', '811174', 'MADE IN AL SHAM', 101022, '02', 'DIRECT', 2013, 2, '10', 14695.30, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(78709, '81', '8111', '811174', 'MADE IN AL SHAM', 101063, '02', 'DIRECT', 2013, 2, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78710, '81', '8111', '811174', 'MADE IN AL SHAM', 101139, '02', 'DIRECT', 2013, 2, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(78711, '81', '8111', '811174', 'MADE IN AL SHAM', 102012, '02', 'DIRECT', 2013, 2, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78712, '81', '8111', '811174', 'MADE IN AL SHAM', 107060, '08', 'DIRECT', 2013, 2, '10', 10846.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(78713, '81', '8111', '811174', 'MADE IN AL SHAM', 107094, '01', 'DIRECT', 2013, 2, '10', 4381.40, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(78714, '81', '8111', '811165', 'NELLY KIDS FASHION F', 102012, '02', 'DIRECT', 2013, 2, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78715, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 2, '10', 9372.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(78716, '81', '8111', '811162', 'SONAA\'A MISR', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78717, '81', '8111', '811162', 'SONAA\'A MISR', 101022, '02', 'DIRECT', 2013, 2, '10', 32709.00, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(78718, '81', '8111', '811162', 'SONAA\'A MISR', 102103, '02', 'DIRECT', 2013, 2, '10', 42091.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(78719, '81', '8111', '811162', 'SONAA\'A MISR', 108027, '01', 'DIRECT', 2013, 2, '10', 7997.50, 49.00, 35, 0.00, 0.00, 0.00, 0.00),
	(78720, '81', '8111', '811162', 'SONAA\'A MISR', 108050, '01', 'DIRECT', 2013, 2, '10', 1645.30, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(78721, '81', '8111', '811162', 'SONAA\'A MISR', 108092, '01', 'DIRECT', 2013, 2, '10', 3290.60, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(78722, '81', '8111', '811169', 'THE BIG SAUDI', 104242, '18', 'DIRECT', 2013, 2, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78723, '81', '8112', '811261', 'INTERNSHIP/EMPLYMENT', 104521, '05', 'DIRECT', 2013, 2, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78724, '81', '8112', '811241', 'MENA FOREX', 104242, '18', 'DIRECT', 2013, 2, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78725, '81', '8113', '811311', 'DURABLE GOODS', 107094, '01', 'DIRECT', 2013, 2, '10', 7380.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(78726, '81', '8113', '811309', 'EGYPT REAL EST.SUMMI', 101113, '18', 'DIRECT', 2013, 2, '10', 734.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78727, '81', '8113', '811309', 'EGYPT REAL EST.SUMMI', 101212, '01', 'DIRECT', 2013, 2, '10', 268.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(78728, '81', '8113', '811309', 'EGYPT REAL EST.SUMMI', 102194, '18', 'DIRECT', 2013, 2, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(78729, '81', '8113', '811309', 'EGYPT REAL EST.SUMMI', 102855, '18', 'DIRECT', 2013, 2, '10', 400.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78730, '81', '8113', '811309', 'EGYPT REAL EST.SUMMI', 104382, '18', 'DIRECT', 2013, 2, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78731, '81', '8113', '811311', 'MEDICA MISR', 101030, '02', 'DIRECT', 2013, 2, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78732, '81', '8113', '811311', 'MEDICA MISR', 101063, '02', 'DIRECT', 2013, 2, '10', 15592.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(78733, '81', '8113', '811311', 'MEDICA MISR', 102038, '02', 'DIRECT', 2013, 2, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78734, '81', '8113', '811310', 'MIDDLE EAST COATINGS', 102162, '02', 'DIRECT', 2013, 2, '10', 1804.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78735, '81', '8113', '811308', 'PRINTECH EGYPT', 101014, '02', 'DIRECT', 2013, 2, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78736, '81', '8113', '811308', 'PRINTECH EGYPT', 101022, '02', 'DIRECT', 2013, 2, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(78737, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 2, '10', 1284.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78738, '81', '8113', '811311', 'USED COMPUTER', 101139, '02', 'DIRECT', 2013, 2, '10', 1640.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78739, '81', '8113', '811311', 'USED COMPUTER', 101303, '01', 'DIRECT', 2013, 2, '10', 768.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78740, '81', '8113', '811311', 'USED COMPUTER', 102038, '02', 'DIRECT', 2013, 2, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(78741, '81', '8113', '811311', 'USED COMPUTER', 107060, '08', 'DIRECT', 2013, 2, '10', 5429.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(78742, '81', '8114', '811407', 'CLOUD WORLD FORUM', 104242, '18', 'DIRECT', 2013, 2, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78743, '81', '8114', '811407', 'FERTILIZER FORUM', 102205, '18', 'DIRECT', 2013, 2, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(78744, '01', '0115', 'I00145', 'INDOMIE', 116012, '01', 'DIRECT', 2013, 2, '11', 776.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(78745, '03', '0302', '030211', 'HANIA', 116012, '01', 'DIRECT', 2013, 2, '11', 13568.50, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(78746, '03', '0310', 'P00276', 'PRESIDENT', 116012, '01', 'DIRECT', 2013, 2, '11', 799.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78747, '03', '0310', 'R00238', 'REGAL PICON', 116012, '01', 'DIRECT', 2013, 2, '11', 6311.80, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(78748, '07', '0709', 'A01252', 'AL SANAFER CHIP', 116012, '01', 'DIRECT', 2013, 2, '11', 3296.70, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(78749, '07', '0709', '070935', 'LOFY', 116012, '01', 'DIRECT', 2013, 2, '11', 2897.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(78750, '07', '0709', 'M00799', 'MR.CHIPS', 116012, '01', 'DIRECT', 2013, 2, '11', 4695.30, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(78751, '11', '1114', '111410', 'AL MAKHAA', 116012, '01', 'DIRECT', 2013, 2, '11', 999.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78752, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 2, '11', 38875.70, 63.50, 127, 0.00, 0.00, 0.00, 0.00),
	(78753, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 2, '11', 9157.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(78754, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 2, '11', 2580.70, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(78755, '40', '4011', 'G00075', 'GLEM GAS', 116012, '01', 'DIRECT', 2013, 2, '11', 999.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78756, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 2, '11', 8791.20, 20.13, 11, 0.00, 0.00, 0.00, 0.00),
	(78757, '52', '5258', '525869', 'YEM. A.GRADUATE ST.', 116012, '01', 'DIRECT', 2013, 2, '11', 3163.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78758, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 2, '11', 84480.90, 195.31, 157, 0.00, 0.00, 0.00, 0.00),
	(78759, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 2, '11', 38625.80, 82.46, 84, 0.00, 0.00, 0.00, 0.00),
	(78760, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 2, '11', 6139.30, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(78761, '59', '5928', '592820', 'RAS AL KHAIMAH', 116012, '01', 'DIRECT', 2013, 2, '11', 1898.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78762, '61', '6101', 'M79207', 'MODERN GERMAN H.', 116012, '01', 'DIRECT', 2013, 2, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78763, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 2, '11', 1598.40, 3.49, 2, 0.00, 0.00, 0.00, 0.00),
	(78764, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 2, '11', 24385.20, 57.26, 36, 0.00, 0.00, 0.00, 0.00),
	(78765, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 2, '11', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(78766, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 2, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(78767, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 2, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(78768, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 2, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(78769, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 2, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(78770, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 2, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(78771, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 2, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(78772, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 2, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(78773, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 2, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(78774, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 2, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(78775, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 2, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(78776, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 2, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(78777, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 2, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(78778, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 2, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(78779, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 2, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(78780, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 2, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(78781, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 2, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(78782, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 2, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(78783, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 2, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(78784, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 2, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(78785, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 2, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(78786, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 2, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(78787, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 2, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(78788, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 2, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(78789, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 2, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(78790, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 2, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(78791, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 2, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(78792, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 2, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(78793, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 2, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(78794, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 2, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(78795, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 2, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(78796, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 2, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(78797, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 2, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(78798, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 2, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(78799, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 2, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(78800, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 2, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(78801, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 2, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(78802, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 2, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78803, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 2, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78804, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 2, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78805, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 2, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(78806, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 2, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(78807, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 2, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(78808, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 2, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(78809, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 2, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(78810, '01', '0104', '010425', 'AL MORSHED', 12484, '25', 'DIRECT', 2013, 3, '01', 9054.25, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(78811, '01', '0104', 'A23733', 'AL OWAID', 11114, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 1025.81, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(78812, '01', '0104', 'A23733', 'AL OWAID', 12344, '25', 'INITIATIVE MEDIA', 2013, 3, '01', 1449.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78813, '01', '0104', 'A23733', 'AL OWAID', 12484, '25', 'INITIATIVE MEDIA', 2013, 3, '01', 3318.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78814, '01', '0104', 'A23733', 'AL OWAID', 16030, '06', 'INITIATIVE MEDIA', 2013, 3, '01', 503.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78815, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 3, '01', 25262.81, 4.01, 19, 0.00, 0.00, 0.00, 0.00),
	(78816, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 3, '01', 8052.19, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(78817, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 3, '01', 1448.20, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(78818, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14903, '06', 'DIRECT', 2013, 3, '01', 258.12, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(78819, '01', '0105', 'K01656', 'KNORR', 11015, '02', 'MAGNA GLOBAL', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78820, '01', '0105', 'K01656', 'KNORR', 11056, '02', 'MAGNA GLOBAL', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78821, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 3, '01', 96611.66, 14.00, 24, 0.00, 0.00, 0.00, 0.00),
	(78822, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11072, '02', 'OMD', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78823, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12773, '01', 'OMD', 2013, 3, '01', 7044.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(78824, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 35238.00, 15.37, 30, 0.00, 0.00, 0.00, 0.00),
	(78825, '02', '0223', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 80040.60, 31.94, 35, 0.00, 0.00, 0.00, 0.00),
	(78826, '02', '0223', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 20303.80, 15.64, 17, 0.00, 0.00, 0.00, 0.00),
	(78827, '02', '0223', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 20891.10, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(78828, '02', '0227', 'L00217', 'LUNA', 17053, '08', 'AL TAWASOL ALHADEF', 2013, 3, '01', 3625.32, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(78829, '02', '0228', 'N03333', 'NOOR', 16071, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 319491.10, 208.24, 989, 0.00, 0.00, 0.00, 0.00),
	(78830, '02', '0239', 'C04991', 'CAN OIL', 11056, '02', 'DIRECT', 2013, 3, '01', 3824.79, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(78831, '02', '0239', 'C04991', 'CAN OIL', 11072, '02', 'DIRECT', 2013, 3, '01', 2414.54, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(78832, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78833, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 3, '01', 2179.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78834, '03', '0306', 'K00163', 'KUWAIT DANISH', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(78835, '03', '0306', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(78836, '03', '0306', 'K00163', 'KUWAIT DANISH', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 15102.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(78837, '03', '0306', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 13759.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(78838, '03', '0306', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 14598.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(78839, '03', '0306', 'K00163', 'KUWAIT DANISH', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 9061.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(78840, '03', '0307', 'H00246', 'HAAGEN-DAZS', 11056, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78841, '03', '0308', 'K00163', 'KUWAIT DANISH', 17053, '08', 'TIMES PUBLICITY INTL', 2013, 3, '01', 7250.64, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(78842, '03', '0308', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 3, '01', 48725.75, 44.22, 185, 0.00, 0.00, 0.00, 0.00),
	(78843, '03', '0309', 'K03016', 'KDCOW', 11015, '02', 'PRESS MEDIA', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78844, '03', '0309', 'K03016', 'KDCOW', 11056, '02', 'PRESS MEDIA', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78845, '03', '0310', 'K00097', 'KIRI', 16071, '01', 'ZENITH MEDIA', 2013, 3, '01', 19632.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(78846, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 3, '01', 17786.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(78847, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16071, '01', 'ZENITH MEDIA', 2013, 3, '01', 414835.93, 249.28, 844, 0.00, 0.00, 0.00, 0.00),
	(78848, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16088, '01', 'ZENITH MEDIA', 2013, 3, '01', 46061.10, 31.50, 42, 0.00, 0.00, 0.00, 0.00),
	(78849, '03', '0310', 'P00276', 'PRESIDENT', 11015, '02', 'OPTIMEDIA', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78850, '03', '0310', 'P00276', 'PRESIDENT', 11023, '02', 'OPTIMEDIA', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78851, '03', '0310', 'P00276', 'PRESIDENT', 11049, '02', 'OPTIMEDIA', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78852, '03', '0310', 'P00276', 'PRESIDENT', 11056, '02', 'OPTIMEDIA', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78853, '03', '0312', 'K00143', 'KRAFT', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 15102.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(78854, '03', '0312', 'K00143', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 18625.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(78855, '03', '0321', 'P00148', 'PHILADELPHIA', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 22317.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(78856, '03', '0321', 'P00148', 'PHILADELPHIA', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 30539.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(78857, '03', '0332', 'P00188', 'PINAR', 16088, '01', 'MINDSHARE', 2013, 3, '01', 4195.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(78858, '04', '0401', 'C00658', 'COFFEE MATE', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 27351.40, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(78859, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 3, '01', 16574.45, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(78860, '06', '0604', 'A23199', 'AL FAYSAL', 11056, '02', 'DIRECT', 2013, 3, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78861, '06', '0606', 'A30802', 'AL FAISAL', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78862, '07', '0701', '070136', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 3, '01', 302.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78863, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 3, '01', 10907.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(78864, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 3, '01', 7383.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(78865, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 3, '01', 5861.96, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(78866, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 3, '01', 66113.20, 73.87, 89, 0.00, 0.00, 0.00, 0.00),
	(78867, '07', '0703', 'A01206', 'AERO', 16071, '01', 'DIRECT', 2013, 3, '01', 65945.40, 30.82, 53, 0.00, 0.00, 0.00, 0.00),
	(78868, '07', '0703', 'A01206', 'AERO', 16088, '01', 'DIRECT', 2013, 3, '01', 53276.50, 55.96, 94, 0.00, 0.00, 0.00, 0.00),
	(78869, '07', '0703', 'C00020', 'CADBURY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 20807.20, 9.28, 16, 0.00, 0.00, 0.00, 0.00),
	(78870, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 23492.00, 16.10, 29, 0.00, 0.00, 0.00, 0.00),
	(78871, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 3, '01', 12081.60, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(78872, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 3, '01', 7215.40, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(78873, '07', '0706', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 3, '01', 31043.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(78874, '07', '0706', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 3, '01', 20975.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(78875, '07', '0706', 'K07223', 'KINDER JOY', 16071, '01', 'AL ADEEB ADV.', 2013, 3, '01', 22149.60, 8.15, 6, 0.00, 0.00, 0.00, 0.00),
	(78876, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 3, '01', 23156.40, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(78877, '07', '0707', '070735', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 3, '01', 201.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78878, '07', '0707', 'H00070', 'HERSHEY\'S', 16088, '01', 'OMD', 2013, 3, '01', 4111.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(78879, '07', '0707', 'Q00061', 'QUALITY STREET', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 21142.80, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(78880, '07', '0707', 'R02354', 'RAFFAELLO', 16071, '01', 'AL ADEEB ADV.', 2013, 3, '01', 3859.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(78881, '07', '0707', 'R02354', 'RAFFAELLO', 16088, '01', 'AL ADEEB ADV.', 2013, 3, '01', 3691.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78882, '07', '0708', 'O03167', 'OREO', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 9396.80, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(78883, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 13424.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(78884, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 3, '01', 42621.20, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(78885, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 3, '01', 30539.60, 18.92, 23, 0.00, 0.00, 0.00, 0.00),
	(78886, '09', '0901', 'C00792', 'CERELAC', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 22820.80, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(78887, '09', '0908', '090801', 'ABBOTT', 11056, '02', 'OMD', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78888, '09', '0908', '090801', 'ABBOTT', 11114, '02', 'OMD', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78889, '09', '0908', '090802', 'NAN', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 7551.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(78890, '11', '1106', 'K00075', 'KHAZAN', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78891, '11', '1108', 'S00022', 'SADIA', 11056, '02', 'UM7', 2013, 3, '01', 7039.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78892, '11', '1114', 'R00685', 'RIO MARE', 16088, '01', 'OPTIMEDIA', 2013, 3, '01', 1929.70, 4.26, 13, 0.00, 0.00, 0.00, 0.00),
	(78893, '11', '1131', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 3, '01', 2681.86, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78894, '12', '1201', 'A00471', 'AL WAZAH', 11023, '02', 'DIRECT', 2013, 3, '01', 2414.54, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(78895, '12', '1201', 'A00471', 'AL WAZAH', 11114, '02', 'DIRECT', 2013, 3, '01', 905.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78896, '12', '1201', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 10739.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(78897, '12', '1201', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 2349.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(78898, '12', '1203', 'I02880', 'ILLY', 11056, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78899, '12', '1211', 'T00564', 'TANG', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 33224.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(78900, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 41614.40, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(78901, '12', '1216', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 3, '01', 955.41, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(78902, '12', '1216', 'D00496', 'DILMAH', 11056, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78903, '12', '1216', 'D00496', 'DILMAH', 16088, '01', 'DIRECT', 2013, 3, '01', 109942.17, 128.32, 802, 0.00, 0.00, 0.00, 0.00),
	(78904, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 32553.20, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(78905, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 7718.80, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(78906, '12', '1216', '121617', 'TATLI', 11114, '02', 'DIRECT', 2013, 3, '01', 35902.58, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(78907, '12', '1216', '121617', 'TATLI', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78908, '12', '1216', '121616', 'TETLEY', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 63085.82, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(78909, '12', '1216', '121616', 'TETLEY', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 20127.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(78910, '13', '1301', 'P00108', 'PEPSI', 16071, '01', 'OMD', 2013, 3, '01', 30875.20, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(78911, '13', '1304', '130445', 'BAKHMARO', 11064, '02', 'DIRECT', 2013, 3, '01', 56849.59, 10.05, 19, 0.00, 0.00, 0.00, 0.00),
	(78912, '13', '1304', '130445', 'BAKHMARO', 11072, '02', 'DIRECT', 2013, 3, '01', 3218.23, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(78913, '13', '1304', '130445', 'BAKHMARO', 12773, '01', 'DIRECT', 2013, 3, '01', 1327.99, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(78914, '13', '1304', '130446', 'ICELAND', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78915, '15', '1507', 'A38949', 'ANTI-DRUGS', 16014, '01', 'DIRECT', 2013, 3, '01', 369.16, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(78916, '15', '1507', 'G03265', 'GHRAS', 11056, '02', 'AGA MEDIA', 2013, 3, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78917, '15', '1507', 'G03265', 'GHRAS', 16088, '01', 'AGA MEDIA', 2013, 3, '01', 180220.07, 232.04, 1054, 0.00, 0.00, 0.00, 0.00),
	(78918, '16', '1601', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 3, '01', 6704.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78919, '16', '1601', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 13591.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(78920, '16', '1601', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 4362.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(78921, '16', '1601', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 3, '01', 28526.00, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(78922, '16', '1601', 'N00144', 'NIVEA', 17053, '08', 'OMD', 2013, 3, '01', 335.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(78923, '16', '1601', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78924, '16', '1601', '160189', 'SENSAI', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78925, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 20471.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(78926, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 6208.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(78927, '16', '1602', 'F00021', 'FAIR & LOVELY', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 27687.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(78928, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 7215.40, 7.76, 12, 0.00, 0.00, 0.00, 0.00),
	(78929, '16', '1602', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 3, '01', 4530.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(78930, '16', '1602', 'N00102', 'NEUTROGENA', 13029, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 11062.67, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78931, '16', '1602', 'O04445', 'OLAY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 178539.20, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(78932, '16', '1602', 'P43762', 'PHARMACLINIX', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78933, '16', '1604', 'A19952', 'ANGEL SCHLESSER', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78934, '16', '1604', 'L00032', 'LACOSTE', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78935, '16', '1604', 'L00032', 'LACOSTE', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78936, '16', '1604', 'L00032', 'LACOSTE', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78937, '16', '1604', 'L00032', 'LACOSTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 41111.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(78938, '16', '1608', 'E04955', 'ESSIE', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78939, '16', '1609', '160972', 'BASSAM FATTOUH', 14705, '07', 'DIRECT', 2013, 3, '01', 5028.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78940, '16', '1609', 'C01005', 'COVERDERM', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78941, '16', '1609', '160976', 'LUSH', 11056, '02', 'DIRECT', 2013, 3, '01', 12738.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78942, '16', '1609', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6704.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78943, '16', '1609', '160976', 'SEA RAY', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78944, '16', '1611', 'D00264', 'DOLCE & GABBANA', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 59904.60, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(78945, '16', '1611', 'E00120', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 3, '01', 21622.52, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78946, '16', '1611', 'S00027', 'SAFARI', 11056, '02', 'MPG', 2013, 3, '01', 10056.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78947, '16', '1612', 'A00803', 'AZZARO', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78948, '16', '1612', 'C00136', 'CARTIER', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 19316.46, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(78949, '16', '1612', 'C00136', 'CARTIER', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 30581.61, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(78950, '16', '1612', 'G00211', 'GUESS', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78951, '16', '1613', 'A00606', 'ANGEL', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78952, '16', '1613', 'A00606', 'ANGEL', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78953, '16', '1613', 'G00086', 'GOLD', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78954, '16', '1613', 'M00284', 'MISS DIOR', 13045, '02', 'OMD', 2013, 3, '01', 15420.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78955, '16', '1613', 'M00284', 'MISS DIOR', 14217, '03', 'OMD', 2013, 3, '01', 7375.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78956, '16', '1613', 'M00284', 'MISS DIOR', 14522, '03', 'OMD', 2013, 3, '01', 9889.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78957, '16', '1613', 'M00284', 'MISS DIOR', 16088, '01', 'OMD', 2013, 3, '01', 35405.80, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(78958, '16', '1614', 'G00074', 'GIVENCHY', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78959, '16', '1614', 'G00074', 'GIVENCHY', 14217, '03', 'OMD', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78960, '16', '1614', 'G00074', 'GIVENCHY', 14830, '14', 'OMD', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78961, '16', '1614', 'L03968', 'LE ROUGE', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78962, '16', '1614', 'L03968', 'LE ROUGE', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78963, '16', '1615', 'C00208', 'CHANEL', 13045, '02', 'MPG', 2013, 3, '01', 15420.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78964, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78965, '16', '1615', 'C00350', 'CLINIQUE', 13029, '02', 'PHD', 2013, 3, '01', 8380.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78966, '16', '1615', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78967, '16', '1615', 'N10841', 'NO.7', 13029, '02', 'DIRECT', 2013, 3, '01', 6704.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78968, '16', '1616', 'C00345', 'CLEARASIL', 16071, '01', 'REFLECTION', 2013, 3, '01', 56129.10, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(78969, '16', '1618', 'B00406', 'BOURJOIS', 13045, '02', 'MPG', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78970, '16', '1618', '161813', 'DOLCE & GABBANA', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78971, '16', '1618', 'M00145', 'MAX FACTOR', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78972, '16', '1618', 'M00145', 'MAX FACTOR', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78973, '16', '1618', 'M00145', 'MAX FACTOR', 14168, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78974, '16', '1618', 'M00145', 'MAX FACTOR', 14522, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78975, '16', '1618', 'M00145', 'MAX FACTOR', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 23492.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(78976, '16', '1619', 'C00324', 'CLARINS', 13045, '02', 'OMD', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78977, '16', '1619', 'C00324', 'CLARINS', 14895, '14', 'OMD', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78978, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 20136.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(78979, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 6208.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(78980, '16', '1619', '161930', 'SENSAI', 13029, '02', 'DIRECT', 2013, 3, '01', 6704.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78981, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 16088, '01', 'OMD', 2013, 3, '01', 30455.70, 34.80, 45, 0.00, 0.00, 0.00, 0.00),
	(78982, '16', '1625', 'G03822', 'G.K PERFUME', 11056, '02', 'DIRECT', 2013, 3, '01', 25816.28, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(78983, '16', '1625', '162589', 'HUGO RED', 16071, '01', 'DIRECT', 2013, 3, '01', 61079.20, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(78984, '16', '1625', '162583', 'KHASHAB AL OUD', 11056, '02', 'DIRECT', 2013, 3, '01', 10056.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(78985, '16', '1625', 'L07906', 'LEGEND', 11056, '02', 'DIRECT', 2013, 3, '01', 50340.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(78986, '16', '1625', '162588', 'VINCE CAMUTO', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78987, '16', '1626', '162696', 'MUKHALAT TAIBA', 11015, '02', 'DIRECT', 2013, 3, '01', 8045.55, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(78988, '16', '1626', '162699', 'ROBERT PIGUET', 11056, '02', 'DIRECT', 2013, 3, '01', 7542.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(78989, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 14101, '29', 'MPG', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78990, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 14217, '03', 'MPG', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78991, '16', '1626', '162698', 'TANELLI', 11056, '02', 'DIRECT', 2013, 3, '01', 2547.77, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(78992, '16', '1629', 'C11373', 'CH', 14217, '03', 'MPG', 2013, 3, '01', 9989.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78993, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78994, '16', '1629', 'L00009', 'L\'OCCITANE', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78995, '16', '1629', 'M85753', 'MAILA', 11056, '02', 'DIRECT', 2013, 3, '01', 1592.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(78996, '16', '1629', 'P40361', 'PARIS HILTON', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(78997, '16', '1629', 'S20438', 'SANAYA', 11023, '02', 'DIRECT', 2013, 3, '01', 1089.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78998, '16', '1629', 'S20438', 'SANAYA', 11056, '02', 'DIRECT', 2013, 3, '01', 1656.05, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(78999, '16', '1629', 'S16651', 'SUPREMACY', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79000, '16', '1629', 'S16651', 'SUPREMACY', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79001, '16', '1631', '163101', 'VASELINE', 16071, '01', 'DIRECT', 2013, 3, '01', 18709.70, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(79002, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 3, '01', 11578.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(79003, '16', '1637', '163701', 'CUSTO BARCELONA', 13045, '02', 'OMD', 2013, 3, '01', 19611.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79004, '16', '1637', '163701', 'CUSTO BARCELONA', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79005, '16', '1637', '163701', 'CUSTO BARCELONA', 14168, '03', 'OMD', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79006, '16', '1637', '163718', 'EAU DEMOISELLE', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79007, '16', '1637', '163718', 'EAU DEMOISELLE', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79008, '16', '1637', '163718', 'EAU DEMOISELLE', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79009, '16', '1637', '163740', 'FLASH JIMMY CHOO', 13045, '02', 'DIRECT', 2013, 3, '01', 19611.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79010, '16', '1637', '163740', 'FLASH JIMMY CHOO', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79011, '16', '1637', '163740', 'FLASH JIMMY CHOO', 14522, '03', 'DIRECT', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79012, '16', '1637', '163720', 'JIMMY CHOO', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79013, '16', '1637', '163740', 'JOUR D \'HERME\'S', 16088, '01', 'DIRECT', 2013, 3, '01', 16108.80, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(79015, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 13045, '02', 'DIRECT', 2013, 3, '01', 15420.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79016, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 14168, '03', 'DIRECT', 2013, 3, '01', 12185.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79017, '16', '1637', '163733', 'LEGEND', 13060, '15', 'DIRECT', 2013, 3, '01', 1257.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79018, '16', '1637', '163722', 'MASARI', 11056, '02', 'DIRECT', 2013, 3, '01', 20113.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79019, '16', '1637', '163734', 'RASHAT A\'ATR', 11205, '01', 'DIRECT', 2013, 3, '01', 1453.23, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79020, '16', '1637', '163739', 'VINTAGE BLOOM', 14159, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79021, '16', '1640', '164009', 'BLEND OUD', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79022, '16', '1640', '164003', 'CK ONE SHOCK', 14705, '07', 'MPG', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79023, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 16071, '01', 'DIRECT', 2013, 3, '01', 41111.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(79024, '16', '1640', '164008', 'PRIDE', 13532, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79025, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 10319.70, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(79026, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 15605.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(79027, '17', '1701', 'C00518', 'CREST', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79028, '17', '1701', 'C00518', 'CREST', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79029, '17', '1701', 'C00518', 'CREST', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 37587.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(79030, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 28106.50, 14.00, 20, 0.00, 0.00, 0.00, 0.00),
	(79031, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 13424.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(79032, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 3, '01', 11473.32, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(79033, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 3, '01', 13308.39, 1.74, 6, 0.00, 0.00, 0.00, 0.00),
	(79034, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 3, '01', 69720.90, 103.50, 69, 0.00, 0.00, 0.00, 0.00),
	(79035, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 9179.07, 1.34, 6, 0.00, 0.00, 0.00, 0.00),
	(79036, '17', '1704', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 26848.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(79037, '17', '1704', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 13088.40, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(79038, '17', '1704', '170446', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 42789.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(79039, '17', '1704', '170446', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 11074.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(79040, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 56045.20, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(79041, '17', '1707', 'V00264', 'VEET', 16071, '01', 'REFLECTION', 2013, 3, '01', 137763.80, 81.61, 110, 0.00, 0.00, 0.00, 0.00),
	(79042, '17', '1711', 'A00555', 'ALWAYS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 47319.60, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(79043, '17', '1714', 'D00300', 'DOVE', 11015, '02', 'MAGNA GLOBAL', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79044, '17', '1714', 'D00300', 'DOVE', 11056, '02', 'MAGNA GLOBAL', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79045, '17', '1717', 'G00069', 'GILLETTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 85913.60, 46.05, 52, 0.00, 0.00, 0.00, 0.00),
	(79046, '17', '1719', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 3, '01', 45473.80, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(79047, '17', '1722', 'C00384', 'COLGATE', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 11074.80, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(79048, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 3, '01', 401713.20, 381.71, 287, 0.00, 0.00, 0.00, 0.00),
	(79049, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 3, '01', 13390.44, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(79050, '17', '1722', 'O00078', 'ORAL-B', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 18793.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(79051, '17', '1724', '172405', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79052, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79053, '17', '1730', 'S00249', 'SCHOLL', 16071, '01', 'DIRECT', 2013, 3, '01', 54283.30, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(79054, '18', '1802', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 3, '01', 365636.20, 234.00, 234, 0.00, 0.00, 0.00, 0.00),
	(79055, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 27519.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(79056, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 16276.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(79057, '18', '1802', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79058, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 196326.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(79059, '19', '1901', 'P00124', 'PERT PLUS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 131555.20, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(79060, '19', '1902', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 23659.80, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(79061, '19', '1902', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 28861.60, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(79062, '19', '1902', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 32385.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(79063, '19', '1902', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 8222.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(79064, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 3, '01', 3523.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(79065, '19', '1906', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 3, '01', 2768.70, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(79066, '19', '1906', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 9396.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(79067, '19', '1906', 'S00755', 'SUNSILK', 13045, '02', 'MAGNA GLOBAL', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79068, '19', '1906', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 39433.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(79069, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 11410.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(79070, '19', '1908', 'P00046', 'PANTENE', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79071, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 60743.60, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(79072, '19', '1909', 'E00023', 'ECRINAL', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79073, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 3, '01', 5873.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(79074, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79075, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79076, '19', '1909', 'K00005', 'KADUS', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79077, '19', '1909', '190965', 'NASHI', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79078, '19', '1909', 'P00046', 'PANTENE', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79079, '19', '1909', 'P00046', 'PANTENE', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79080, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 3, '01', 2515.88, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(79081, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 49836.60, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(79082, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 13424.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(79083, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 202199.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(79084, '20', '2007', 'P00027', 'PAMPERS', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 32685.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(79085, '20', '2007', 'P00027', 'PAMPERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 182398.60, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(79086, '21', '2103', '210303', 'FAIRY', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79087, '21', '2103', '210303', 'FAIRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79088, '21', '2107', '210777', 'SHAPE UP', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79089, '21', '2107', '210777', 'SHAPE UP', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79090, '21', '2107', '210777', 'SHAPE UP', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79091, '21', '2107', '210768', 'SLIM-LAX', 11056, '02', 'DIRECT', 2013, 3, '01', 11230.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(79092, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 3, '01', 11242.60, 6.32, 7, 0.00, 0.00, 0.00, 0.00),
	(79093, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 3, '01', 11578.20, 7.32, 8, 0.00, 0.00, 0.00, 0.00),
	(79094, '21', '2115', 'R02437', 'RED BULL', 17053, '08', 'ZENITH MEDIA', 2013, 3, '01', 27525.56, 37.36, 92, 0.00, 0.00, 0.00, 0.00),
	(79095, '21', '2117', '211792', 'HEMOCLIN', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79096, '21', '2117', '211792', 'HEMOCLIN', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79097, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 3, '01', 14917.00, 2.18, 9, 0.00, 0.00, 0.00, 0.00),
	(79098, '22', '2202', 'O00066', 'ONE TOUCH', 11056, '02', 'OMD', 2013, 3, '01', 6369.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79099, '22', '2202', 'O00066', 'ONE TOUCH', 11114, '02', 'OMD', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79100, '23', '2301', 'D09389', 'DIET CARE', 11023, '02', 'DIRECT', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79101, '23', '2301', 'D09389', 'DIET CARE', 11056, '02', 'DIRECT', 2013, 3, '01', 12749.31, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79102, '23', '2301', 'D09389', 'DIET CARE', 11114, '02', 'DIRECT', 2013, 3, '01', 9057.89, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79103, '23', '2301', 'D06469', 'DIET CENTER', 11015, '02', 'DIRECT', 2013, 3, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79104, '23', '2301', 'D06469', 'DIET CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 3310.56, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(79105, '23', '2301', 'D06469', 'DIET CENTER', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(79106, '23', '2301', '230104', 'DIET CITY', 11056, '02', 'DIRECT', 2013, 3, '01', 2868.33, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(79107, '23', '2301', '230104', 'DIET CITY', 11114, '02', 'DIRECT', 2013, 3, '01', 1812.24, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(79108, '23', '2301', 'F38853', 'FLEX GOURMET', 11023, '02', 'DIRECT', 2013, 3, '01', 10727.44, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79109, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79110, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 16088, '01', 'DIRECT', 2013, 3, '01', 35664.10, 27.65, 119, 0.00, 0.00, 0.00, 0.00),
	(79111, '23', '2301', '230104', 'NANDY CENTER', 11023, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79112, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 3, '01', 1689.56, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(79113, '23', '2301', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 2782.42, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(79114, '23', '2301', 'O00000', 'OTHERS', 14788, '03', 'DIRECT', 2013, 3, '01', 754.27, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(79115, '23', '2301', '230103', 'PERFECT NUTRITI.', 11056, '02', 'DIRECT', 2013, 3, '01', 8453.65, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(79116, '23', '2301', 'R07647', 'REGIME CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 11947.90, 1.75, 10, 0.00, 0.00, 0.00, 0.00),
	(79117, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 3, '01', 4526.62, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(79118, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(79119, '24', '2408', 'L06793', 'LYTESS', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(79120, '24', '2408', 'L06793', 'LYTESS', 14788, '03', 'DIRECT', 2013, 3, '01', 3352.32, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(79121, '24', '2410', 'A02051', 'AL MANSOURIN', 11015, '02', 'DIRECT', 2013, 3, '01', 4024.99, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(79122, '24', '2410', 'N00117', 'NEXT STORE', 17053, '08', 'BATES MEDIA', 2013, 3, '01', 2416.80, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(79123, '24', '2411', 'D03150', 'DU PAREIL AU MME', 11056, '02', 'DIRECT', 2013, 3, '01', 7953.72, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79124, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 6304.52, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(79125, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 3, '01', 1357.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79126, '24', '2413', '241394', 'HANADY STYLE', 11023, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79127, '24', '2413', '241394', 'HANADY STYLE', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79128, '24', '2413', '241394', 'HANADY STYLE', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79129, '24', '2413', 'M78049', 'MONTANIA', 17053, '08', 'DIRECT', 2013, 3, '01', 1745.52, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(79130, '24', '2413', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 536.37, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79131, '24', '2413', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 603.41, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79132, '24', '2413', 'S26435', 'SARKIS', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79133, '24', '2413', 'V02270', 'VERSAIE', 11114, '02', 'DIRECT', 2013, 3, '01', 1327.52, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79134, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 3, '01', 27183.60, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(79135, '25', '2502', 'W01685', 'WOMEN SECRET', 14242, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79136, '26', '2601', 'M88898', 'MBT', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79137, '26', '2601', 'R00910', 'RIEKER', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1624.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79138, '26', '2605', 'P04546', 'POLARIS', 11023, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79139, '26', '2605', 'P04546', 'POLARIS', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79140, '26', '2605', 'P04546', 'POLARIS', 11114, '02', 'DIRECT', 2013, 3, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(79141, '26', '2605', 'V01185', 'VITAL', 11015, '02', 'DIRECT', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79142, '26', '2605', 'V01185', 'VITAL', 11023, '02', 'DIRECT', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79143, '26', '2605', 'V01185', 'VITAL', 11056, '02', 'DIRECT', 2013, 3, '01', 14021.10, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(79144, '26', '2605', 'V01185', 'VITAL', 11114, '02', 'DIRECT', 2013, 3, '01', 13283.14, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(79145, '27', '2702', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79146, '27', '2702', 'C00277', 'CHOPARD', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79147, '28', '2801', 'A00327', 'ADLER', 14168, '03', 'DIRECT', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79148, '28', '2801', 'A38081', 'AIGNER', 11114, '02', 'DIRECT', 2013, 3, '01', 16108.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79149, '28', '2801', 'A38081', 'AIGNER', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79150, '28', '2801', 'A38081', 'AIGNER', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79151, '28', '2801', 'C00016', 'CACHAREL', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79152, '28', '2801', 'C00016', 'CACHAREL', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79153, '28', '2801', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 3, '01', 15420.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79154, '28', '2801', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 3, '01', 5028.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79155, '28', '2801', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 3, '01', 7375.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79156, '28', '2801', 'C00277', 'CHOPARD', 14217, '03', 'DIRECT', 2013, 3, '01', 6369.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79157, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79158, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14705, '07', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79159, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 3, '01', 13409.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79160, '28', '2801', '280191', 'DYRBERG/KERN', 11015, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79161, '28', '2801', '280191', 'DYRBERG/KERN', 11056, '02', 'DIRECT', 2013, 3, '01', 7039.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79162, '28', '2801', '280191', 'DYRBERG/KERN', 11114, '02', 'DIRECT', 2013, 3, '01', 6704.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79163, '28', '2801', 'E00110', 'ESCADA', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79164, '28', '2801', 'E00110', 'ESCADA', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79165, '28', '2801', '280179', 'GC', 16071, '01', 'DIRECT', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(79166, '28', '2801', '280179', 'GC', 16088, '01', 'DIRECT', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(79167, '28', '2801', 'H00041', 'HARRY WINSTON', 13045, '02', 'AGA MEDIA', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79168, '28', '2801', 'H00041', 'HARRY WINSTON', 14010, '01', 'AGA MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79169, '28', '2801', 'H00041', 'HARRY WINSTON', 14217, '03', 'AGA MEDIA', 2013, 3, '01', 9989.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79170, '28', '2801', 'H00041', 'HARRY WINSTON', 14713, '03', 'AGA MEDIA', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79171, '28', '2801', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79172, '28', '2801', 'J03451', 'JUST CAVALLI', 11114, '02', 'DIRECT', 2013, 3, '01', 8524.24, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(79173, '28', '2801', 'K00133', 'KORLOFF', 14242, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 4022.79, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79174, '28', '2801', '280177', 'LEVANT', 14895, '14', 'DIRECT', 2013, 3, '01', 7039.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79175, '28', '2801', '280186', 'MORELLATO', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79176, '28', '2801', '280186', 'MORELLATO', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79177, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 3, '01', 26148.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79178, '28', '2801', 'N10499', 'NADA G', 14522, '03', 'DIRECT', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79179, '28', '2801', 'P00168', 'PIAGET', 14713, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79180, '28', '2801', 'P03972', 'POMELLATO', 14168, '03', 'DIRECT', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79181, '28', '2801', 'P03972', 'POMELLATO', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79182, '28', '2801', 'P03972', 'POMELLATO', 14830, '14', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79183, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 3, '01', 13409.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79184, '28', '2801', '280194', 'SMALTO', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79185, '28', '2801', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 3, '01', 19611.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79186, '28', '2801', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79187, '28', '2801', 'S00815', 'SWAROVSKI', 14522, '03', 'OMD', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79188, '28', '2801', 'S00815', 'SWAROVSKI', 14830, '14', 'OMD', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79189, '28', '2801', 'S00815', 'SWAROVSKI', 14852, '03', 'OMD', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79190, '28', '2801', 'T00247', 'TIFFANY & CO.', 13045, '02', 'OMD', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79191, '28', '2801', 'T00247', 'TIFFANY & CO.', 14010, '01', 'OMD', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79192, '28', '2801', 'T00247', 'TIFFANY & CO.', 14168, '03', 'OMD', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79193, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79194, '28', '2802', '000317', '1A CLASSE', 11015, '02', 'DIRECT', 2013, 3, '01', 25351.53, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(79195, '28', '2802', '000317', '1A CLASSE', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79196, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 3, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79197, '28', '2802', 'A02228', 'ALBA WATCHE', 11064, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79198, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 3, '01', 34696.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79199, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14168, '03', 'DIRECT', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79200, '28', '2802', 'B04614', 'BALMAIN', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79201, '28', '2802', 'B04614', 'BALMAIN', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79202, '28', '2802', 'B04614', 'BALMAIN', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79203, '28', '2802', 'B00489', 'BVLGARI', 11056, '02', 'DIRECT', 2013, 3, '01', 28174.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79204, '28', '2802', 'B00489', 'BVLGARI', 11114, '02', 'DIRECT', 2013, 3, '01', 26833.31, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79205, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 3, '01', 16761.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79206, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 11056, '02', 'DIRECT', 2013, 3, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79207, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 3, '01', 32182.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79208, '28', '2802', 'C00421', 'CONCORD', 14242, '01', 'DIRECT', 2013, 3, '01', 4022.79, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79209, '28', '2802', 'C05538', 'CONINO LAMBORG.', 11015, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79210, '28', '2802', 'C05483', 'COVER', 11114, '02', 'DIRECT', 2013, 3, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79211, '28', '2802', 'D03184', 'DE GRISOGONO', 13045, '02', 'AGA MEDIA', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79212, '28', '2802', 'E00017', 'EBEL', 13029, '02', 'OMD', 2013, 3, '01', 10056.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79213, '28', '2802', 'E00017', 'EBEL', 14242, '01', 'OMD', 2013, 3, '01', 4022.79, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79214, '28', '2802', 'E00545', 'EMPORIO ARMANI', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79215, '28', '2802', 'E00545', 'EMPORIO ARMANI', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79216, '28', '2802', 'E03690', 'ESPRIT', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79217, '28', '2802', 'E03690', 'ESPRIT', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79218, '28', '2802', 'F00757', 'FENDI WATCHES', 11056, '02', 'DIRECT', 2013, 3, '01', 7643.31, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(79219, '28', '2802', 'F00765', 'FESTINA', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79220, '28', '2802', 'G00110', 'GUY LAROCHE', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79221, '28', '2802', 'H00614', 'HUBLOT', 14705, '07', 'DIRECT', 2013, 3, '01', 5028.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79222, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 13029, '02', 'AGA MEDIA', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79223, '28', '2802', 'J00393', 'JOVIAL', 11114, '02', 'DIRECT', 2013, 3, '01', 6838.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79224, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 3, '01', 6034.19, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79225, '28', '2802', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79226, '28', '2802', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 3, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79227, '28', '2802', 'L03531', 'LOCMAN', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79228, '28', '2802', 'M00343', 'MONT BLANC', 15222, '14', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79229, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79230, '28', '2802', 'M00346', 'MONTANA', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79231, '28', '2802', 'M00382', 'MOVADO', 11056, '02', 'MINDSHARE', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79232, '28', '2802', 'M00382', 'MOVADO', 13045, '02', 'MINDSHARE', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79233, '28', '2802', 'M00382', 'MOVADO', 14101, '29', 'MINDSHARE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79234, '28', '2802', 'N00134', 'NINA RICCI', 11023, '02', 'DIRECT', 2013, 3, '01', 6040.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(79235, '28', '2802', 'O00058', 'OMEGA', 14101, '29', 'MEDIAEDGE', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79236, '28', '2802', 'O00058', 'OMEGA', 14705, '07', 'MEDIAEDGE', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79237, '28', '2802', 'P00077', 'PATEK PHILIPPE', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79238, '28', '2802', 'P00952', 'PAUL PICOT', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79239, '28', '2802', 'P00831', 'POLICE', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79240, '28', '2802', 'P00831', 'POLICE', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79241, '28', '2802', 'Q00622', 'QUINTING', 14895, '14', 'DIRECT', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79242, '28', '2802', 'R00026', 'RADO', 13029, '02', 'BRAND CONNECTION', 2013, 3, '01', 10056.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79243, '28', '2802', 'R00944', 'RAYMOND WEIL', 11056, '02', '5M ADVERTISING', 2013, 3, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79244, '28', '2802', 'R00417', 'ROCHAS', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79245, '28', '2802', 'R00417', 'ROCHAS', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79246, '28', '2802', 'R00951', 'ROLEX', 11114, '02', 'MINDSHARE', 2013, 3, '01', 8054.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79247, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79248, '28', '2802', 'R00951', 'ROLEX', 14928, '18', 'MINDSHARE', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79249, '28', '2802', 'R00954', 'ROVINA', 11015, '02', 'DIRECT', 2013, 3, '01', 13078.03, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(79250, '28', '2802', 'S00047', 'SAINT HONORE', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79251, '28', '2802', 'S00047', 'SAINT HONORE', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79252, '28', '2802', 'S01809', 'SARCAR', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79253, '28', '2802', 'S01824', 'SECTOR', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79254, '28', '2802', 'S01835', 'SMALTO', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79255, '28', '2802', 'S01835', 'SMALTO', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79256, '28', '2802', 'S01835', 'SMALTO', 13029, '02', 'DIRECT', 2013, 3, '01', 18437.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79257, '28', '2802', 'S00815', 'SWAROVSKI', 14010, '01', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79258, '28', '2802', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79259, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 3, '01', 18437.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79260, '28', '2802', 'T00907', 'TAG-HEUER', 11056, '02', 'OMD', 2013, 3, '01', 16780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79261, '28', '2802', 'T00907', 'TAG-HEUER', 11114, '02', 'OMD', 2013, 3, '01', 13424.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79262, '28', '2802', 'T00898', 'TIMEX', 11064, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79263, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79264, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79265, '28', '2802', 'T00900', 'TISSOT', 13029, '02', 'BRAND CONNECTION', 2013, 3, '01', 10056.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79266, '28', '2802', 'T00900', 'TISSOT', 14101, '29', 'BRAND CONNECTION', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79267, '28', '2802', 'T00900', 'TISSOT', 14705, '07', 'BRAND CONNECTION', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79268, '28', '2802', 'T00900', 'TISSOT', 15222, '14', 'BRAND CONNECTION', 2013, 3, '01', 8380.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79269, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79270, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79271, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79272, '28', '2802', 'W01308', 'WENGER', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79273, '28', '2806', 'P00831', 'POLICE', 11015, '02', '5M ADVERTISING', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79274, '28', '2806', 'P00831', 'POLICE', 11056, '02', '5M ADVERTISING', 2013, 3, '01', 8155.92, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(79275, '28', '2806', 'P00831', 'POLICE', 11114, '02', '5M ADVERTISING', 2013, 3, '01', 8689.22, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(79276, '28', '2806', 'R04661', 'ROMEO GIGLI', 14233, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79277, '28', '2813', 'C00277', 'CHOPARD', 11023, '02', 'DIRECT', 2013, 3, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79278, '28', '2813', 'C00277', 'CHOPARD', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79279, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 3, '01', 31176.66, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79280, '28', '2813', 'C00277', 'CHOPARD', 14713, '03', 'DIRECT', 2013, 3, '01', 9889.37, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79281, '28', '2813', 'D03184', 'DE GRISOGONO', 14010, '01', 'AGA MEDIA', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79282, '28', '2813', 'D03184', 'DE GRISOGONO', 14713, '03', 'AGA MEDIA', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79283, '28', '2813', 'P00077', 'PATEK PHILIPPE', 13045, '02', 'DIRECT', 2013, 3, '01', 16091.18, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79284, '28', '2813', '281323', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 3, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79285, '28', '2817', 'G04411', 'GARMIN', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79286, '28', '2817', 'G04411', 'GARMIN', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79287, '28', '2817', 'G04411', 'GARMIN', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79288, '28', '2821', 'A02275', 'ACUVUE', 16088, '01', 'DIRECT', 2013, 3, '01', 45977.20, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(79289, '28', '2821', 'A90218', 'AIR OPTIX', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79290, '28', '2821', '282108', 'DAILIES', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79291, '28', '2829', 'A00114', 'AIGNER', 11056, '02', 'DIRECT', 2013, 3, '01', 20124.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79292, '28', '2829', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79293, '28', '2829', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79294, '28', '2829', '282979', 'ARMANI EXCHANGE', 11114, '02', 'DIRECT', 2013, 3, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79295, '28', '2829', '282984', 'AVALIERI', 11015, '02', 'DIRECT', 2013, 3, '01', 6034.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79296, '28', '2829', '282984', 'AVALIERI', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79297, '28', '2829', '282984', 'AVALIERI', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79298, '28', '2829', '282984', 'AVALIERI', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79299, '28', '2829', 'C10018', 'CALVIN KLEIN', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79300, '28', '2829', 'C10018', 'CALVIN KLEIN', 14837, '28', 'DIRECT', 2013, 3, '01', 3352.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79301, '28', '2829', 'C07004', 'CAT', 11015, '02', 'DIRECT', 2013, 3, '01', 8045.58, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79302, '28', '2829', 'D04971', 'DKNY', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79303, '28', '2829', 'D04971', 'DKNY', 11114, '02', 'DIRECT', 2013, 3, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79304, '28', '2829', '282992', 'ESCADA', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79305, '28', '2829', '282992', 'ESCADA', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79306, '28', '2829', '282977', 'EVAL', 11015, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(79307, '28', '2829', 'G08216', 'GC', 14159, '01', 'DIRECT', 2013, 3, '01', 2514.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79308, '28', '2829', 'J04792', 'JLO', 11114, '02', 'DIRECT', 2013, 3, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79309, '28', '2829', 'J01753', 'JOHN GALLIANO', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79310, '28', '2829', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79311, '28', '2829', 'J03451', 'JUST CAVALLI', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79312, '28', '2829', 'K05185', 'K & A', 11015, '02', 'DIRECT', 2013, 3, '01', 22394.69, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(79313, '28', '2829', '282995', 'LIU JO', 11056, '02', 'DIRECT', 2013, 3, '01', 1910.82, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79314, '28', '2829', 'M77819', 'MICHAEL KORS', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(79315, '28', '2829', 'M77819', 'MICHAEL KORS', 11114, '02', 'DIRECT', 2013, 3, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79316, '28', '2829', '282981', 'MONTEGRAPPA', 15222, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79317, '28', '2829', '282989', 'MOUAWAD', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79318, '28', '2829', '282989', 'MOUAWAD', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79319, '28', '2829', 'M80246', 'MUREX', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79320, '28', '2829', 'M80246', 'MUREX', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79321, '28', '2829', '282991', 'SAVOY', 15222, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79322, '28', '2829', '282974', 'SWISS TIME', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79323, '28', '2829', 'Z01934', 'ZEADES', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79324, '28', '2830', 'N00130', 'NIKON', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79325, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 3, '01', 184.58, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(79326, '28', '2830', 'N00130', 'NIKON', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79327, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 3, '01', 9054.59, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(79328, '28', '2830', 'S00112', 'SAMSUNG', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79329, '28', '2830', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79330, '28', '2830', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79331, '28', '2830', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 9061.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(79332, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(79333, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11056, '02', 'DIRECT', 2013, 3, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(79334, '29', '2912', '291241', 'TAHADI', 17053, '08', 'DIRECT', 2013, 3, '01', 13762.88, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(79335, '30', '3001', 'S13660', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79336, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79337, '31', '3101', 'B00255', 'BHS', 14010, '01', 'BATES MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79338, '31', '3101', 'B00434', 'BRIONI', 15222, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79339, '31', '3101', 'C00178', 'CELINE', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79340, '31', '3101', 'C00178', 'CELINE', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79341, '31', '3101', 'C00178', 'CELINE', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79342, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13029, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79343, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13045, '02', 'DIRECT', 2013, 3, '01', 21622.52, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79344, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79345, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79346, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79347, '31', '3101', 'L00018', 'LA MARTINE', 11023, '02', 'DIRECT', 2013, 3, '01', 5034.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(79348, '31', '3101', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79349, '31', '3101', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 3, '01', 6034.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79350, '31', '3101', 'L00032', 'LACOSTE', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79351, '31', '3101', 'L00032', 'LACOSTE', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79352, '31', '3101', 'L00032', 'LACOSTE', 15222, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79353, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14242, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79354, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14830, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79355, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79356, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79357, '31', '3101', 'S00075', 'SALVATORE FERRAG', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79358, '31', '3101', 'S00075', 'SALVATORE FERRAG', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79359, '31', '3101', 'S00075', 'SALVATORE FERRAG', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79360, '31', '3101', 'S00379', 'SHOE BOX', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79361, '31', '3101', 'S00379', 'SHOE BOX', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79362, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79363, '31', '3101', 'S07454', 'SPLASH', 17053, '08', 'MEDIAEDGE', 2013, 3, '01', 7720.64, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(79364, '31', '3101', 'S01983', 'STEPS STORE', 17038, '08', 'DIRECT', 2013, 3, '01', 670.46, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(79365, '31', '3102', 'A16237', 'ABDUL MOHSEN P.', 11056, '02', 'DIRECT', 2013, 3, '01', 3771.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79366, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16030, '06', 'DIRECT', 2013, 3, '01', 654.42, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79367, '31', '3102', 'B01409', 'BAIDOON CENTER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 3620.51, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79368, '31', '3102', 'B01409', 'BAIDOON CENTER', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 6034.19, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79369, '31', '3102', 'B01409', 'BAIDOON CENTER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79370, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11023, '02', 'DIRECT', 2013, 3, '01', 966.52, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(79371, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11056, '02', 'DIRECT', 2013, 3, '01', 1147.75, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(79372, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11114, '02', 'DIRECT', 2013, 3, '01', 1087.34, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(79373, '31', '3102', 'S02046', 'SILVER CORNER E.', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79374, '31', '3102', 'T00061', 'TANAGRA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79375, '31', '3103', 'A02803', 'A TO Z', 11023, '02', 'DIRECT', 2013, 3, '01', 10727.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79376, '31', '3103', 'A02803', 'A TO Z', 11056, '02', 'DIRECT', 2013, 3, '01', 12738.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79377, '31', '3103', 'A02803', 'A TO Z', 11072, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79378, '31', '3103', 'A02803', 'A TO Z', 11114, '02', 'DIRECT', 2013, 3, '01', 12068.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79379, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 3, '01', 3219.47, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(79380, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 3, '01', 1885.67, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(79381, '31', '3103', 'B00255', 'BHS', 17053, '08', 'BATES MEDIA', 2013, 3, '01', 8056.32, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(79382, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11015, '02', 'OMD', 2013, 3, '01', 27921.92, 4.94, 13, 0.00, 0.00, 0.00, 0.00),
	(79383, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11072, '02', 'OMD', 2013, 3, '01', 5154.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(79384, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 3, '01', 10727.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79385, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79386, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 3, '01', 17846.94, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(79387, '31', '3103', 'I00013', 'IKEA', 11064, '02', 'CARAT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79388, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79389, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 3, '01', 16907.63, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(79390, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79391, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79392, '31', '3103', 'I00013', 'IKEA', 17038, '08', 'CARAT', 2013, 3, '01', 14079.66, 349.23, 21, 0.00, 0.00, 0.00, 0.00),
	(79393, '31', '3103', 'J00465', 'JASHANMAL', 11023, '02', 'BRAND CONNECTION', 2013, 3, '01', 3219.99, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79394, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 3, '01', 3823.74, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79395, '31', '3103', 'J00465', 'JASHANMAL', 11072, '02', 'BRAND CONNECTION', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79396, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 3, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79397, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 6444.93, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79398, '31', '3103', 'S00721', 'SULTAN CENTER', 11064, '02', 'DIRECT', 2013, 3, '01', 5380.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79399, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 3, '01', 10750.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79400, '31', '3103', 'S00721', 'SULTAN CENTER', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79401, '31', '3103', 'T01061', 'TRUE VALUE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 15653.90, 2.71, 10, 0.00, 0.00, 0.00, 0.00),
	(79402, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11049, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79403, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11205, '01', 'DIRECT', 2013, 3, '01', 368.75, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79404, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 3, '01', 1342.03, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(79405, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 3, '01', 1744.64, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(79406, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 3, '01', 658.74, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(79407, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 3, '01', 2365.04, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(79408, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 3, '01', 3547.56, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(79409, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11171, '01', 'DIRECT', 2013, 3, '01', 829.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79410, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12055, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79411, '31', '3104', 'A00277', 'AL JAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79412, '31', '3104', 'A00277', 'AL JAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 2264.06, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(79413, '31', '3104', 'A02952', 'AL QADSIA CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79414, '31', '3104', 'A02952', 'AL QADSIA CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79415, '31', '3104', 'A18663', 'AL SABAHIA CO-OP', 11015, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79416, '31', '3104', 'A18663', 'AL SABAHIA CO-OP', 11056, '02', 'DIRECT', 2013, 3, '01', 1131.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79417, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11197, '01', 'DIRECT', 2013, 3, '01', 770.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79418, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11304, '02', 'DIRECT', 2013, 3, '01', 840.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79419, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11015, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79420, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11239, '01', 'DIRECT', 2013, 3, '01', 940.32, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79421, '31', '3104', 'A19890', 'AL SAWABER CO-OP', 11171, '01', 'DIRECT', 2013, 3, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79422, '31', '3104', 'A19890', 'AL SAWABER CO-OP', 11213, '01', 'DIRECT', 2013, 3, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79423, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79424, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79425, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12195, '01', 'DIRECT', 2013, 3, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79426, '31', '3104', 'A02944', 'AL SHARQ CO-OP', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79427, '31', '3104', 'A02944', 'AL SHARQ CO-OP', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79428, '31', '3104', 'A02944', 'AL SHARQ CO-OP', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79429, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79430, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79431, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11262, '01', 'DIRECT', 2013, 3, '01', 995.64, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(79432, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11304, '02', 'DIRECT', 2013, 3, '01', 740.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79433, '31', '3104', 'D08177', 'DAHIAT A.MUBARAK', 11015, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79434, '31', '3104', 'D08177', 'DAHIAT A.MUBARAK', 11114, '02', 'DIRECT', 2013, 3, '01', 2617.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79435, '31', '3104', 'D01022', 'DAHIAT A.S.&MNS.', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79436, '31', '3104', 'D01022', 'DAHIAT A.S.&MNS.', 11114, '02', 'DIRECT', 2013, 3, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79437, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 3, '01', 1131.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79438, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79439, '31', '3104', 'H00740', 'HADIA CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79440, '31', '3104', 'H00740', 'HADIA CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 1307.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79441, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79442, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79443, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79444, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79445, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11197, '01', 'DIRECT', 2013, 3, '01', 301.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79446, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11262, '01', 'DIRECT', 2013, 3, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79447, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11304, '02', 'DIRECT', 2013, 3, '01', 329.19, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79448, '31', '3104', 'J00483', 'JALEEB AL SHOUKH', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79449, '31', '3104', 'K00591', 'KHITAN COOP', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79450, '31', '3104', 'K00591', 'KHITAN COOP', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79451, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79452, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79453, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79454, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79455, '31', '3104', 'Q00110', 'QURTUBA CO-OP.', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79456, '31', '3104', 'Q00110', 'QURTUBA CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79457, '31', '3104', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 3, '01', 1131.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79458, '31', '3104', 'R04538', 'RIHAB & ESHBELIA', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79459, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11171, '01', 'DIRECT', 2013, 3, '01', 1660.61, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(79460, '31', '3104', 'S02138', 'SALWA CO-OP', 11304, '02', 'DIRECT', 2013, 3, '01', 1053.43, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(79461, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12138, '02', 'DIRECT', 2013, 3, '01', 5430.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79462, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12294, '25', 'DIRECT', 2013, 3, '01', 5430.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79463, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 3, '01', 12074.98, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79464, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 3, '01', 21738.95, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(79465, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11015, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79466, '31', '3106', 'A03069', 'AL ESSA', 11056, '02', 'PEACOCK ADV.', 2013, 3, '01', 1910.82, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79467, '31', '3106', 'A03069', 'AL ESSA', 11114, '02', 'PEACOCK ADV.', 2013, 3, '01', 1810.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79468, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79469, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(79470, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11114, '02', 'DIRECT', 2013, 3, '01', 9151.81, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(79471, '31', '3106', 'B00121', 'BANTA', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 34734.60, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(79472, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 3, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(79473, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 3, '01', 9242.40, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(79474, '31', '3106', 'K00606', 'KUTMEC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 6034.19, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79475, '31', '3106', 'M01683', 'MOHAMAD ABD RHMN', 16071, '01', 'DIRECT', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(79476, '31', '3106', 'M01683', 'MOHAMAD ABD RHMN', 16088, '01', 'DIRECT', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(79477, '31', '3107', 'A03286', 'AL ANDALUS', 11015, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79478, '31', '3107', 'A03286', 'AL ANDALUS', 11023, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79479, '31', '3107', 'A03286', 'AL ANDALUS', 11064, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79480, '31', '3107', 'A03286', 'AL ANDALUS', 11072, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79481, '31', '3107', 'A03286', 'AL ANDALUS', 11114, '02', 'DIRECT', 2013, 3, '01', 2225.02, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79482, '31', '3107', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 3, '01', 3620.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(79483, '31', '3107', 'A03290', 'AL WAWAN', 16014, '01', 'DIRECT', 2013, 3, '01', 2990.99, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(79484, '31', '3107', 'J00508', 'JAZIRA INT.GRP.', 11056, '02', 'DIRECT', 2013, 3, '01', 2008.56, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(79485, '31', '3107', 'S02210', 'SHAMALI & WARIS', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79486, '31', '3109', 'G02765', 'GO SPORT', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79487, '31', '3109', 'G02765', 'GO SPORT', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79488, '31', '3109', 'G02765', 'GO SPORT', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79489, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 3, '01', 11914.33, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79490, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 3, '01', 17649.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79491, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 3, '01', 9947.16, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79492, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11064, '02', 'DIRECT', 2013, 3, '01', 2792.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79493, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11114, '02', 'DIRECT', 2013, 3, '01', 6278.99, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79494, '31', '3109', 'S02232', 'SPORTSMAN', 11015, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79495, '31', '3109', 'S02232', 'SPORTSMAN', 11056, '02', 'DIRECT', 2013, 3, '01', 3771.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79496, '31', '3109', 'S02232', 'SPORTSMAN', 11072, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79497, '31', '3110', 'A03442', 'AL ARBASH', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79498, '31', '3110', 'A25961', 'AL FARDAN', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79499, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79500, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79501, '31', '3110', 'A16550', 'AL FARIS JEW.', 16088, '01', 'P_A ADVERTISING _ MARKETI', 2013, 3, '01', 109465.62, 127.68, 798, 0.00, 0.00, 0.00, 0.00),
	(79502, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 5473.99, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(79503, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(79504, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11262, '01', 'DIRECT', 2013, 3, '01', 8728.95, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(79505, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79506, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 12773, '01', 'DIRECT', 2013, 3, '01', 698.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79507, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 3, '01', 19076.82, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(79508, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 3, '01', 8764.56, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79509, '31', '3110', 'J02227', 'JAWAD&M.N.ARBASH', 11023, '02', 'DIRECT', 2013, 3, '01', 9056.76, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(79510, '31', '3110', 'J02227', 'JAWAD&M.N.ARBASH', 11114, '02', 'DIRECT', 2013, 3, '01', 14391.48, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(79511, '31', '3110', 'M01413', 'MOUAWAD', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79512, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 11114, '02', 'DIRECT', 2013, 3, '01', 6037.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79513, '31', '3110', 'Z00192', 'ZOUGHAIB', 11056, '02', 'DIRECT', 2013, 3, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79514, '31', '3110', 'Z00192', 'ZOUGHAIB', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79515, '31', '3110', 'Z00192', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 3, '01', 8045.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79516, '31', '3112', 'J01374', 'JAMAL AL ASFOUR', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79517, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 3, '01', 37838.90, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(79518, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 3, '01', 60385.97, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79519, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 3, '01', 16780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79520, '31', '3113', 'A15010', 'AL KHABAZ', 11015, '02', 'DIRECT', 2013, 3, '01', 12068.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79521, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 3, '01', 40082.35, 2.64, 3, 0.00, 0.00, 0.00, 0.00),
	(79522, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 3, '01', 50303.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79523, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79524, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11114, '02', 'DIRECT', 2013, 3, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79525, '31', '3113', 'C05791', 'CHACLATE', 11114, '02', 'DIRECT', 2013, 3, '01', 6034.19, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(79526, '31', '3113', 'C12801', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79527, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79528, '31', '3113', 'O05590', 'ORIENTAL', 11049, '02', 'DIRECT', 2013, 3, '01', 5154.81, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(79529, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 3, '01', 5095.54, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(79530, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11114, '02', 'DIRECT', 2013, 3, '01', 4832.64, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(79531, '31', '3113', 'S02302', 'SABLE', 11056, '02', 'DIRECT', 2013, 3, '01', 20113.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79532, '31', '3113', 'S02302', 'SABLE', 11262, '01', 'DIRECT', 2013, 3, '01', 11733.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79533, '31', '3113', 'S02302', 'SABLE', 16113, '01', 'DIRECT', 2013, 3, '01', 408593.00, 312.72, 258, 0.00, 0.00, 0.00, 0.00),
	(79534, '31', '3113', 'T09868', 'TORINO', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79535, '31', '3114', 'F00932', 'FANTASY WORLD', 11015, '02', 'OPTIMEDIA', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79536, '31', '3114', '311435', 'TOYS R US', 17053, '08', 'DIRECT', 2013, 3, '01', 11345.88, 13.00, 52, 0.00, 0.00, 0.00, 0.00),
	(79537, '31', '3115', 'K01868', 'KWT.CARS IMP.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 1208.16, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79538, '31', '3115', 'K01868', 'KWT.CARS IMP.CO.', 11064, '02', 'DIRECT', 2013, 3, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79539, '31', '3115', 'K01868', 'KWT.CARS IMP.CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79540, '31', '3115', 'K01868', 'KWT.CARS IMP.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 1047.07, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79541, '31', '3115', 'K01868', 'KWT.CARS IMP.CO.', 11205, '01', 'DIRECT', 2013, 3, '01', 885.98, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79542, '31', '3116', 'A18972', 'AL OJAIRY STAT.', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79543, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12484, '25', 'INT.ADV.NET CO.', 2013, 3, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79544, '31', '3117', 'A27594', 'AL SHAYA', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 8054.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(79545, '31', '3117', 'A27594', 'AL SHAYA', 14852, '03', 'MEDIAEDGE', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79546, '31', '3117', 'A27594', 'AL SHAYA', 17038, '08', 'MEDIAEDGE', 2013, 3, '01', 1005.66, 2.81, 6, 0.00, 0.00, 0.00, 0.00),
	(79547, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11056, '02', 'DIRECT', 2013, 3, '01', 13077.38, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(79548, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11114, '02', 'DIRECT', 2013, 3, '01', 4022.79, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(79549, '31', '3117', 'S12356', 'SADEEM FOR MARBL', 11049, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79550, '31', '3117', 'T07676', 'TILES & MORE', 17053, '08', 'DIRECT', 2013, 3, '01', 8056.32, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(79551, '31', '3119', 'A90829', 'AL ESSA HEALTH S', 11056, '02', 'PEACOCK ADV.', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79552, '31', '3119', 'B10571', 'BEAUTY WAY CENTR', 14788, '03', 'DIRECT', 2013, 3, '01', 1508.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79553, '31', '3120', 'A03751', 'AL NASAEM EST.', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79554, '31', '3120', 'D01091', 'DUNIA STORES', 11064, '02', 'DIRECT', 2013, 3, '01', 570.52, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(79555, '31', '3120', 'D01091', 'DUNIA STORES', 11072, '02', 'DIRECT', 2013, 3, '01', 570.52, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(79556, '31', '3120', 'D01091', 'DUNIA STORES', 12195, '01', 'DIRECT', 2013, 3, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79557, '31', '3120', 'F00081', 'FAYASEL', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79558, '31', '3120', 'F00081', 'FAYASEL', 11023, '02', 'DIRECT', 2013, 3, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79559, '31', '3120', 'F00081', 'FAYASEL', 11056, '02', 'DIRECT', 2013, 3, '01', 6423.38, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(79560, '31', '3120', 'F00081', 'FAYASEL', 11114, '02', 'DIRECT', 2013, 3, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79561, '31', '3120', 'M03178', 'MABROOK CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79562, '31', '3120', 'M03178', 'MABROOK CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79563, '31', '3120', 'M03178', 'MABROOK CO.', 11049, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79564, '31', '3120', 'M03178', 'MABROOK CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79565, '31', '3120', 'M03178', 'MABROOK CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79566, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 26766.70, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(79567, '31', '3120', 'S05347', 'SUNRISE', 11056, '02', 'DIRECT', 2013, 3, '01', 4779.68, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(79568, '31', '3120', 'S05347', 'SUNRISE', 11114, '02', 'DIRECT', 2013, 3, '01', 2265.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(79569, '31', '3121', '312162', 'AL SHAMMARY INT.', 11015, '02', 'DIRECT', 2013, 3, '01', 3219.98, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(79570, '31', '3121', '312162', 'AL SHAMMARY INT.', 12591, '25', 'DIRECT', 2013, 3, '01', 4832.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79571, '31', '3123', 'C05561', 'CAPPELLINI', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79572, '31', '3123', 'H00086', 'HOME CENTER', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79573, '31', '3123', 'H00086', 'HOME CENTER', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79574, '31', '3123', 'R03164', 'RIYADH KITCHENS', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79575, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 3, '01', 33288.16, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(79576, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79577, '31', '3123', 'T02571', 'THE BED SHOP', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79578, '31', '3123', 'T02571', 'THE BED SHOP', 14713, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79579, '31', '3124', 'A00114', 'AIGNER', 13029, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79580, '31', '3124', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79581, '31', '3124', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79582, '31', '3124', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79583, '31', '3124', 'B00473', 'BURBERRYS', 14101, '29', 'BRAND CONNECTION', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79584, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79585, '31', '3124', 'D02692', 'DOROTHY PERKINS', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79586, '31', '3124', 'E02768', 'ETAM', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79587, '31', '3124', 'E02768', 'ETAM', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79588, '31', '3124', 'G00572', 'GERRY WEBER', 16088, '01', 'DIRECT', 2013, 3, '01', 23240.30, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(79589, '31', '3124', 'G00209', 'GUCCI', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79590, '31', '3124', 'G00209', 'GUCCI', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79591, '31', '3124', 'G00209', 'GUCCI', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79592, '31', '3124', 'G00209', 'GUCCI', 15222, '14', 'DIRECT', 2013, 3, '01', 8380.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79593, '31', '3124', 'J01823', 'JUNIORS', 17053, '08', 'DIRECT', 2013, 3, '01', 268.54, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(79594, '31', '3124', 'L00195', 'LOUIS VUITTON', 14101, '29', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79595, '31', '3124', 'N02751', 'NINE WEST', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79596, '31', '3124', 'N02751', 'NINE WEST', 14242, '01', 'OMD', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79597, '31', '3124', 'T03935', 'TANAGRA', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79598, '31', '3125', 'A37475', 'ARMANI CASA', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79599, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 3, '01', 15086.40, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(79600, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 3, '01', 6040.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79601, '31', '3125', 'C08916', 'COZMO', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79602, '31', '3125', 'C08916', 'COZMO', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79603, '31', '3125', 'C08916', 'COZMO', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79604, '31', '3125', 'D01190', 'DEBENHAMS', 11023, '02', 'BATES MEDIA', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79605, '31', '3125', 'D01190', 'DEBENHAMS', 11056, '02', 'BATES MEDIA', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79606, '31', '3125', 'D01190', 'DEBENHAMS', 11072, '02', 'BATES MEDIA', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79607, '31', '3125', 'D01190', 'DEBENHAMS', 17053, '08', 'BATES MEDIA', 2013, 3, '01', 2416.86, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(79608, '31', '3125', '312599', 'DIA BEHBEHANI', 11056, '02', 'DIRECT', 2013, 3, '01', 3146.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79609, '31', '3125', '312599', 'DIA BEHBEHANI', 11205, '01', 'DIRECT', 2013, 3, '01', 4845.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79610, '31', '3125', 'D10564', 'DUMO', 11023, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79611, '31', '3125', 'D10564', 'DUMO', 11056, '02', 'DIRECT', 2013, 3, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(79612, '31', '3125', 'E06069', 'EMARAT SHAHBANDR', 12344, '25', 'DIRECT', 2013, 3, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79613, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 3, '01', 418168.99, 48.96, 156, 0.00, 0.00, 0.00, 0.00),
	(79614, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 3, '01', 1206.83, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(79615, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 3, '01', 871.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(79616, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79617, '31', '3125', 'M04568', 'MARKS & SPENCER', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79618, '31', '3125', 'M80714', 'MAX', 13045, '02', 'MEDIAEDGE', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79619, '31', '3125', 'M80714', 'MAX', 14101, '29', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79620, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79621, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 3, '01', 15930.53, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79622, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 3, '01', 15102.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79623, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 3, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79624, '31', '3125', 'M82963', 'MIDAS', 13045, '02', 'AL HUDHUD ADV.', 2013, 3, '01', 7877.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79625, '31', '3125', 'N12994', 'NIKE STORE', 11056, '02', 'DIRECT', 2013, 3, '01', 100.68, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79626, '31', '3125', 'N12994', 'NIKE STORE', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79627, '31', '3125', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79628, '31', '3125', 'R05235', 'RAMEZ', 12055, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79629, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 3, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79630, '31', '3125', 'R05235', 'RAMEZ', 12294, '25', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79631, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 3, '01', 2413.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79632, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79633, '31', '3125', 'R05235', 'RAMEZ', 12732, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79634, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79635, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 3, '01', 12665.45, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79636, '31', '3125', 'R07185', 'RED TAG', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79637, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 3, '01', 5866.57, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79638, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 3, '01', 14508.72, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(79639, '31', '3125', 'R07185', 'RED TAG', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79640, '31', '3125', 'R07185', 'RED TAG', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79641, '31', '3126', 'A23453', 'AL KOUT', 11056, '02', 'GRAPHIC 4M', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79642, '31', '3126', 'A23453', 'AL KOUT', 11064, '02', 'GRAPHIC 4M', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79643, '31', '3126', 'A23453', 'AL KOUT', 11114, '02', 'GRAPHIC 4M', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79644, '31', '3126', 'C07144', 'CENTRE POINT', 14101, '29', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79645, '31', '3126', 'C07144', 'CENTRE POINT', 14830, '14', 'MEDIAEDGE', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79646, '31', '3126', 'D04263', 'DREAM MALL', 12344, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1678.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79647, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11015, '02', 'DIRECT', 2013, 3, '01', 10727.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79648, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11023, '02', 'DIRECT', 2013, 3, '01', 3969.14, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(79649, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11056, '02', 'DIRECT', 2013, 3, '01', 4716.72, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(79650, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11114, '02', 'DIRECT', 2013, 3, '01', 4468.47, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(79651, '31', '3126', 'Z01000', 'ZONE', 11049, '02', 'DIRECT', 2013, 3, '01', 9011.06, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(79652, '31', '3126', 'Z01000', 'ZONE', 11072, '02', 'DIRECT', 2013, 3, '01', 8586.66, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(79653, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11023, '02', 'DIRECT', 2013, 3, '01', 1810.25, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(79654, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 3, '01', 905.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(79655, '31', '3129', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 369.16, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(79656, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 3504.87, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(79657, '31', '3129', 'R03583', 'RIVER', 12484, '25', 'DIRECT', 2013, 3, '01', 7243.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79658, '31', '3129', 'R03583', 'RIVER', 12625, '25', 'DIRECT', 2013, 3, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79659, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12055, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79660, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12195, '01', 'DIRECT', 2013, 3, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79661, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12294, '25', 'DIRECT', 2013, 3, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79662, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12591, '25', 'DIRECT', 2013, 3, '01', 2413.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79663, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12625, '25', 'DIRECT', 2013, 3, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79664, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12732, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79665, '31', '3130', '313007', 'BUY2BEST.COM', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79666, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 3, '01', 47318.09, 7.37, 11, 0.00, 0.00, 0.00, 0.00),
	(79667, '31', '3130', '313006', 'SOUQ.COM', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79668, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 3, '01', 284612.46, 36.08, 45, 0.00, 0.00, 0.00, 0.00),
	(79669, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11056, '02', 'I_R COMMUNICATION', 2013, 3, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79670, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11056, '02', 'IDEA!OLOGY', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79671, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 14788, '03', 'IDEA!OLOGY', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79672, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 29744.64, 5.46, 6, 0.00, 0.00, 0.00, 0.00),
	(79673, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79674, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 125509.29, 19.46, 31, 0.00, 0.00, 0.00, 0.00),
	(79675, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 8322.88, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(79676, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 91421.17, 14.96, 23, 0.00, 0.00, 0.00, 0.00),
	(79677, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 12732, '25', 'DIRECT', 2013, 3, '01', 8655.32, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79678, '31', '3136', 'E04143', 'EXTRA', 16071, '01', 'MINDSHARE', 2013, 3, '01', 104203.80, 54.78, 66, 0.00, 0.00, 0.00, 0.00),
	(79679, '31', '3136', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 435.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79680, '31', '3136', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 3, '01', 1141.04, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(79681, '31', '3137', 'A22962', 'AL ATTAR', 11114, '02', 'DIRECT', 2013, 3, '01', 1328.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79682, '31', '3137', 'A33297', 'AL RITAJ ANTIQUE', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(79683, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11056, '02', 'DIRECT', 2013, 3, '01', 3775.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79684, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11072, '02', 'DIRECT', 2013, 3, '01', 7042.64, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79685, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11114, '02', 'DIRECT', 2013, 3, '01', 3268.52, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79686, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11015, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79687, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 3, '01', 8212.48, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(79688, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 3, '01', 9752.32, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(79689, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79690, '31', '3139', 'C11805', 'COCOA LEAF', 11015, '02', 'DIRECT', 2013, 3, '01', 10733.32, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79691, '31', '3139', 'S20717', 'SWEET LAND FACT.', 14788, '03', 'DIRECT', 2013, 3, '01', 1676.16, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(79692, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 3, '01', 14079.77, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79693, '31', '3140', 'A24213', 'ALDO', 14168, '03', 'OMD', 2013, 3, '01', 6000.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79694, '31', '3140', 'A24213', 'ALDO', 14242, '01', 'OMD', 2013, 3, '01', 3687.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79695, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13029, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79696, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79697, '31', '3140', 'A21300', 'ALVIERO MARTINI', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79698, '31', '3140', 'A21300', 'ALVIERO MARTINI', 14522, '03', 'DIRECT', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79699, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 3, '01', 1530.33, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(79700, '31', '3140', 'A24431', 'ANOTAH', 17053, '08', 'GRAPHIC 4M', 2013, 3, '01', 5907.88, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(79701, '31', '3140', 'B05392', 'BALLY', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79702, '31', '3140', 'B05392', 'BALLY', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79703, '31', '3140', 'B09695', 'BOTTEGA VENETA', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79704, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79705, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79706, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79707, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 3, '01', 1810.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79708, '31', '3140', 'C00327', 'CLARKS', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79709, '31', '3140', 'D05674', 'DUNE', 14168, '03', 'DIRECT', 2013, 3, '01', 5799.53, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79710, '31', '3140', 'D05674', 'DUNE', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79711, '31', '3140', 'E03485', 'ECCO', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79712, '31', '3140', 'E03485', 'ECCO', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79713, '31', '3140', 'E03485', 'ECCO', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79714, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 3, '01', 62086.00, 52.20, 45, 0.00, 0.00, 0.00, 0.00),
	(79715, '31', '3140', 'F36283', 'FENDI', 14010, '01', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79716, '31', '3140', 'I02881', 'ILLY', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(79717, '31', '3140', 'K04558', 'KARAZ', 12344, '25', 'DIRECT', 2013, 3, '01', 1609.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79718, '31', '3140', 'K03422', 'KAREN MILLEN', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79719, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79720, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79721, '31', '3140', 'L04246', 'LIME LIGHT', 14705, '07', 'DIRECT', 2013, 3, '01', 5028.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79722, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79723, '31', '3140', 'L04246', 'LIME LIGHT', 14837, '28', 'DIRECT', 2013, 3, '01', 4860.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79724, '31', '3140', 'M04568', 'MARKS & SPENCER', 17053, '08', 'DIRECT', 2013, 3, '01', 2181.90, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(79725, '31', '3140', 'M81071', 'MIU MIU', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79726, '31', '3140', 'M01025', 'MULBERRY', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79727, '31', '3140', 'M01025', 'MULBERRY', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79728, '31', '3140', 'N04414', 'NATURALIZER', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79729, '31', '3140', 'P03984', 'PRADA', 11056, '02', 'DIRECT', 2013, 3, '01', 28190.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79730, '31', '3140', 'P03984', 'PRADA', 11114, '02', 'DIRECT', 2013, 3, '01', 26848.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79731, '31', '3140', 'P03984', 'PRADA', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79732, '31', '3140', 'P03984', 'PRADA', 14522, '03', 'DIRECT', 2013, 3, '01', 9889.37, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79733, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 3, '01', 5913.71, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(79734, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 3, '01', 5587.74, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(79735, '31', '3140', 'P03746', 'PROMOD', 14010, '01', 'DIRECT', 2013, 3, '01', 3519.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79736, '31', '3140', 'P03746', 'PROMOD', 14101, '29', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79737, '31', '3140', 'P03746', 'PROMOD', 14217, '03', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79738, '31', '3140', 'P03746', 'PROMOD', 14242, '01', 'DIRECT', 2013, 3, '01', 2179.01, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79739, '31', '3140', 'P03746', 'PROMOD', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79740, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 3, '01', 3438.57, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(79741, '31', '3140', 'S15228', 'STEVE MADDEN', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79742, '31', '3140', 'S01846', 'STRADIVARIUS', 17053, '08', 'DIRECT', 2013, 3, '01', 13427.20, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(79743, '31', '3140', 'T03581', 'TOD\'S', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79744, '31', '3140', 'T03581', 'TOD\'S', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79745, '31', '3140', 'T03581', 'TOD\'S', 14217, '03', 'DIRECT', 2013, 3, '01', 9989.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79746, '31', '3140', 'T03581', 'TOD\'S', 14830, '14', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79747, '31', '3140', 'T03581', 'TOD\'S', 15222, '14', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79748, '31', '3140', 'V01308', 'VERO MODA', 16071, '01', 'DIRECT', 2013, 3, '01', 3020.40, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(79749, '31', '3141', 'A19514', 'AL ASEMAH KOBRA', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79750, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79751, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12195, '01', 'DIRECT', 2013, 3, '01', 2817.49, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79752, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12583, '25', 'DIRECT', 2013, 3, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79753, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12732, '25', 'DIRECT', 2013, 3, '01', 3087.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79754, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79755, '31', '3141', 'A19772', 'AL HATEF AL AWAL', 11056, '02', 'DIRECT', 2013, 3, '01', 9557.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79756, '31', '3141', 'A19850', 'AL NUZHA CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79757, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79758, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79759, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79760, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 3, '01', 1880.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79761, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12055, '25', 'DIRECT', 2013, 3, '01', 7212.24, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(79762, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 1568.89, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(79763, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12055, '25', 'DIRECT', 2013, 3, '01', 1441.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79764, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12591, '25', 'DIRECT', 2013, 3, '01', 1208.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79765, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12625, '25', 'DIRECT', 2013, 3, '01', 2683.33, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79766, '31', '3141', 'C06660', 'COMTEL', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79767, '31', '3141', 'C06660', 'COMTEL', 11114, '02', 'DIRECT', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79768, '31', '3141', 'C06660', 'COMTEL', 12055, '25', 'DIRECT', 2013, 3, '01', 7210.66, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(79769, '31', '3141', 'E05017', 'EUROCOM', 11114, '02', 'DIRECT', 2013, 3, '01', 6037.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79770, '31', '3141', 'E05017', 'EUROCOM', 11205, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79771, '31', '3141', 'E05017', 'EUROCOM', 12055, '25', 'DIRECT', 2013, 3, '01', 1441.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79772, '31', '3141', 'F03524', 'FONO', 11015, '02', 'OMD', 2013, 3, '01', 11736.44, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79773, '31', '3141', 'F03524', 'FONO', 11114, '02', 'OMD', 2013, 3, '01', 9054.58, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79774, '31', '3141', 'F03524', 'FONO', 12055, '25', 'OMD', 2013, 3, '01', 10362.98, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79775, '31', '3141', 'F37676', 'FONZ INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79776, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79777, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 3, '01', 9561.11, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79778, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11114, '02', 'LOOK ADVERTISING', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79779, '31', '3141', 'H04012', 'HALA', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79780, '31', '3141', 'H04012', 'HALA', 11114, '02', 'DIRECT', 2013, 3, '01', 6034.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79781, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 3, '01', 22306.93, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(79782, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 3, '01', 15095.38, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(79783, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 3, '01', 10064.32, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79784, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 3, '01', 9561.11, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79785, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 3, '01', 9054.58, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(79786, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79787, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79788, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12195, '01', 'DIRECT', 2013, 3, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79789, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12732, '25', 'DIRECT', 2013, 3, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79790, '31', '3141', 'M07174', 'MY PHONE COMM.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79791, '31', '3141', 'N03074', 'NASA CENTER', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79792, '31', '3141', 'R03452', 'RED LINE', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79793, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79794, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 4909.82, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(79795, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 3, '01', 42030.13, 3.47, 14, 0.00, 0.00, 0.00, 0.00),
	(79796, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 14788, '03', 'DIRECT', 2013, 3, '01', 4860.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79797, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 3, '01', 16128.72, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(79798, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 3, '01', 12074.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79799, '31', '3145', 'A32946', 'AL OULA MASALEKH', 11023, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(79800, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 3, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79801, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 3, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79802, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 3, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79803, '31', '3145', 'K03514', 'KHALEEJ MAWASHI', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79804, '31', '3145', 'K03917', 'KWT.SAUDI.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79805, '31', '3145', 'K03917', 'KWT.SAUDI.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 5028.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79806, '31', '3145', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 536.37, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79807, '31', '3145', 'W02094', 'WATANIA MASALEKH', 11023, '02', 'DIRECT', 2013, 3, '01', 805.44, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(79808, '31', '3145', 'W02094', 'WATANIA MASALEKH', 11114, '02', 'DIRECT', 2013, 3, '01', 523.53, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(79809, '31', '3147', 'A30899', 'AL FARSI', 17038, '08', 'DIRECT', 2013, 3, '01', 1340.92, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(79810, '31', '3147', 'A36984', 'AL MASAR FANI C.', 16030, '06', 'DIRECT', 2013, 3, '01', 1023.58, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(79811, '31', '3147', 'A35295', 'AQUALINE SYSTEMS', 11015, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79812, '31', '3147', 'A35295', 'AQUALINE SYSTEMS', 11049, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(79813, '31', '3147', 'S15176', 'SOUK MIKAT CENTR', 12195, '01', 'DIRECT', 2013, 3, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79814, '31', '3149', '314913', 'AL HAJERY', 16071, '01', 'DIRECT', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(79815, '31', '3149', '314913', 'AL HAJERY', 16088, '01', 'DIRECT', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(79816, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 3, '01', 13583.53, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(79817, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 3, '01', 17901.43, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(79818, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11205, '01', 'DIRECT', 2013, 3, '01', 9061.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(79819, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79820, '31', '3149', 'F04135', 'FACES', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79821, '31', '3149', 'F04135', 'FACES', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79822, '31', '3151', 'A90704', 'AL DAHABIYA', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79823, '31', '3151', 'A90704', 'AL DAHABIYA', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(79824, '31', '3151', 'E06507', 'EVEREST JEWELERY', 11056, '02', 'DIRECT', 2013, 3, '01', 1433.12, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79825, '31', '3151', 'E06507', 'EVEREST JEWELERY', 11114, '02', 'DIRECT', 2013, 3, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79826, '31', '3151', 'M87827', 'MALABAR', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79827, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11114, '02', 'DIRECT', 2013, 3, '01', 32191.17, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(79828, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79829, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 14928, '18', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79830, '31', '3152', 'A00125', 'AJMAL\'S', 11056, '02', 'MAGNA GLOBAL', 2013, 3, '01', 10836.39, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(79831, '31', '3152', 'A00125', 'AJMAL\'S', 11114, '02', 'MAGNA GLOBAL', 2013, 3, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(79832, '31', '3152', 'A02568', 'AL ABD AL MOHSIN', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79833, '31', '3152', 'A30866', 'AL FARAS CENTER', 16088, '01', 'DIRECT', 2013, 3, '01', 476.55, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(79834, '31', '3152', 'A30925', 'AL FAYEZ', 11056, '02', 'DIRECT', 2013, 3, '01', 3846.78, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(79835, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 3, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(79836, '31', '3152', 'A39561', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 3, '01', 2413.67, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(79837, '31', '3152', 'A39561', 'AL JAZEERA', 16088, '01', 'DIRECT', 2013, 3, '01', 5873.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(79838, '31', '3152', '315223', 'AL JAZEERA PER.', 11114, '02', 'DIRECT', 2013, 3, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(79839, '31', '3152', 'A18588', 'AL MARSHOUD', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79840, '31', '3152', 'A18588', 'AL MARSHOUD', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79841, '31', '3152', 'A18588', 'AL MARSHOUD', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79842, '31', '3152', 'A18588', 'AL MARSHOUD', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79843, '31', '3152', 'A27594', 'AL SHAYA', 13060, '15', 'MEDIAEDGE', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79844, '31', '3152', 'A24559', 'ARABIAN OUD', 11056, '02', 'DIRECT', 2013, 3, '01', 8557.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79845, '31', '3152', 'A24559', 'ARABIAN OUD', 11114, '02', 'DIRECT', 2013, 3, '01', 6846.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(79846, '31', '3152', '315222', 'ATYAB', 11015, '02', 'DIRECT', 2013, 3, '01', 9037.87, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(79847, '31', '3152', 'J01623', 'JUNAID', 11023, '02', 'DIRECT', 2013, 3, '01', 6758.28, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(79848, '31', '3152', '315228', 'MAHMOUD QASEM', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79849, '31', '3152', '315228', 'PARFUMERIE D\'EX.', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79850, '31', '3152', '315227', 'SARAY', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79851, '31', '3152', 'S18361', 'SAYED JUNAID ALM', 11056, '02', 'DIRECT', 2013, 3, '01', 4969.96, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(79852, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79853, '31', '3154', 'B13540', 'BEBE', 14598, '02', 'DIRECT', 2013, 3, '01', 8716.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79854, '31', '3154', 'C08096', 'CHARLES & KEITH', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79855, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79856, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79857, '31', '3154', 'E05512', 'ETRO', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79858, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79859, '31', '3154', 'E01872', 'EVANS', 14010, '01', 'BATES MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79860, '31', '3154', 'G06887', 'G-STAR RAW', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79861, '31', '3154', 'G06887', 'G-STAR RAW', 16071, '01', 'DIRECT', 2013, 3, '01', 6795.90, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(79862, '31', '3154', 'G06200', 'GANT', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79863, '31', '3154', 'H06350', 'H&M', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79864, '31', '3154', 'H02999', 'HARVEY NICHOLS', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79865, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14010, '01', 'DIRECT', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79866, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79867, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79868, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79869, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79870, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79871, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79872, '31', '3154', 'H02999', 'HARVEY NICHOLS', 14830, '14', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79873, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79874, '31', '3154', 'J03451', 'JUST CAVALLI', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79875, '31', '3154', 'J03451', 'JUST CAVALLI', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79876, '31', '3154', 'K00540', 'KENNETH COLE', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79877, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 3, '01', 13409.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79878, '31', '3154', 'M77819', 'MICHAEL KORS', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79879, '31', '3154', 'M77819', 'MICHAEL KORS', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79880, '31', '3154', 'M77819', 'MICHAEL KORS', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79881, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79882, '31', '3154', 'M81063', 'MISSONI', 16088, '01', 'DIRECT', 2013, 3, '01', 282407.40, 226.50, 453, 0.00, 0.00, 0.00, 0.00),
	(79883, '31', '3154', 'M82423', 'MOSCHINO', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79884, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 3, '01', 13409.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79885, '31', '3154', 'N04555', 'NADINE', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79886, '31', '3154', 'N10761', 'NEW LOOK', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79887, '31', '3154', 'N10761', 'NEW LOOK', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79888, '31', '3154', 'N10761', 'NEW LOOK', 14705, '07', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79889, '31', '3154', 'P41706', 'PINKO', 13045, '02', 'DIRECT', 2013, 3, '01', 7877.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79890, '31', '3154', 'P41706', 'PINKO', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79891, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79892, '31', '3154', 'R00084', 'RALPH LAUREN', 13045, '02', 'UM7', 2013, 3, '01', 31176.66, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79893, '31', '3154', 'R06980', 'RED TAG', 17053, '08', 'DIRECT', 2013, 3, '01', 13427.20, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(79894, '31', '3154', 'R06530', 'REISS', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79895, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79896, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 3, '01', 16298.24, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(79897, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 3, '01', 13409.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79898, '31', '3155', '315596', 'BASHA', 17053, '08', 'DIRECT', 2013, 3, '01', 7401.69, 10.00, 25, 0.00, 0.00, 0.00, 0.00),
	(79899, '31', '3155', 'S24363', 'SOUK ANIS CENTER', 12195, '01', 'DIRECT', 2013, 3, '01', 5638.08, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79900, '31', '3155', 'S21312', 'SOUK ASA\'AR ZAMN', 12138, '02', 'DIRECT', 2013, 3, '01', 3352.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79901, '31', '3156', 'A97501', 'ARTERIORS', 11114, '02', 'DIRECT', 2013, 3, '01', 6161.61, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(79902, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 3, '01', 6436.60, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(79903, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 3, '01', 21199.83, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(79904, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 3, '01', 28123.92, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79905, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 3, '01', 15045.28, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(79906, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 3, '01', 22985.11, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(79907, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79908, '31', '3157', 'L06113', 'L\'ESPACE INT\'L', 11304, '02', 'DIRECT', 2013, 3, '01', 26161.91, 5.99, 12, 0.00, 0.00, 0.00, 0.00),
	(79909, '31', '3158', '315880', 'BIJOU GALLERY', 11056, '02', 'DIRECT', 2013, 3, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(79910, '31', '3158', '315880', 'BIJOU GALLERY', 11239, '01', 'DIRECT', 2013, 3, '01', 15102.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79911, '31', '3158', 'M87794', 'MAISON DE SENT.', 11056, '02', 'DIRECT', 2013, 3, '01', 7649.58, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(79912, '31', '3158', 'M87794', 'MAISON DE SENT.', 14242, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79913, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 3, '01', 9436.50, 373.50, 450, 0.00, 0.00, 0.00, 0.00),
	(79914, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 3, '01', 17823.66, 706.36, 419, 0.00, 0.00, 0.00, 0.00),
	(79915, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 3, '01', 8473.41, 335.75, 196, 0.00, 0.00, 0.00, 0.00),
	(79916, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 3, '01', 21687.00, 859.24, 552, 0.00, 0.00, 0.00, 0.00),
	(79917, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 3, '01', 28683.33, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(79918, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 3, '01', 21136.18, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(79919, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 3, '01', 41747.97, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(79920, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 3, '01', 79868.38, 14.26, 31, 0.00, 0.00, 0.00, 0.00),
	(79921, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 3, '01', 15336.88, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(79922, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 3, '01', 92743.78, 6.70, 14, 0.00, 0.00, 0.00, 0.00),
	(79923, '31', '3161', 'E07560', 'ELECTROZAN', 12732, '25', 'DIRECT', 2013, 3, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79924, '31', '3161', '316190', 'I2', 17053, '08', 'DIRECT', 2013, 3, '01', 2718.99, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(79925, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 3, '01', 9410.64, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(79926, '31', '3161', 'X00346', 'X-CITE', 11023, '02', 'DIRECT', 2013, 3, '01', 2701.58, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(79927, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 3, '01', 249435.98, 31.38, 48, 0.00, 0.00, 0.00, 0.00),
	(79928, '31', '3161', 'X00346', 'X-CITE', 11064, '02', 'DIRECT', 2013, 3, '01', 16097.05, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(79929, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 3, '01', 20127.18, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(79930, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 3, '01', 113463.53, 18.88, 28, 0.00, 0.00, 0.00, 0.00),
	(79931, '31', '3161', 'X00346', 'X-CITE', 16014, '01', 'DIRECT', 2013, 3, '01', 2989.98, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(79932, '31', '3163', '001805', '4U', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79933, '31', '3163', '001805', '4U', 11262, '01', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79934, '31', '3163', '316323', 'AL AALY COMMUN.', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79935, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79936, '31', '3163', '316316', 'CONCEPT', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79937, '31', '3163', 'W03663', 'WALK & TALK', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79938, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 3, '01', 12749.31, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79939, '31', '3163', '316324', 'X MART', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79940, '31', '3163', '316324', 'X MART', 12732, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79941, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79942, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(79943, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79944, '31', '3164', 'A89799', 'ABYAAT', 11015, '02', 'DIRECT', 2013, 3, '01', 184.73, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(79945, '31', '3164', 'A89799', 'ABYAAT', 11056, '02', 'DIRECT', 2013, 3, '01', 276.87, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(79946, '31', '3164', 'A89799', 'ABYAAT', 11114, '02', 'DIRECT', 2013, 3, '01', 28641.73, 2.50, 16, 0.00, 0.00, 0.00, 0.00),
	(79947, '31', '3164', '316422', 'ABYAT', 11015, '02', 'DIRECT', 2013, 3, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(79948, '31', '3164', '316422', 'ABYAT', 11056, '02', 'DIRECT', 2013, 3, '01', 25086.10, 1.50, 12, 0.00, 0.00, 0.00, 0.00),
	(79949, '31', '3164', '316422', 'ABYAT', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79950, '31', '3164', '316422', 'ABYAT', 16088, '01', 'DIRECT', 2013, 3, '01', 8527.57, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(79951, '31', '3164', '316450', 'AL SHAYA', 11023, '02', 'DIRECT', 2013, 3, '01', 7399.98, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(79952, '31', '3164', '316450', 'AL SHAYA', 11056, '02', 'DIRECT', 2013, 3, '01', 5101.12, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(79953, '31', '3164', '316450', 'AL SHAYA', 14217, '03', 'DIRECT', 2013, 3, '01', 9989.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79954, '31', '3164', '316450', 'AL SHAYA', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79955, '31', '3164', '316430', 'IVACIS HOLD.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79956, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79957, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79958, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79959, '31', '3165', 'C00121', 'CAROLINA HERRERA', 13045, '02', 'DIRECT', 2013, 3, '01', 30170.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79960, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14217, '03', 'DIRECT', 2013, 3, '01', 9989.94, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79961, '31', '3165', 'E07568', 'ELEGANTE', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79962, '31', '3165', 'G00600', 'GAP', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79963, '31', '3165', 'G00600', 'GAP', 14010, '01', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79964, '31', '3165', 'G00600', 'GAP', 14522, '03', 'DIRECT', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79965, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 3, '01', 2718.36, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(79966, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79967, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79968, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79969, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79970, '31', '3165', 'L00069', 'LANVIN', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79971, '31', '3165', 'L00069', 'LANVIN', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79972, '31', '3165', 'L00069', 'LANVIN', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79973, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79974, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79975, '31', '3165', 'L02582', 'LONG CHAMP', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79976, '31', '3165', 'L02582', 'LONG CHAMP', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79977, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 3, '01', 943.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(79978, '31', '3165', 'P42530', 'PAULE KA', 13045, '02', 'DIRECT', 2013, 3, '01', 15085.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79979, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79980, '31', '3165', 'P42475', 'PUNT ROMA', 14895, '14', 'DIRECT', 2013, 3, '01', 6369.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79981, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79982, '31', '3165', 'T10090', 'TSUMORI CHISATO', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79983, '31', '3166', '001780', '360 KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79984, '31', '3166', '001780', '360 KUWAIT', 11072, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79985, '31', '3166', '001780', '360 KUWAIT', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79986, '31', '3166', '316648', 'AL LIWAN MALL', 11056, '02', 'DIRECT', 2013, 3, '01', 31882.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79987, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 3, '01', 12274.57, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(79988, '31', '3166', '316653', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 3, '01', 55756.56, 59.60, 85, 0.00, 0.00, 0.00, 0.00),
	(79989, '31', '3167', 'A95804', 'ABHA AL MALAKI', 12195, '01', 'DIRECT', 2013, 3, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79990, '31', '3167', '316791', 'ABYAT', 16088, '01', 'DIRECT', 2013, 3, '01', 6963.70, 10.17, 34, 0.00, 0.00, 0.00, 0.00),
	(79991, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 3, '01', 9624.80, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(79992, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 3, '01', 21199.83, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(79993, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 12344, '25', 'DIRECT', 2013, 3, '01', 1609.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(79994, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79995, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79996, '31', '3168', '316878', 'GF FERRE', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(79997, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 3, '01', 8222.20, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(79998, '31', '3168', '316892', 'LA MARTINA', 11056, '02', 'DIRECT', 2013, 3, '01', 5638.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(79999, '31', '3168', '316892', 'LA MARTINA', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80000, '31', '3168', 'P41291', 'PRONOVIAS', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80001, '31', '3168', 'T10792', 'TRELISE COOPER', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80002, '31', '3168', 'W00080', 'WOLFORD', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80003, '31', '3169', '316976', 'AL FAKHAMA', 11114, '02', 'DIRECT', 2013, 3, '01', 4528.12, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(80004, '31', '3169', '316979', 'DL DECOR', 11023, '02', 'DIRECT', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80005, '31', '3169', 'O41079', 'OSO', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80006, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80007, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 3, '01', 71283.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(80008, '31', '3169', '316916', 'SAFAT HOME', 11114, '02', 'DIRECT', 2013, 3, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80009, '31', '3170', '317081', 'AMAL AZHARI', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80010, '31', '3170', '317081', 'AMAL AZHARI', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80011, '31', '3170', '317081', 'AMAL AZHARI', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80012, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 3, '01', 15420.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80013, '31', '3170', '317014', 'CROCS', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80014, '31', '3170', '317014', 'CROCS', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80015, '31', '3170', '317014', 'CROCS', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80016, '31', '3170', '317086', 'DEER & DEAR', 16088, '01', 'DIRECT', 2013, 3, '01', 105462.30, 82.46, 62, 0.00, 0.00, 0.00, 0.00),
	(80017, '31', '3170', '317014', 'DUNHILL', 11023, '02', 'DIRECT', 2013, 3, '01', 5028.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80018, '31', '3170', '317014', 'DUNHILL', 11114, '02', 'DIRECT', 2013, 3, '01', 6544.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80019, '31', '3170', '317087', 'FLEX & GO', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80020, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 3, '01', 3823.74, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(80021, '31', '3170', '317043', 'ICE', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80022, '31', '3170', '317043', 'ICE', 14895, '14', 'DIRECT', 2013, 3, '01', 6369.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80023, '31', '3170', '317017', 'MAJESTY', 11056, '02', 'DIRECT', 2013, 3, '01', 838.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80024, '31', '3170', '317019', 'SCHUMACHER', 11056, '02', 'DIRECT', 2013, 3, '01', 5134.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(80025, '31', '3170', '317019', 'SCHUMACHER', 11114, '02', 'DIRECT', 2013, 3, '01', 4450.04, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(80026, '31', '3170', '317065', 'TED BAKER LONDON', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80027, '31', '3170', '317065', 'TED BAKER LONDON', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80028, '31', '3170', '317065', 'TED BAKER LONDON', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80029, '31', '3170', 'U01867', 'U.S.POLO ASSN', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80030, '31', '3171', 'L00929', 'LULU', 11015, '02', 'DIRECT', 2013, 3, '01', 11269.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80031, '31', '3171', 'L00929', 'LULU', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80032, '31', '3171', 'L00929', 'LULU', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80033, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12344, '25', 'DIRECT', 2013, 3, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80034, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12484, '25', 'DIRECT', 2013, 3, '01', 4829.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80035, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12625, '25', 'DIRECT', 2013, 3, '01', 5366.66, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80036, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80037, '31', '3173', '317377', 'ESCADA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80038, '31', '3173', '317350', 'LA FEE MARABOUT.', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80039, '31', '3173', '317381', 'MALIPARMI', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80040, '31', '3173', '317381', 'MALIPARMI', 14242, '01', 'DIRECT', 2013, 3, '01', 7039.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80041, '31', '3173', '317303', 'MANTU', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80042, '31', '3173', '317375', 'MENBUR', 11056, '02', 'DIRECT', 2013, 3, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80043, '31', '3173', '317375', 'MENBUR', 11072, '02', 'DIRECT', 2013, 3, '01', 9396.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80044, '31', '3173', '317360', 'MUJI', 17053, '08', 'DIRECT', 2013, 3, '01', 4028.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(80045, '31', '3173', '317349', 'ROSA CLARA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80046, '31', '3173', '317349', 'ROSA CLARA', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80047, '31', '3173', '317349', 'ROSA CLARA', 14010, '01', 'DIRECT', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80048, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80049, '31', '3173', '317377', 'UCLA', 11056, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80050, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 3, '01', 26848.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(80051, '31', '3173', '317358', 'VICOMTE A.', 16071, '01', 'DIRECT', 2013, 3, '01', 1006.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(80052, '31', '3174', '317411', 'MY BUY', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80053, '31', '3174', '317411', 'MY BUY', 11064, '02', 'DIRECT', 2013, 3, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80054, '31', '3174', '317411', 'MY BUY', 11072, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80055, '31', '3174', '317411', 'MY BUY', 17038, '08', 'DIRECT', 2013, 3, '01', 1340.88, 4.03, 8, 0.00, 0.00, 0.00, 0.00),
	(80056, '31', '3176', '317610', 'AL MAGHRIBIYA', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(80057, '31', '3176', '317609', 'LAPAT', 11114, '02', 'DIRECT', 2013, 3, '01', 2416.32, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(80058, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 3, '01', 80437.18, 5.87, 18, 0.00, 0.00, 0.00, 0.00),
	(80059, '32', '3201', 'A00702', 'ARIEL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 68126.80, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(80060, '32', '3201', 'B05783', 'BONUX', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 14095.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(80061, '32', '3201', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 180888.40, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(80062, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 45138.20, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(80063, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 16444.40, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(80064, '32', '3202', 'D03548', 'DOWNY', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80065, '32', '3202', 'D03548', 'DOWNY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80066, '32', '3202', 'D03548', 'DOWNY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 82222.00, 31.09, 47, 0.00, 0.00, 0.00, 0.00),
	(80067, '32', '3208', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 59988.50, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(80068, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 3, '01', 4530.60, 5.29, 8, 0.00, 0.00, 0.00, 0.00),
	(80069, '32', '3214', 'V00021', 'VANISH', 16071, '01', 'REFLECTION', 2013, 3, '01', 176022.20, 88.97, 109, 0.00, 0.00, 0.00, 0.00),
	(80070, '33', '3301', 'F00024', 'FAIRY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 51682.40, 19.11, 27, 0.00, 0.00, 0.00, 0.00),
	(80071, '33', '3301', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 19632.60, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(80072, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 6208.60, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(80073, '33', '3302', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 3, '01', 6879.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(80074, '33', '3302', 'H00039', 'HARPIC', 16071, '01', 'REFLECTION', 2013, 3, '01', 105546.20, 69.50, 101, 0.00, 0.00, 0.00, 0.00),
	(80075, '33', '3310', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 3, '01', 25170.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(80076, '33', '3312', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 3, '01', 81886.40, 61.10, 73, 0.00, 0.00, 0.00, 0.00),
	(80077, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 19632.60, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(80078, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 7215.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(80079, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 3, '01', 19632.60, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(80080, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 8893.40, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(80081, '34', '3402', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 3, '01', 28526.00, 32.76, 31, 0.00, 0.00, 0.00, 0.00),
	(80082, '34', '3402', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 3, '01', 126856.80, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(80083, '34', '3408', '340801', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 3, '01', 143636.80, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(80084, '34', '3413', 'P00182', 'PIF PAF', 16071, '01', 'REFLECTION', 2013, 3, '01', 97995.20, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(80085, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80086, '36', '3601', 'C01829', 'CENTURY FURN.', 11023, '02', 'AL AHRAM', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80087, '36', '3601', 'C01829', 'CENTURY FURN.', 11114, '02', 'AL AHRAM', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80088, '36', '3601', 'F36012', 'FAER', 14713, '03', 'DIRECT', 2013, 3, '01', 4257.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80089, '36', '3602', 'T03437', 'TEMPUR', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80090, '36', '3602', 'T03437', 'TEMPUR', 11072, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80091, '36', '3602', 'T03437', 'TEMPUR', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(80092, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80093, '36', '3604', 'K08704', 'KITCHENHAUS', 17053, '08', 'DIRECT', 2013, 3, '01', 1812.66, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(80094, '38', '3801', 'V00433', 'VEROSOL', 11205, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80095, '39', '3901', 'O40243', 'OPPLE', 11056, '02', 'DIRECT', 2013, 3, '01', 9748.76, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(80096, '39', '3901', 'O40243', 'OPPLE', 11114, '02', 'DIRECT', 2013, 3, '01', 9235.66, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(80097, '39', '3904', '390456', 'AL FARSI KITCHENS', 11056, '02', 'DIRECT', 2013, 3, '01', 1657.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80098, '39', '3904', '390456', 'AL FARSI KITCHENS', 16088, '01', 'DIRECT', 2013, 3, '01', 109942.17, 128.32, 802, 0.00, 0.00, 0.00, 0.00),
	(80099, '39', '3904', '390458', 'K FAB', 11056, '02', 'DIRECT', 2013, 3, '01', 9561.11, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80100, '39', '3904', '390458', 'K FAB', 11114, '02', 'DIRECT', 2013, 3, '01', 9057.89, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80101, '39', '3904', '390457', 'KUWAIT TECH', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(80102, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80103, '40', '4001', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80104, '40', '4001', '400131', 'ORCA', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80105, '40', '4001', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80106, '40', '4001', 'W00049', 'WESTINGHOUSE', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80107, '40', '4003', 'A00711', 'ARMSTRONG', 12344, '25', 'DIRECT', 2013, 3, '01', 435.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80108, '40', '4003', 'A00711', 'ARMSTRONG', 12468, '25', 'DIRECT', 2013, 3, '01', 3050.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80109, '40', '4003', 'A00711', 'ARMSTRONG', 12484, '25', 'DIRECT', 2013, 3, '01', 6338.87, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(80110, '40', '4003', 'H00899', 'HAIER', 11114, '02', 'UM7', 2013, 3, '01', 2413.67, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80111, '40', '4003', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80112, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80113, '40', '4003', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80114, '40', '4003', 'M85054', 'MIDEA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80115, '40', '4003', 'M85054', 'MIDEA', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80116, '40', '4003', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80117, '40', '4003', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 3, '01', 9557.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80118, '40', '4003', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80119, '40', '4003', 'P00034', 'PANASONIC', 14788, '03', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80120, '40', '4003', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80121, '40', '4003', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80122, '40', '4003', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80123, '40', '4004', 'D00015', 'DAEWOO', 13029, '02', 'MEDIA INSIGHT', 2013, 3, '01', 8380.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80124, '40', '4004', 'M85054', 'MIDEA', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80125, '40', '4004', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80126, '40', '4005', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80127, '40', '4005', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80128, '40', '4005', 'P00034', 'PANASONIC', 14788, '03', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80129, '40', '4007', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 3, '01', 3622.49, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(80130, '40', '4007', '400717', 'ORCA', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80131, '40', '4011', '401136', 'MIDEA', 11015, '02', 'DIRECT', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80132, '40', '4011', '401136', 'MIDEA', 11072, '02', 'DIRECT', 2013, 3, '01', 4792.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80133, '40', '4012', 'B04071', 'BEC', 11015, '02', 'DIRECT', 2013, 3, '01', 5797.04, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(80134, '40', '4012', 'B04071', 'BEC', 11023, '02', 'DIRECT', 2013, 3, '01', 3863.99, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(80135, '40', '4012', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 3, '01', 2295.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(80136, '40', '4012', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 3, '01', 6521.66, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(80137, '40', '4012', 'H00044', 'HASAWI', 11056, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80138, '40', '4012', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80139, '40', '4012', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80140, '40', '4018', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80141, '40', '4018', 'P00034', 'PANASONIC', 14788, '03', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80142, '41', '4102', '410213', 'ORCA', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80143, '41', '4102', 'P00034', 'PANASONIC', 14788, '03', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80144, '41', '4104', 'B00418', 'BRAUN', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80145, '41', '4104', 'B00418', 'BRAUN', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80146, '41', '4104', 'B00418', 'BRAUN', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80147, '41', '4104', 'B00418', 'BRAUN', 14522, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4693.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80148, '41', '4104', 'B00418', 'BRAUN', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80149, '41', '4104', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 31714.20, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(80150, '41', '4104', 'P00034', 'PANASONIC', 14242, '01', 'ZENITH MEDIA', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80151, '41', '4105', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 3, '01', 9557.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80152, '41', '4105', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 3, '01', 6037.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80153, '41', '4109', '410912', 'ORCA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80154, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80155, '41', '4110', 'B00418', 'BRAUN', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80156, '41', '4110', 'B00418', 'BRAUN', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80157, '41', '4110', 'B00418', 'BRAUN', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80158, '41', '4110', 'B00418', 'BRAUN', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80159, '41', '4110', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25841.20, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(80160, '41', '4114', 'O03237', 'ORAL-B', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 38761.80, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(80161, '41', '4116', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80162, '41', '4116', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 3, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80163, '41', '4116', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80164, '41', '4119', 'A00121', 'AIRWICK', 16071, '01', 'REFLECTION', 2013, 3, '01', 108566.60, 76.54, 99, 0.00, 0.00, 0.00, 0.00),
	(80165, '42', '4202', 'M00378', 'MOULINEX', 13029, '02', 'MINDSHARE', 2013, 3, '01', 8380.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80166, '42', '4207', 'K00050', 'KENWOOD', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80167, '42', '4218', '421808', 'ORCA', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80168, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 16088, '01', 'DIRECT', 2013, 3, '01', 45306.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(80169, '43', '4309', 'A04295', 'AQUASAN', 17053, '08', 'DIRECT', 2013, 3, '01', 5706.56, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(80170, '43', '4314', 'S00356', 'SHARP', 11015, '02', 'ICOM', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80171, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 3, '01', 6154.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(80172, '44', '4401', 'C10880', 'CHANGHONG', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80173, '44', '4401', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 3, '01', 5471.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80174, '44', '4401', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80175, '44', '4401', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80176, '44', '4401', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80177, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 3, '01', 17264.49, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80178, '44', '4401', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80179, '44', '4401', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5420.35, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(80180, '44', '4401', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80181, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80182, '44', '4401', 'S00112', 'SAMSUNG', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5698.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80183, '44', '4401', 'S00356', 'SHARP', 11015, '02', 'ICOM', 2013, 3, '01', 13462.95, 2.49, 2, 0.00, 0.00, 0.00, 0.00),
	(80184, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80185, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80186, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80187, '44', '4401', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80188, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 3, '01', 12745.82, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80189, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 3, '01', 9057.89, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80190, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 3, '01', 6369.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80191, '44', '4401', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 3, '01', 4693.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80192, '44', '4401', 'S00577', 'SONY', 11114, '02', 'UM7', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80193, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 3, '01', 13409.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80194, '44', '4401', 'T00312', 'TOSHIBA', 11015, '02', 'AGA MEDIA', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80195, '44', '4401', 'T00312', 'TOSHIBA', 11056, '02', 'AGA MEDIA', 2013, 3, '01', 14079.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80196, '44', '4401', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80197, '44', '4401', '440136', 'WD', 14895, '14', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80198, '44', '4414', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80199, '44', '4414', 'E00133', 'EUREKA', 16088, '01', 'DIRECT', 2013, 3, '01', 1929.70, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(80200, '44', '4414', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 3, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80201, '44', '4414', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 3, '01', 9557.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80202, '44', '4414', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80203, '44', '4415', 'G00088', 'GOLD STAR', 11023, '02', 'MINDSHARE', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80204, '44', '4415', 'G00088', 'GOLD STAR', 11056, '02', 'MINDSHARE', 2013, 3, '01', 9745.21, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(80205, '44', '4415', 'G00088', 'GOLD STAR', 11114, '02', 'MINDSHARE', 2013, 3, '01', 15393.91, 2.45, 3, 0.00, 0.00, 0.00, 0.00),
	(80206, '44', '4415', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 3, '01', 6695.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80207, '44', '4415', 'H00082', 'HITACHI', 11114, '02', 'DIRECT', 2013, 3, '01', 6342.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80208, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 13412.25, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(80209, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2684.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(80210, '44', '4415', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 31995.57, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(80211, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1678.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(80212, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 28782.73, 5.48, 4, 0.00, 0.00, 0.00, 0.00),
	(80213, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 15102.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(80214, '44', '4415', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80215, '44', '4415', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80216, '45', '4503', 'D01293', 'DURACELL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 14766.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(80217, '47', '4701', 'A00506', 'ALFA ROMEO', 11056, '02', 'DIRECT', 2013, 3, '01', 57373.64, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(80218, '47', '4701', 'A00506', 'ALFA ROMEO', 11114, '02', 'DIRECT', 2013, 3, '01', 54340.76, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(80219, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 3, '01', 31847.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80220, '47', '4701', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 3, '01', 84693.93, 15.60, 14, 0.00, 0.00, 0.00, 0.00),
	(80221, '47', '4701', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 3, '01', 63221.40, 11.60, 14, 0.00, 0.00, 0.00, 0.00),
	(80222, '47', '4701', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 3, '01', 85438.38, 14.00, 12, 0.00, 0.00, 0.00, 0.00),
	(80223, '47', '4701', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 3, '01', 97798.85, 17.00, 12, 0.00, 0.00, 0.00, 0.00),
	(80224, '47', '4701', 'A00765', 'AUDI', 16071, '01', 'MEDIA INSIGHT', 2013, 3, '01', 264956.20, 106.00, 106, 0.00, 0.00, 0.00, 0.00),
	(80225, '47', '4701', 'C08160', 'CHERY', 12195, '01', 'OMD', 2013, 3, '01', 2819.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80226, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 17182.72, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(80227, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 4290.98, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(80228, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 3, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80229, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 10196.66, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(80230, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 18773.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80231, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 9665.28, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(80232, '47', '4701', 'C00291', 'CHRYSLER', 14101, '29', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80233, '47', '4701', 'C00291', 'CHRYSLER', 14564, '16', 'MEDIAEDGE', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80234, '47', '4701', 'C00291', 'CHRYSLER', 14705, '07', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80235, '47', '4701', 'D00259', 'DODGE', 14134, '16', 'MEDIAEDGE', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80236, '47', '4701', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 3691.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80237, '47', '4701', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80238, '47', '4701', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 3, '01', 30170.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80239, '47', '4701', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 3, '01', 22706.67, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(80240, '47', '4701', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80241, '47', '4701', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 3, '01', 27731.93, 4.18, 7, 0.00, 0.00, 0.00, 0.00),
	(80242, '47', '4701', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 3, '01', 12323.20, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(80243, '47', '4701', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 3, '01', 29210.60, 4.92, 8, 0.00, 0.00, 0.00, 0.00),
	(80244, '47', '4701', 'H00104', 'HYUNDAI', 14564, '16', 'MPG', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80245, '47', '4701', 'H00104', 'HYUNDAI', 14598, '02', 'MPG', 2013, 3, '01', 8380.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80246, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 16097.05, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80247, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 25491.65, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80248, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 36231.58, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80249, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 3, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80250, '47', '4701', 'K00077', 'KIA', 14598, '02', 'MPG', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80251, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 3, '01', 53677.20, 9.65, 6, 0.00, 0.00, 0.00, 0.00),
	(80252, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 3, '01', 34356.04, 6.12, 4, 0.00, 0.00, 0.00, 0.00),
	(80253, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 3, '01', 37566.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80254, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 3, '01', 65230.07, 10.59, 6, 0.00, 0.00, 0.00, 0.00),
	(80255, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 3, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80256, '47', '4701', 'L00128', 'LEXUS', 11213, '01', 'ICOM', 2013, 3, '01', 11397.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80257, '47', '4701', 'L00128', 'LEXUS', 16071, '01', 'ICOM', 2013, 3, '01', 24163.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(80258, '47', '4701', 'M00127', 'MASERATI', 11023, '02', 'DIRECT', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80259, '47', '4701', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 3, '01', 12738.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80260, '47', '4701', 'M00127', 'MASERATI', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80261, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 3, '01', 5471.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80262, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 3, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80263, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 3, '01', 6154.87, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80264, '47', '4701', 'M00194', 'MERCEDES', 14134, '16', 'OMD', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80265, '47', '4701', 'M00194', 'MERCEDES', 14564, '16', 'OMD', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80266, '47', '4701', 'M00194', 'MERCEDES', 14837, '28', 'OMD', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80267, '47', '4701', 'M00194', 'MERCEDES', 15222, '14', 'OMD', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80268, '47', '4701', 'M02119', 'MG PASS.CAR', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 13853.56, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(80269, '47', '4701', 'M02119', 'MG PASS.CAR', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 20975.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80270, '47', '4701', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 3, '01', 5638.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80271, '47', '4701', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 3, '01', 13390.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80272, '47', '4701', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 3, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80273, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 3, '01', 12484.32, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(80274, '47', '4701', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 3, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(80275, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 3, '01', 20236.68, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(80276, '47', '4701', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 3, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80277, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 3, '01', 20337.36, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(80278, '47', '4701', 'N00140', 'NISSAN', 17038, '08', 'MINDSHARE', 2013, 3, '01', 1676.14, 34.26, 4, 0.00, 0.00, 0.00, 0.00),
	(80279, '47', '4701', 'P00141', 'PEUGEOT', 14101, '29', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80280, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80281, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 3, '01', 6704.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80282, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 3, '01', 9051.29, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80283, '47', '4701', 'P04351', 'PORSCHE', 14713, '03', 'OMD', 2013, 3, '01', 13409.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80284, '47', '4701', 'P04351', 'PORSCHE', 14928, '18', 'OMD', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80285, '47', '4701', 'P04351', 'PORSCHE', 15222, '14', 'OMD', 2013, 3, '01', 8045.58, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80286, '47', '4701', 'R00280', 'RENAULT', 12055, '25', 'OPTIMEDIA', 2013, 3, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80287, '47', '4701', 'R00443', 'ROLLS ROYCE', 15222, '14', 'DIRECT', 2013, 3, '01', 6034.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80288, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 26148.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80289, '47', '4701', 'S00705', 'SUBARU', 14134, '16', '5M ADVERTISING', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80290, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 2953.28, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(80291, '47', '4701', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80292, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(80293, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80294, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 3, '01', 27530.98, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(80295, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 3, '01', 5471.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80296, '47', '4701', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 3, '01', 18793.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80297, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 3, '01', 10631.80, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(80298, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 3, '01', 10625.99, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(80299, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 3, '01', 50000.87, 7.94, 6, 0.00, 0.00, 0.00, 0.00),
	(80300, '47', '4701', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 3, '01', 5812.93, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80301, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 3, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80302, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80303, '47', '4701', 'T00328', 'TOYOTA', 14101, '29', 'ICOM', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80304, '47', '4701', 'T00328', 'TOYOTA', 14134, '16', 'ICOM', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80305, '47', '4701', 'T00328', 'TOYOTA', 14564, '16', 'ICOM', 2013, 3, '01', 6704.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80306, '47', '4701', 'T00328', 'TOYOTA', 14830, '14', 'ICOM', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80307, '47', '4701', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 3, '01', 5873.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(80308, '47', '4701', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 3, '01', 38747.15, 5.92, 5, 0.00, 0.00, 0.00, 0.00),
	(80309, '47', '4701', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 3, '01', 36956.18, 5.88, 6, 0.00, 0.00, 0.00, 0.00),
	(80310, '47', '4702', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 13759.60, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(80311, '47', '4702', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 30863.45, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80312, '47', '4702', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 19115.25, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80313, '47', '4702', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 3, '01', 31882.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80314, '47', '4702', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 3, '01', 63428.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80315, '47', '4702', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 3, '01', 6110.26, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80316, '47', '4702', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 3, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(80317, '47', '4702', 'I00129', 'ISUZU', 11114, '02', 'AGA MEDIA', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80318, '47', '4702', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 3, '01', 8457.12, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(80319, '47', '4702', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 3, '01', 9503.85, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(80320, '47', '4702', 'T00328', 'TOYOTA', 11197, '01', 'ICOM', 2013, 3, '01', 9967.32, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80321, '47', '4702', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 3, '01', 5471.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(80322, '47', '4704', 'I00129', 'ISUZU', 11015, '02', 'AGA MEDIA', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80323, '47', '4704', 'I00129', 'ISUZU', 11023, '02', 'AGA MEDIA', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80324, '47', '4704', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80325, '47', '4704', 'I00129', 'ISUZU', 11072, '02', 'AGA MEDIA', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80326, '47', '4705', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 3, '01', 29532.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80327, '47', '4705', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 86920.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80328, '47', '4705', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 3, '01', 56045.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80329, '47', '4705', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 34864.22, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80330, '47', '4705', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 25477.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80331, '47', '4705', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 12068.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80332, '47', '4705', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 3, '01', 15085.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80333, '47', '4705', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 3, '01', 15085.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80334, '47', '4705', 'G00080', 'GMC', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 22292.98, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80335, '47', '4705', 'G00080', 'GMC', 14134, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80336, '47', '4705', 'G00080', 'GMC', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80337, '47', '4705', 'G00080', 'GMC', 14928, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3184.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80338, '47', '4705', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80339, '47', '4705', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 3, '01', 4904.45, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(80340, '47', '4705', 'J00043', 'JEEP', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 4295.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(80341, '47', '4705', 'J00043', 'JEEP', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 4290.98, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(80342, '47', '4705', 'J00043', 'JEEP', 11049, '02', 'MEDIAEDGE', 2013, 3, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80343, '47', '4705', 'J00043', 'JEEP', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 15303.36, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(80344, '47', '4705', 'J00043', 'JEEP', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 18793.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80345, '47', '4705', 'J00043', 'JEEP', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 9659.99, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(80346, '47', '4705', 'J00043', 'JEEP', 14705, '07', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80347, '47', '4705', 'J00043', 'JEEP', 14837, '28', 'MEDIAEDGE', 2013, 3, '01', 3352.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80348, '47', '4705', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 3, '01', 25764.68, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(80349, '47', '4705', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 3, '01', 17163.92, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(80350, '47', '4705', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 3, '01', 9665.28, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(80351, '47', '4705', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 3, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80352, '47', '4705', 'L00128', 'LEXUS', 16071, '01', 'ICOM', 2013, 3, '01', 23995.40, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(80353, '47', '4705', 'M00162', 'MAZDA', 11015, '02', 'ICOM', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80354, '47', '4705', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80355, '47', '4705', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 3, '01', 15098.69, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80356, '47', '4705', 'M00162', 'MAZDA', 11205, '01', 'ICOM', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80357, '47', '4705', 'M00162', 'MAZDA', 14134, '16', 'ICOM', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80358, '47', '4705', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 3, '01', 9564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80359, '47', '4705', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 3, '01', 4195.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80360, '47', '4705', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 3, '01', 51836.42, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(80361, '47', '4705', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 3, '01', 46705.93, 8.96, 6, 0.00, 0.00, 0.00, 0.00),
	(80362, '47', '4705', 'M00194', 'MERCEDES', 14010, '01', 'OMD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80363, '47', '4705', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 3, '01', 6436.47, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(80364, '47', '4705', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 3, '01', 6436.47, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(80365, '47', '4705', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 3, '01', 48876.95, 7.40, 5, 0.00, 0.00, 0.00, 0.00),
	(80366, '47', '4705', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 3, '01', 36037.53, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80367, '47', '4705', 'N00140', 'NISSAN', 14134, '16', 'MINDSHARE', 2013, 3, '01', 9989.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80368, '47', '4705', 'N00140', 'NISSAN', 17038, '08', 'MINDSHARE', 2013, 3, '01', 1676.14, 34.26, 4, 0.00, 0.00, 0.00, 0.00),
	(80369, '47', '4705', 'P04351', 'PORSCHE', 14134, '16', 'OMD', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80370, '47', '4705', 'R00109', 'RANGE ROVER', 16071, '01', 'MEDIAEDGE', 2013, 3, '01', 32721.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(80371, '47', '4705', 'S00705', 'SUBARU', 11023, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80372, '47', '4705', 'S00705', 'SUBARU', 11056, '02', 'DIRECT', 2013, 3, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80373, '47', '4705', 'S00705', 'SUBARU', 11114, '02', 'DIRECT', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80374, '47', '4705', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80375, '47', '4705', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80376, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 3, '01', 24759.58, 4.47, 4, 0.00, 0.00, 0.00, 0.00),
	(80377, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 3, '01', 16156.68, 2.93, 3, 0.00, 0.00, 0.00, 0.00),
	(80378, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 3, '01', 24163.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80379, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 3, '01', 37375.52, 5.98, 5, 0.00, 0.00, 0.00, 0.00),
	(80380, '47', '4705', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 3, '01', 46957.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80381, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 3, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80382, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 3, '01', 22808.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80383, '47', '4705', 'T00328', 'TOYOTA', 11262, '01', 'ICOM', 2013, 3, '01', 10269.36, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80384, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80385, '47', '4705', 'T00328', 'TOYOTA', 14837, '28', 'ICOM', 2013, 3, '01', 2514.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80386, '47', '4705', 'T00328', 'TOYOTA', 14928, '18', 'ICOM', 2013, 3, '01', 3184.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80387, '47', '4705', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 3, '01', 71068.96, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(80388, '47', '4705', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 3, '01', 66717.46, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(80389, '47', '4705', 'V00154', 'VOLVO', 11056, '02', 'DIRECT', 2013, 3, '01', 16242.00, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(80390, '47', '4708', 'F39251', 'FASSI CRANES', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80391, '47', '4708', '470818', 'SNORKEL', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80392, '47', '4713', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5369.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(80393, '47', '4713', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5363.72, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(80394, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25498.62, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(80395, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 24163.20, 3.92, 3, 0.00, 0.00, 0.00, 0.00),
	(80396, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 12887.04, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(80397, '47', '4713', 'C00245', 'CHEVROLET', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(80398, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 51002.83, 7.75, 6, 0.00, 0.00, 0.00, 0.00),
	(80399, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(80400, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 48313.18, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80401, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 11397.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80402, '47', '4713', 'C00245', 'CHEVROLET', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2162.23, 35.02, 9, 0.00, 0.00, 0.00, 0.00),
	(80403, '47', '4713', 'C00245', 'CHEVROLET', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 14182.31, 16.83, 59, 0.00, 0.00, 0.00, 0.00),
	(80404, '47', '4713', 'C07045', 'CMC', 12055, '25', 'DIRECT', 2013, 3, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80405, '47', '4713', 'C07045', 'CMC', 12732, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80406, '47', '4713', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 17178.02, 3.05, 3, 0.00, 0.00, 0.00, 0.00),
	(80407, '47', '4713', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 8591.36, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(80408, '47', '4713', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 3, '01', 29521.05, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80409, '47', '4713', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 15303.36, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(80410, '47', '4713', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 29532.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80411, '47', '4713', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 19330.56, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(80412, '47', '4713', 'D00259', 'DODGE', 14101, '29', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80413, '47', '4713', 'D00259', 'DODGE', 14598, '02', 'MEDIAEDGE', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80414, '47', '4713', 'D00259', 'DODGE', 14705, '07', 'MEDIAEDGE', 2013, 3, '01', 6369.41, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80415, '47', '4713', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 3, '01', 3352.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80416, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 46984.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80417, '47', '4713', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 3, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80418, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 12752.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80419, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80420, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 3, '01', 37210.69, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(80421, '47', '4713', 'F00160', 'FORD', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 14766.40, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(80422, '47', '4713', 'G03139', 'GEELY', 11056, '02', 'DIRECT', 2013, 3, '01', 6034.19, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80423, '47', '4713', 'G03139', 'GEELY', 11064, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80424, '47', '4713', 'G03139', 'GEELY', 11205, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80425, '47', '4713', 'G03139', 'GEELY', 14134, '16', 'DIRECT', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80426, '47', '4713', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16102.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80427, '47', '4713', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80428, '47', '4713', 'G00080', 'GMC', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80429, '47', '4713', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 38244.44, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(80430, '47', '4713', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 48313.18, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80431, '47', '4713', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80432, '47', '4713', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 3, '01', 25477.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80433, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 3, '01', 24149.98, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80434, '47', '4713', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 3, '01', 31847.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80435, '47', '4713', 'J02482', 'JMC', 12055, '25', 'DIRECT', 2013, 3, '01', 4327.66, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80436, '47', '4713', 'K00077', 'KIA', 11015, '02', 'MPG', 2013, 3, '01', 4076.43, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(80437, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 3, '01', 25908.32, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(80438, '47', '4713', 'K00077', 'KIA', 11072, '02', 'MPG', 2013, 3, '01', 8161.78, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(80439, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 3, '01', 51169.27, 7.96, 5, 0.00, 0.00, 0.00, 0.00),
	(80440, '47', '4713', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 3, '01', 12068.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80441, '47', '4713', 'M00162', 'MAZDA', 14101, '29', 'ICOM', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80442, '47', '4713', 'M00194', 'MERCEDES', 17053, '08', 'OMD', 2013, 3, '01', 28197.00, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(80443, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 3, '01', 5638.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80444, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 3, '01', 14339.57, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(80445, '47', '4713', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 3, '01', 5638.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80446, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 3, '01', 24149.98, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80447, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 3, '01', 23372.28, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80448, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 3, '01', 8161.79, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(80449, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80450, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 3, '01', 12323.22, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(80451, '47', '4713', 'V00151', 'VOLKSWAGEN', 14134, '16', 'MEDIACOM', 2013, 3, '01', 4994.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80452, '47', '4713', 'V00151', 'VOLKSWAGEN', 14159, '01', 'MEDIACOM', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80453, '47', '4713', 'V00151', 'VOLKSWAGEN', 17038, '08', 'MEDIACOM', 2013, 3, '01', 2011.38, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(80454, '47', '4714', 'A17125', 'AL QURAIN A.SHRM', 11056, '02', 'DIRECT', 2013, 3, '01', 1282.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80455, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 3, '01', 7710.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80456, '47', '4714', 'M02175', 'MUTAWA AL KAZI', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80457, '47', '4714', 'U00305', 'UNITED ARB MOTOR', 11056, '02', 'DIRECT', 2013, 3, '01', 16359.36, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(80458, '47', '4714', 'U00305', 'UNITED ARB MOTOR', 12055, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80459, '47', '4716', 'C07045', 'CMC', 12055, '25', 'DIRECT', 2013, 3, '01', 4327.66, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80460, '47', '4716', 'C07045', 'CMC', 12732, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80461, '47', '4716', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 1340.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80462, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 4024.99, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80463, '47', '4716', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 3, '01', 3488.33, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80464, '47', '4717', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 3, '01', 7611.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(80465, '47', '4717', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 3, '01', 10148.52, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(80466, '47', '4717', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 3, '01', 11417.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(80467, '47', '4717', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 3, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80468, '47', '4717', '471711', 'CHERY', 11015, '02', 'DIRECT', 2013, 3, '01', 15400.64, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(80469, '47', '4717', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80470, '47', '4717', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4525.64, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(80471, '47', '4717', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 4561.95, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80472, '47', '4717', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 3488.77, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80473, '47', '4717', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 4161.44, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80474, '47', '4717', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80475, '47', '4717', 'L00061', 'LAND ROVER', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80476, '47', '4717', 'L00061', 'LAND ROVER', 11205, '01', 'MEDIAEDGE', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80477, '47', '4717', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 3, '01', 4978.20, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80478, '47', '4717', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 3, '01', 4983.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80479, '47', '4717', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 3, '01', 4978.20, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80480, '47', '4717', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 3, '01', 6478.75, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80481, '47', '4717', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 3, '01', 5482.02, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80482, '47', '4717', 'L00128', 'LEXUS', 11213, '01', 'ICOM', 2013, 3, '01', 5476.03, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80483, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 3, '01', 16415.99, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(80484, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 3, '01', 9748.76, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(80485, '47', '4717', '471711', 'SSANG YONG', 14233, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80486, '47', '4717', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 3, '01', 5310.09, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80487, '47', '4717', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 3, '01', 5310.09, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80488, '47', '4717', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80489, '47', '4717', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 3, '01', 5471.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80490, '47', '4717', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 3, '01', 5471.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80491, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 3, '01', 3487.85, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(80492, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 3, '01', 5973.85, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80493, '47', '4717', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 3, '01', 5476.99, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80494, '47', '4717', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80495, '47', '4717', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80496, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 3, '01', 20534.09, 3.34, 3, 0.00, 0.00, 0.00, 0.00),
	(80497, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80498, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80499, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11114, '02', 'DIRECT', 2013, 3, '01', 12068.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80500, '47', '4718', 'A00577', 'AMG', 11205, '01', 'DIRECT', 2013, 3, '01', 9128.32, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(80501, '47', '4718', '471899', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 3, '01', 9755.88, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(80502, '47', '4718', '471899', 'AUTO MAK', 11114, '02', 'DIRECT', 2013, 3, '01', 6101.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(80503, '47', '4718', 'M02175', 'MUTAWA AL KAZI', 12055, '25', 'DIRECT', 2013, 3, '01', 1441.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80504, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 3, '01', 4561.95, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80505, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 3, '01', 2683.33, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80506, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 3, '01', 1745.12, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80507, '47', '4721', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80508, '47', '4721', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80509, '47', '4721', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 3, '01', 24163.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80510, '47', '4721', '472110', 'KIA', 11114, '02', 'DIRECT', 2013, 3, '01', 12068.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80511, '47', '4721', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80512, '47', '4721', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80513, '47', '4721', 'N00140', 'NISSAN', 11023, '02', 'DIRECT', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80514, '47', '4721', 'N00140', 'NISSAN', 11114, '02', 'DIRECT', 2013, 3, '01', 9242.40, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(80515, '47', '4721', '472109', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80516, '47', '4721', '472109', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80517, '47', '4721', '472109', 'VOLKSWAGEN-AAYAN', 11023, '02', 'MEDIACOM', 2013, 3, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(80518, '47', '4721', '472109', 'VOLKSWAGEN-AAYAN', 11114, '02', 'MEDIACOM', 2013, 3, '01', 6158.23, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(80519, '47', '4722', 'A21340', 'A\'AYAN L.&INV.CO', 11056, '02', 'DIRECT', 2013, 3, '01', 14247.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80520, '47', '4722', 'A91767', 'AL MULLA', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80521, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80522, '47', '4723', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.78, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(80523, '47', '4723', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80524, '47', '4724', 'C00245', 'CHEVROLET', 16014, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2989.98, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(80525, '47', '4724', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 302.04, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(80526, '47', '4724', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 528.57, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(80527, '47', '4724', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 305.34, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(80528, '47', '4724', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80529, '47', '4724', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80530, '47', '4724', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 14079.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80531, '47', '4724', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 8716.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80532, '47', '4724', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80533, '47', '4724', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 13409.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80534, '47', '4724', 'H00088', 'HONDA', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5698.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80535, '47', '4724', 'K00077', 'KIA', 11015, '02', 'MPG', 2013, 3, '01', 4022.79, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(80536, '47', '4724', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 3, '01', 4777.07, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(80537, '47', '4724', 'K00077', 'KIA', 11064, '02', 'MPG', 2013, 3, '01', 8054.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(80538, '47', '4724', 'M00162', 'MAZDA', 11015, '02', 'ICOM', 2013, 3, '01', 3775.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(80539, '47', '4724', 'M00162', 'MAZDA', 11023, '02', 'ICOM', 2013, 3, '01', 6712.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80540, '47', '4724', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 3, '01', 20555.50, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(80541, '47', '4724', 'M00162', 'MAZDA', 11064, '02', 'ICOM', 2013, 3, '01', 5453.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80542, '47', '4724', 'M00162', 'MAZDA', 11072, '02', 'ICOM', 2013, 3, '01', 6712.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80543, '47', '4724', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 3, '01', 12920.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80544, '47', '4724', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 3, '01', 3982.56, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80545, '47', '4724', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 3, '01', 4983.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(80546, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 3, '01', 6675.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80547, '47', '4728', 'A41936', 'AL MULLA & BEHB.', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80548, '47', '4728', 'C10850', 'CAR MAX', 11056, '02', 'DIRECT', 2013, 3, '01', 2547.77, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80549, '47', '4728', 'C10850', 'CAR MAX', 11072, '02', 'DIRECT', 2013, 3, '01', 8052.05, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(80550, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 3, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80551, '47', '4732', '473209', 'AUTOZONE', 16071, '01', 'DIRECT', 2013, 3, '01', 2684.80, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(80552, '47', '4733', '473302', 'DHAMAN HOUSE', 16113, '01', 'DIRECT', 2013, 3, '01', 5369.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(80553, '48', '4801', 'D01335', 'DUNLOP', 11023, '02', 'AGA MEDIA', 2013, 3, '01', 1743.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80554, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 3, '01', 3923.64, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(80555, '48', '4801', 'D01335', 'DUNLOP', 11114, '02', 'AGA MEDIA', 2013, 3, '01', 2266.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80556, '48', '4801', 'F01200', 'FALKEN', 11072, '02', 'DIRECT', 2013, 3, '01', 7732.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(80557, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80558, '48', '4801', 'M00222', 'MICHELIN', 17053, '08', 'MEDIAEDGE', 2013, 3, '01', 6243.56, 7.75, 23, 0.00, 0.00, 0.00, 0.00),
	(80559, '48', '4806', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80560, '48', '4806', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80561, '48', '4806', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80562, '49', '4901', 'V00521', 'VALVOLINE', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80563, '49', '4903', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80564, '49', '4903', 'C03510', 'CHEVRON', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80565, '49', '4903', 'C03510', 'CHEVRON', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80566, '49', '4903', 'C03510', 'CHEVRON', 11205, '01', 'MEDIAEDGE', 2013, 3, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80567, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 7081.16, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(80568, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11049, '02', 'DIRECT', 2013, 3, '01', 6570.56, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(80569, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 33802.26, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(80570, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 6577.76, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(80571, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 18783.32, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(80572, '49', '4903', 'I00554', 'IPG', 11015, '02', 'DIRECT', 2013, 3, '01', 2532.84, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(80573, '49', '4903', 'I00554', 'IPG', 11023, '02', 'DIRECT', 2013, 3, '01', 4210.84, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(80574, '49', '4903', 'I00554', 'IPG', 11049, '02', 'DIRECT', 2013, 3, '01', 2532.84, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(80575, '49', '4903', 'I00554', 'IPG', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80576, '49', '4903', 'I00554', 'IPG', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80577, '49', '4903', 'I00554', 'IPG', 11205, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80578, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11015, '02', 'DIRECT', 2013, 3, '01', 1694.78, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80579, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80580, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80581, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 3, '01', 2567.34, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80582, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80583, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80584, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80585, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80586, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11064, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80587, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 11205, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80588, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 29264.28, 12.12, 67, 0.00, 0.00, 0.00, 0.00),
	(80589, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11015, '02', 'DIRECT', 2013, 3, '01', 234.92, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(80590, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80591, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 3, '01', 478.23, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(80592, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 3, '01', 305.34, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(80593, '49', '4903', 'K02724', 'KWT.PETROLEUM I.', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80594, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80595, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80596, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80597, '49', '4905', '490506', 'ALFA', 16113, '01', 'DIRECT', 2013, 3, '01', 267808.80, 254.10, 231, 0.00, 0.00, 0.00, 0.00),
	(80598, '49', '4905', 'O39919', 'OULA', 16113, '01', 'DIRECT', 2013, 3, '01', 141757.44, 37.28, 233, 0.00, 0.00, 0.00, 0.00),
	(80599, '49', '4906', 'I10458', 'IKARUS PET.IND.', 11205, '01', 'DIRECT', 2013, 3, '01', 829.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80600, '51', '5103', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80601, '51', '5103', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16108.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80602, '51', '5106', '510616', 'ACER', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(80603, '51', '5106', 'F02763', 'FIRST INT\'L COMP', 12055, '25', 'DIRECT', 2013, 3, '01', 4663.07, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(80604, '51', '5110', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3077.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80605, '51', '5119', 'A38142', 'AMX', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80606, '51', '5119', 'A38142', 'AMX', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80607, '51', '5119', 'A38142', 'AMX', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80608, '51', '5119', 'V00556', 'VEROSOL', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80609, '51', '5120', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 3, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(80610, '51', '5120', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80611, '51', '5120', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80612, '51', '5122', 'A93476', 'AMEX', 17053, '08', 'DIRECT', 2013, 3, '01', 10741.76, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(80613, '51', '5127', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80614, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80615, '51', '5134', '513433', 'BEC', 12732, '25', 'DIRECT', 2013, 3, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80616, '51', '5134', '513433', 'BEC', 12807, '25', 'DIRECT', 2013, 3, '01', 2537.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80617, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 3, '01', 17283.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80618, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 3, '01', 6037.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80619, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 52689.20, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(80620, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 3, '01', 19118.73, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(80621, '51', '5148', 'D01390', 'DELL', 11072, '02', 'MEDIA INSIGHT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80622, '51', '5148', 'D01390', 'DELL', 11114, '02', 'MEDIA INSIGHT', 2013, 3, '01', 6037.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80623, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11023, '02', 'OMD', 2013, 3, '01', 8051.46, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80624, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 3, '01', 12745.82, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80625, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 3, '01', 9054.58, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80626, '51', '5153', 'A26571', 'ATLAS', 11056, '02', 'DIRECT', 2013, 3, '01', 4304.07, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(80627, '51', '5153', 'A26571', 'ATLAS', 12484, '25', 'DIRECT', 2013, 3, '01', 2413.66, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80628, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12625, '25', 'DIRECT', 2013, 3, '01', 9230.74, 5.38, 4, 0.00, 0.00, 0.00, 0.00),
	(80629, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12732, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80630, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12807, '25', 'DIRECT', 2013, 3, '01', 5074.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80631, '51', '5183', '518305', 'BLACKBERRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80632, '51', '5183', '518305', 'BLACKBERRY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80633, '51', '5183', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80634, '51', '5183', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80635, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 12742.33, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80636, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6443.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(80637, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 33882.20, 5.44, 7, 0.00, 0.00, 0.00, 0.00),
	(80638, '51', '5183', '518306', 'SONY', 11056, '02', 'UM7', 2013, 3, '01', 12752.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80639, '51', '5183', '518306', 'SONY', 11072, '02', 'UM7', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80640, '51', '5183', '518306', 'SONY', 11114, '02', 'UM7', 2013, 3, '01', 9061.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80641, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80642, '51', '5185', '518506', 'HCL', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80643, '51', '5185', '518506', 'HCL', 11064, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80644, '51', '5185', '518506', 'HCL', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80645, '51', '5185', '518506', 'HCL', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80646, '51', '5185', '518503', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 30204.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(80647, '51', '5187', 'A97964', 'AL OSTOORA', 17053, '08', 'DIRECT', 2013, 3, '01', 1174.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80648, '51', '5187', 'I10358', 'ICITY', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80649, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11056, '02', 'DIRECT', 2013, 3, '01', 25505.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80650, '51', '5187', 'U02896', 'UNISOFT', 11056, '02', 'DIRECT', 2013, 3, '01', 59888.76, 8.66, 12, 0.00, 0.00, 0.00, 0.00),
	(80651, '51', '5187', 'Z01593', 'ZAK SOLUTIONS', 12055, '25', 'DIRECT', 2013, 3, '01', 2884.58, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80652, '52', '5201', 'A05227', 'ABB CONST.', 11072, '02', 'DIRECT', 2013, 3, '01', 41238.40, 7.36, 16, 0.00, 0.00, 0.00, 0.00),
	(80653, '52', '5203', 'A05401', 'AL ROIAH BLNGUAL', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80654, '52', '5203', 'A13239', 'AL TAFAWOQ', 11056, '02', 'DIRECT', 2013, 3, '01', 1147.75, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(80655, '52', '5203', 'A13239', 'AL TAFAWOQ', 11064, '02', 'DIRECT', 2013, 3, '01', 966.52, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(80656, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80657, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80658, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 3, '01', 8048.96, 2.28, 8, 0.00, 0.00, 0.00, 0.00),
	(80659, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 3, '01', 17495.09, 4.80, 15, 0.00, 0.00, 0.00, 0.00),
	(80660, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 3, '01', 4545.54, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(80661, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 3, '01', 29907.56, 5.49, 16, 0.00, 0.00, 0.00, 0.00),
	(80662, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 3, '01', 12318.70, 2.69, 8, 0.00, 0.00, 0.00, 0.00),
	(80663, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11171, '01', 'DIRECT', 2013, 3, '01', 2951.26, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(80664, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11197, '01', 'DIRECT', 2013, 3, '01', 906.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80665, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11205, '01', 'DIRECT', 2013, 3, '01', 2674.39, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(80666, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11213, '01', 'DIRECT', 2013, 3, '01', 2584.12, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(80667, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11239, '01', 'DIRECT', 2013, 3, '01', 3789.34, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(80668, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11262, '01', 'DIRECT', 2013, 3, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80669, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 3, '01', 4119.57, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(80670, '52', '5203', 'P01495', 'PAKISTAN NAT\'L H', 11114, '02', 'DIRECT', 2013, 3, '01', 1963.26, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(80671, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 3, '01', 14893.15, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(80672, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 5433.74, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(80673, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11213, '01', 'DIRECT', 2013, 3, '01', 84375.86, 4.97, 10, 0.00, 0.00, 0.00, 0.00),
	(80674, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 3, '01', 4076.04, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(80675, '52', '5204', 'A05462', 'AMIDEAST', 11114, '02', 'CLICK ART', 2013, 3, '01', 1766.27, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(80676, '52', '5204', 'A00774', 'AUTOCAD', 11064, '02', 'DIRECT', 2013, 3, '01', 536.66, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(80677, '52', '5204', 'B04081', 'BERLITZ', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80678, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 3, '01', 30190.78, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(80679, '52', '5204', 'B02347', 'BUREAU VERITAS', 11072, '02', 'DIRECT', 2013, 3, '01', 603.41, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(80680, '52', '5204', 'E01033', 'ELS', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80681, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 3, '01', 11775.26, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(80682, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 3, '01', 3532.56, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(80683, '52', '5204', 'I00676', 'I.M.T.S.', 11114, '02', 'DIRECT', 2013, 3, '01', 724.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(80684, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80685, '52', '5204', 'I02120', 'INST. OF BANKING', 11015, '02', 'DIRECT', 2013, 3, '01', 2145.49, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80686, '52', '5204', 'I02120', 'INST. OF BANKING', 11023, '02', 'DIRECT', 2013, 3, '01', 4295.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80687, '52', '5204', 'I02120', 'INST. OF BANKING', 11056, '02', 'DIRECT', 2013, 3, '01', 8188.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80688, '52', '5204', 'I02120', 'INST. OF BANKING', 11114, '02', 'DIRECT', 2013, 3, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(80689, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 3, '01', 2415.65, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(80690, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 1047.06, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(80691, '52', '5204', 'I00673', 'IPE', 11197, '01', 'DIRECT', 2013, 3, '01', 18114.93, 1.68, 24, 0.00, 0.00, 0.00, 0.00),
	(80692, '52', '5204', 'N01077', 'NATIONAL INST.', 11056, '02', 'DIRECT', 2013, 3, '01', 955.41, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80693, '52', '5204', 'N01077', 'NATIONAL INST.', 11072, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80694, '52', '5204', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 2725.36, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(80695, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 3, '01', 805.14, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(80696, '52', '5204', 'S00477', 'SKYLINE', 11072, '02', 'DIRECT', 2013, 3, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80697, '52', '5204', 'S00477', 'SKYLINE', 11114, '02', 'DIRECT', 2013, 3, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80698, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80699, '52', '5205', 'B00196', 'BEAUTY SALOONS', 11056, '02', 'DIRECT', 2013, 3, '01', 955.41, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80700, '52', '5205', 'B00196', 'BEAUTY SALOONS', 14788, '03', 'DIRECT', 2013, 3, '01', 754.27, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80701, '52', '5205', 'J01641', 'JALAL', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80702, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80703, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80704, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80705, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11015, '02', 'DIRECT', 2013, 3, '01', 710.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80706, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80707, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80708, '52', '5207', 'G02413', 'GOLDEN SUN', 11114, '02', 'DIRECT', 2013, 3, '01', 4190.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(80709, '52', '5207', 'H00104', 'HYUNDAI', 11114, '02', 'DIRECT', 2013, 3, '01', 9061.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(80710, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 3, '01', 7044.27, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(80711, '52', '5208', 'A39461', 'AL HADAF PRINT.', 12732, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80712, '52', '5208', 'A39461', 'AL HADAF PRINT.', 12807, '25', 'DIRECT', 2013, 3, '01', 5074.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80713, '52', '5208', 'F01757', 'FAHAD AL MARZOUK', 14168, '03', 'DIRECT', 2013, 3, '01', 16493.46, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80714, '52', '5209', 'A13744', 'ASAS', 11023, '02', 'GRAPHIC 4M', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80715, '52', '5209', 'A13744', 'ASAS', 11056, '02', 'GRAPHIC 4M', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80716, '52', '5209', 'A13744', 'ASAS', 11114, '02', 'GRAPHIC 4M', 2013, 3, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(80717, '52', '5209', 'A95566', 'AXIS INT\'L EST.', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80718, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 11056, '02', 'DIRECT', 2013, 3, '01', 4335.95, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(80719, '52', '5210', 'G01240', 'GULF CENTER MISC', 11056, '02', '5M ADVERTISING', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80720, '52', '5210', 'G03786', 'GULF DIST.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 16603.90, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(80721, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80722, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 3, '01', 37065.08, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(80723, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80724, '52', '5210', 'K03350', 'K.F.A.S.', 11015, '02', 'DIRECT', 2013, 3, '01', 3045.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(80725, '52', '5210', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 3, '01', 3043.91, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(80726, '52', '5210', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80727, '52', '5210', 'K03350', 'K.F.A.S.', 11114, '02', 'DIRECT', 2013, 3, '01', 2200.82, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(80728, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 3, '01', 3246.93, 25.72, 17, 0.00, 0.00, 0.00, 0.00),
	(80729, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80730, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80731, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14101, '29', 'DIRECT', 2013, 3, '01', 12068.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80732, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80733, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 17053, '08', 'DIRECT', 2013, 3, '01', 3356.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(80734, '52', '5210', 'M02595', 'MASHAR', 11023, '02', '5M ADVERTISING', 2013, 3, '01', 872.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80735, '52', '5210', 'M02595', 'MASHAR', 11114, '02', '5M ADVERTISING', 2013, 3, '01', 1134.32, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80736, '52', '5210', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 3671.83, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(80737, '52', '5210', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 1006.43, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(80738, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 3, '01', 201.36, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(80739, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 3, '01', 327.21, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(80740, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 3, '01', 283.53, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(80741, '52', '5210', 'T01669', 'TOURISTIC ENT.', 16088, '01', 'DIRECT', 2013, 3, '01', 964.85, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(80742, '52', '5210', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 3, '01', 16780.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(80743, '52', '5211', 'A24858', 'AL GHANIM', 11023, '02', 'OMD', 2013, 3, '01', 3218.23, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(80744, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 3, '01', 5579.35, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(80745, '52', '5211', 'A24858', 'AL GHANIM', 11072, '02', 'OMD', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80746, '52', '5211', 'A24858', 'AL GHANIM', 16088, '01', 'OMD', 2013, 3, '01', 14914.02, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(80747, '52', '5211', 'A14394', 'AL JOTHEN', 17053, '08', 'DIRECT', 2013, 3, '01', 1510.50, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(80748, '52', '5211', 'A13760', 'ASHKANANI', 11056, '02', 'DIRECT', 2013, 3, '01', 2641.69, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(80749, '52', '5211', 'A13760', 'ASHKANANI', 11114, '02', 'DIRECT', 2013, 3, '01', 1831.86, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(80750, '52', '5211', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80751, '52', '5211', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80752, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 5162.78, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(80753, '52', '5212', '521230', 'CANADIAN INT\'L', 11114, '02', 'DIRECT', 2013, 3, '01', 3080.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(80754, '52', '5212', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80755, '52', '5212', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80756, '52', '5213', 'B03880', 'BRITISH INT\'L N.', 11023, '02', 'DIRECT', 2013, 3, '01', 201.36, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(80757, '52', '5213', 'P03330', 'PAKISTAN ACAD.S.', 11064, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(80758, '52', '5213', 'P03330', 'PAKISTAN ACAD.S.', 11114, '02', 'DIRECT', 2013, 3, '01', 567.16, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(80759, '52', '5213', 'R02696', 'RAINBOW NURSERY', 11056, '02', 'DIRECT', 2013, 3, '01', 765.16, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(80760, '52', '5216', 'A15076', 'AL NAHDA', 16088, '01', 'DIRECT', 2013, 3, '01', 14914.02, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(80761, '52', '5216', 'B04254', 'BOECKER', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80762, '52', '5216', 'B04254', 'BOECKER', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80763, '52', '5216', 'B04254', 'BOECKER', 11049, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80764, '52', '5216', 'B04254', 'BOECKER', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80765, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 13424.44, 1.92, 15, 0.00, 0.00, 0.00, 0.00),
	(80766, '52', '5216', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80767, '52', '5217', 'T03886', 'TIECO', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80768, '52', '5217', 'T03886', 'TIECO', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80769, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80770, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80771, '52', '5218', 'L02381', 'LAMSAT FANN', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80772, '52', '5218', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 804.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80773, '52', '5218', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 905.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80774, '52', '5219', '000240', '808080', 12583, '25', 'DIRECT', 2013, 3, '01', 8457.12, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80775, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 3, '01', 11436.57, 1.89, 8, 0.00, 0.00, 0.00, 0.00),
	(80776, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 3, '01', 30192.98, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80777, '52', '5221', 'B05449', 'BAYT.COM', 11072, '02', 'DIRECT', 2013, 3, '01', 10056.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80778, '52', '5222', 'A31595', 'AL JOTHEN ACADAMY', 17038, '08', 'DIRECT', 2013, 3, '01', 3352.30, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(80779, '52', '5222', 'F04210', 'FAMILY INNOVAT.', 11114, '02', 'DIRECT', 2013, 3, '01', 1417.91, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(80780, '52', '5222', 'G04249', 'GLOBAL VISION', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(80781, '52', '5222', 'G03546', 'GULF INNOVATION', 11023, '02', 'DIRECT', 2013, 3, '01', 8154.74, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(80782, '52', '5222', 'G03546', 'GULF INNOVATION', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80783, '52', '5222', 'G03546', 'GULF INNOVATION', 11114, '02', 'DIRECT', 2013, 3, '01', 1933.05, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(80784, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 3, '01', 7428.06, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(80785, '52', '5222', 'L04965', 'LOYAC', 11205, '01', 'DIRECT', 2013, 3, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80786, '52', '5222', 'L04965', 'LOYAC', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80787, '52', '5222', 'L04965', 'LOYAC', 14837, '28', 'DIRECT', 2013, 3, '01', 4022.78, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80788, '52', '5223', 'H03169', 'HCA INT\'L', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80789, '52', '5223', 'H03169', 'HCA INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80790, '52', '5223', 'H03169', 'HCA INT\'L', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80791, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 3, '01', 3522.14, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(80792, '52', '5225', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80793, '52', '5225', 'A18432', 'AL AHMADI CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80794, '52', '5225', 'A23222', 'AL GHANIM IND.', 11056, '02', 'OMD', 2013, 3, '01', 3020.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(80795, '52', '5225', 'A23222', 'AL GHANIM IND.', 11072, '02', 'OMD', 2013, 3, '01', 1006.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(80796, '52', '5225', 'A23222', 'AL GHANIM IND.', 11114, '02', 'OMD', 2013, 3, '01', 3272.10, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(80797, '52', '5225', 'A23856', 'AL RUMAITHIA', 11023, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80798, '52', '5225', 'A24360', 'AMG', 11056, '02', 'DIRECT', 2013, 3, '01', 906.12, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(80799, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11023, '02', 'MINDSHARE', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80800, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80801, '52', '5225', 'B00383', 'BOODAI AVIATION', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80802, '52', '5225', 'C06727', 'CREDIT & SAVINGS', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80803, '52', '5225', 'C06727', 'CREDIT & SAVINGS', 11205, '01', 'DIRECT', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80804, '52', '5225', 'K00995', 'KHALIFA D.DABOOS', 11072, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80805, '52', '5225', 'K00163', 'KUWAIT DANISH', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80806, '52', '5225', 'K00163', 'KUWAIT DANISH', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80807, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80808, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 3, '01', 1886.92, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(80809, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11064, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80810, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 1173.86, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(80811, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80812, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11064, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80813, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11015, '02', 'DIRECT', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80814, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80815, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11049, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80816, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80817, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 3, '01', 6037.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80818, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1761.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80819, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 2642.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80820, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11197, '01', 'DIRECT', 2013, 3, '01', 679.59, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80821, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11262, '01', 'DIRECT', 2013, 3, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80822, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80823, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 3, '01', 1257.94, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(80824, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80825, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80826, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80827, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80828, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11064, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80829, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11072, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80830, '52', '5225', 'K03177', 'KWT.FUND A.E.DEV.', 11205, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80831, '52', '5225', 'K02724', 'KWT.PETROLEUM I.', 11205, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80832, '52', '5225', 'L03893', 'LANDMARK', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 2094.14, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(80833, '52', '5225', 'M02766', 'MIN.OF EDUCATION', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80834, '52', '5225', 'M02766', 'MIN.OF EDUCATION', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80835, '52', '5225', 'M02766', 'MIN.OF EDUCATION', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80836, '52', '5225', 'M02766', 'MIN.OF EDUCATION', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80837, '52', '5225', 'M02766', 'MIN.OF EDUCATION', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80838, '52', '5225', 'M06159', 'MIN.OF TRADE &I.', 11023, '02', 'DIRECT', 2013, 3, '01', 905.12, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80839, '52', '5225', 'M06159', 'MIN.OF TRADE &I.', 11056, '02', 'DIRECT', 2013, 3, '01', 1357.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80840, '52', '5225', 'M06159', 'MIN.OF TRADE &I.', 11114, '02', 'DIRECT', 2013, 3, '01', 1176.66, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80841, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11015, '02', 'DIRECT', 2013, 3, '01', 2413.67, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80842, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11023, '02', 'DIRECT', 2013, 3, '01', 2413.67, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80843, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11049, '02', 'DIRECT', 2013, 3, '01', 2413.67, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80844, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11056, '02', 'DIRECT', 2013, 3, '01', 5631.91, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80845, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11114, '02', 'DIRECT', 2013, 3, '01', 5363.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80846, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11171, '01', 'DIRECT', 2013, 3, '01', 4827.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80847, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11213, '01', 'DIRECT', 2013, 3, '01', 4827.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80848, '52', '5225', 'T00336', 'TRAFALGAR', 11072, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80849, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 3, '01', 1610.51, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(80850, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 3, '01', 6491.21, 1.70, 13, 0.00, 0.00, 0.00, 0.00),
	(80851, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 3, '01', 2011.37, 0.53, 7, 0.00, 0.00, 0.00, 0.00),
	(80852, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 3, '01', 38891.49, 7.38, 32, 0.00, 0.00, 0.00, 0.00),
	(80853, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 3, '01', 8811.10, 2.14, 14, 0.00, 0.00, 0.00, 0.00),
	(80854, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 3, '01', 28472.74, 6.24, 33, 0.00, 0.00, 0.00, 0.00),
	(80855, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 3, '01', 23927.50, 5.23, 41, 0.00, 0.00, 0.00, 0.00),
	(80856, '52', '5225', 'V01389', 'VACANCY', 11197, '01', 'DIRECT', 2013, 3, '01', 5363.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80857, '52', '5225', 'V01389', 'VACANCY', 11205, '01', 'DIRECT', 2013, 3, '01', 184.58, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(80858, '52', '5225', 'V01389', 'VACANCY', 12055, '25', 'DIRECT', 2013, 3, '01', 137169.42, 89.71, 47, 0.00, 0.00, 0.00, 0.00),
	(80859, '52', '5225', 'V01389', 'VACANCY', 12773, '01', 'DIRECT', 2013, 3, '01', 301.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80860, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11056, '02', 'DIRECT', 2013, 3, '01', 1057.14, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(80861, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11114, '02', 'DIRECT', 2013, 3, '01', 916.18, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(80862, '52', '5227', '522740', 'MISHARI OSAMI', 11056, '02', 'DIRECT', 2013, 3, '01', 19733.28, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(80863, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 9438.75, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(80864, '52', '5228', 'A29090', 'ADIBA AL MAHBOOB', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80865, '52', '5228', 'Z01108', 'ZIAD ANTOUN', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80866, '52', '5228', 'Z01108', 'ZIAD ANTOUN', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80867, '52', '5229', 'A27039', 'AL METHALEYAH N.', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(80868, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(80869, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 3, '01', 4782.29, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(80870, '52', '5229', 'P05147', 'PAK.NAT\'L ENG.SC', 11056, '02', 'DIRECT', 2013, 3, '01', 4530.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(80871, '52', '5229', 'U01362', 'UNIV.COL.BAHRAIN', 11023, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(80872, '52', '5229', 'U01362', 'UNIV.COL.BAHRAIN', 11114, '02', 'DIRECT', 2013, 3, '01', 1812.24, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(80873, '52', '5230', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 3, '01', 134.09, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(80874, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 11072, '02', 'DIRECT', 2013, 3, '01', 377.55, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(80875, '52', '5231', 'C08879', 'COSMODOME', 11056, '02', 'DIRECT', 2013, 3, '01', 2547.77, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80876, '52', '5231', 'C08879', 'COSMODOME', 14233, '01', 'DIRECT', 2013, 3, '01', 6704.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80877, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 11056, '02', 'DIRECT', 2013, 3, '01', 9176.50, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(80878, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 14233, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80879, '52', '5231', 'S18298', 'SARA', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(80880, '52', '5232', 'B09915', 'BADRA INT\'L', 17053, '08', 'DIRECT', 2013, 3, '01', 2014.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(80881, '52', '5232', 'I03963', 'IVACIS', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80882, '52', '5232', 'I03963', 'IVACIS', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80883, '52', '5232', 'I03963', 'IVACIS', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80884, '52', '5232', 'P04816', 'PACK N MOVE', 11023, '02', 'DIRECT', 2013, 3, '01', 10068.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80885, '52', '5232', 'P04816', 'PACK N MOVE', 11056, '02', 'DIRECT', 2013, 3, '01', 18877.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(80886, '52', '5232', 'P04816', 'PACK N MOVE', 11114, '02', 'DIRECT', 2013, 3, '01', 13088.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(80887, '52', '5232', 'P04816', 'PACK N MOVE', 17038, '08', 'DIRECT', 2013, 3, '01', 2681.84, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(80888, '52', '5233', 'A29372', 'AHLIA KHALEEJIA', 11023, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80889, '52', '5233', 'A29372', 'AHLIA KHALEEJIA', 11049, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80890, '52', '5233', 'G04379', 'GULF CONSULT', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80891, '52', '5233', 'G04379', 'GULF CONSULT', 11072, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80892, '52', '5233', 'M80451', 'MAJID AL FUTTAIM', 11056, '02', 'OMD', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80893, '52', '5234', 'O05058', 'OXFORD LEARNING', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(80894, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 5161.32, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(80895, '52', '5234', 'O05058', 'OXFORD LEARNING', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 3079.11, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(80896, '52', '5237', 'G05685', 'GLOBAL VISION', 11072, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80897, '52', '5238', 'F37334', 'FUTURE BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 3, '01', 18644.69, 2.73, 13, 0.00, 0.00, 0.00, 0.00),
	(80898, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 11056, '02', 'DIRECT', 2013, 3, '01', 16099.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80899, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 11114, '02', 'DIRECT', 2013, 3, '01', 8883.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80900, '52', '5238', 'P41784', 'PAKISTAN EXCEL E', 11056, '02', 'DIRECT', 2013, 3, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80901, '52', '5238', 'P41784', 'PAKISTAN EXCEL E', 11114, '02', 'DIRECT', 2013, 3, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80902, '52', '5238', 'S21962', 'STEPS GROUP', 11015, '02', 'DIRECT', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80903, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 3, '01', 4022.78, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(80904, '52', '5239', 'D09899', 'DESSANGE PARIS', 11114, '02', 'DIRECT', 2013, 3, '01', 2111.96, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(80905, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(80906, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80907, '52', '5239', 'R06898', 'ROLA\'S', 11205, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80908, '52', '5240', 'A40443', 'AL MULLA & BEHB.', 11072, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80909, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 161.08, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(80910, '52', '5243', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80911, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 2733.08, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(80912, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 3, '01', 269486.80, 291.16, 251, 0.00, 0.00, 0.00, 0.00),
	(80913, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11072, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(80914, '52', '5245', 'E07191', 'ECOVERT FM', 11064, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(80915, '52', '5245', 'K07437', 'KUWAIT INT\'L BNK', 11064, '02', 'DIRECT', 2013, 3, '01', 670.46, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(80916, '52', '5245', 'R08757', 'RESALA BLNGL.SCH', 11023, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80917, '52', '5245', 'R08757', 'RESALA BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80918, '52', '5246', '524669', 'CANADA GLOBAL C.', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80919, '52', '5246', '524669', 'CANADA GLOBAL C.', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80920, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 3, '01', 4206.12, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(80921, '52', '5247', 'C06482', 'CHILD EVAL.& T.C', 11015, '02', 'DIRECT', 2013, 3, '01', 629.25, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80922, '52', '5247', 'C06482', 'CHILD EVAL.& T.C', 11023, '02', 'DIRECT', 2013, 3, '01', 629.25, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80923, '52', '5248', '524880', 'CANADIAN BIL.SCH', 11056, '02', 'DIRECT', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80924, '52', '5248', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 1459.86, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(80925, '52', '5250', 'D10863', 'DIFFERENT MEDIA', 16113, '01', 'DIRECT', 2013, 3, '01', 377348.64, 349.00, 698, 0.00, 0.00, 0.00, 0.00),
	(80926, '52', '5250', 'M88647', 'MC GROUP', 11015, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80927, '52', '5250', 'M88647', 'MC GROUP', 11049, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80928, '52', '5250', 'M88647', 'MC GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 3775.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80929, '52', '5250', 'M88647', 'MC GROUP', 11072, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80930, '52', '5250', 'M88647', 'MC GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 3272.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80931, '52', '5251', '525142', 'LASHES', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(80932, '52', '5251', 'N12398', 'NAIL & BEAUTY', 16014, '01', 'DIRECT', 2013, 3, '01', 2989.98, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(80933, '52', '5251', '525176', 'SHOROUK STYLE', 11056, '02', 'DIRECT', 2013, 3, '01', 3821.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(80934, '52', '5251', '525176', 'SHOROUK STYLE', 11114, '02', 'DIRECT', 2013, 3, '01', 1810.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80935, '52', '5251', '525176', 'SHOROUK STYLE', 14233, '01', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80936, '52', '5255', '525581', 'AL HUDA', 11056, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80937, '52', '5255', '525583', 'AL NAHDA MUTAKA.', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80938, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 3, '01', 6704.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80939, '52', '5255', '525531', 'MASHOORAH &RAYAH', 11171, '01', 'DIRECT', 2013, 3, '01', 553.13, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80940, '52', '5255', '525531', 'MASHOORAH &RAYAH', 11213, '01', 'DIRECT', 2013, 3, '01', 553.13, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80941, '52', '5256', '525688', 'MAR2AH.COM', 11056, '02', 'DIRECT', 2013, 3, '01', 28669.37, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(80942, '52', '5256', 'W04689', 'WARSHA.COM', 11056, '02', 'DIRECT', 2013, 3, '01', 48439.70, 7.57, 8, 0.00, 0.00, 0.00, 0.00),
	(80943, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 3, '01', 379228.00, 419.43, 341, 0.00, 0.00, 0.00, 0.00),
	(80944, '52', '5258', '525805', 'AMERICAN U.LONDN', 11015, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80945, '52', '5258', '525858', 'ANNA UNIVERSITY', 11072, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80946, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 16014, '01', 'DIRECT', 2013, 3, '01', 634.26, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(80947, '52', '5258', '525839', 'SRM UNIVERSITY', 11072, '02', 'DIRECT', 2013, 3, '01', 3221.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(80948, '52', '5258', 'U00379', 'UNIV.OF BRADFORD', 11114, '02', 'DIRECT', 2013, 3, '01', 1963.26, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(80949, '52', '5260', '526029', 'CAMBRIDGE TR.COL', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80950, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11015, '02', 'DIRECT', 2013, 3, '01', 3423.12, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(80951, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11023, '02', 'DIRECT', 2013, 3, '01', 3423.12, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(80952, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11049, '02', 'DIRECT', 2013, 3, '01', 3423.12, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(80953, '52', '5260', 'K04726', 'KWT.MED.SP.INST.', 11114, '02', 'DIRECT', 2013, 3, '01', 4450.04, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(80954, '52', '5260', '526083', 'SAWA UNITED CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80955, '52', '5261', '526106', 'MARKETING GROUP', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(80956, '52', '5261', '526136', 'SAWA UNITED', 11056, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80957, '52', '5261', '526188', 'TIMAS CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 8537.65, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(80958, '52', '5261', '526188', 'TIMAS CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 18793.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(80959, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 41443.11, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(80960, '52', '5261', '526188', 'TIMAS CO.', 11205, '01', 'DIRECT', 2013, 3, '01', 14833.52, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(80961, '52', '5261', '526188', 'TIMAS CO.', 12484, '25', 'DIRECT', 2013, 3, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80962, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 3, '01', 4832.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80963, '52', '5261', '526188', 'TIMAS CO.', 12633, '25', 'DIRECT', 2013, 3, '01', 5638.08, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80964, '52', '5262', '526283', 'ACANTHE', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(80965, '52', '5262', '526206', 'AL DANAH BIL.SCH', 11064, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80966, '52', '5262', '526206', 'AL DANAH BIL.SCH', 11114, '02', 'DIRECT', 2013, 3, '01', 653.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80967, '52', '5262', '526231', 'AL MA\'AREF ACAD.', 11056, '02', 'DIRECT', 2013, 3, '01', 955.41, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(80968, '52', '5262', '526225', 'BABY GARDEN A.N.', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(80969, '52', '5262', '526285', 'GHARAS BLNGL.', 11056, '02', 'DIRECT', 2013, 3, '01', 3825.84, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(80970, '52', '5262', '526286', 'GHARS BLN.SCHOOL', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(80971, '52', '5262', '526213', 'IBS', 11023, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80972, '52', '5262', '526213', 'IBS', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80973, '52', '5262', '526213', 'IBS', 11072, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80974, '52', '5262', '526213', 'IBS', 11114, '02', 'DIRECT', 2013, 3, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(80975, '52', '5262', '526285', 'SOMYA NURSERY', 11056, '02', 'DIRECT', 2013, 3, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80976, '52', '5263', '526364', 'ACICO CONST.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(80977, '52', '5263', '526382', 'KAM CONST.GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 23147.59, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(80978, '52', '5263', '526382', 'KAM CONST.GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 14924.47, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(80979, '52', '5264', '526407', 'QUICK LANE', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80980, '52', '5264', '526407', 'QUICK LANE', 11056, '02', 'DIRECT', 2013, 3, '01', 6372.91, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80981, '52', '5264', '526407', 'QUICK LANE', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80982, '52', '5264', '526407', 'QUICK LANE', 11205, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80983, '52', '5264', '526407', 'QUICK LANE', 11213, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80984, '52', '5265', '526550', 'WEFIX', 11197, '01', 'DIRECT', 2013, 3, '01', 51346.80, 3.92, 8, 0.00, 0.00, 0.00, 0.00),
	(80985, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 3, '01', 70559.90, 63.03, 191, 0.00, 0.00, 0.00, 0.00),
	(80986, '52', '5268', '526857', 'AL MUSTAQBAL', 16030, '06', 'DIRECT', 2013, 3, '01', 352.38, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(80987, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 3, '01', 22276.49, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(80988, '52', '5268', '526841', 'SMART', 16088, '01', 'DIRECT', 2013, 3, '01', 14914.02, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(80989, '52', '5269', '526943', 'AL SEHR DEMSHQI', 14788, '03', 'DIRECT', 2013, 3, '01', 1508.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80990, '52', '5269', '526937', 'FLEUR D\'ULYSSES', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80991, '52', '5269', '526949', 'HODA AL A\'ALY', 16113, '01', 'DIRECT', 2013, 3, '01', 3624.48, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(80992, '52', '5269', '526949', 'YOLLANDE TOUCH', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(80993, '52', '5271', '527166', 'DEVELOP G.T.&CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80994, '52', '5271', '527163', 'EDGES', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(80995, '52', '5271', '527163', 'EXPO TAG', 11015, '02', 'DIRECT', 2013, 3, '01', 2145.49, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80996, '52', '5271', '527163', 'EXPO TAG', 11023, '02', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80997, '52', '5271', '527163', 'EXPO TAG', 11056, '02', 'DIRECT', 2013, 3, '01', 2547.77, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80998, '52', '5271', '527163', 'EXPO TAG', 11114, '02', 'DIRECT', 2013, 3, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(80999, '52', '5271', '527163', 'EXPO TAG', 14168, '03', 'DIRECT', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81000, '52', '5271', '527163', 'GENIUS BRAIN', 11023, '02', 'DIRECT', 2013, 3, '01', 5906.56, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(81001, '52', '5271', '527163', 'GENIUS BRAIN', 11056, '02', 'DIRECT', 2013, 3, '01', 8926.96, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(81002, '52', '5271', '527102', 'NOVEMBER', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81003, '52', '5271', '527177', 'ON TIME', 17053, '08', 'DIRECT', 2013, 3, '01', 5639.34, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(81004, '52', '5271', '527166', 'RIGHT TRACK CON.', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81006, '52', '5272', '527201', 'FADI KARDOUHI', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81007, '53', '5301', 'I03333', 'INDIAN OIL', 11064, '02', 'DIRECT', 2013, 3, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(81008, '53', '5304', 'F35684', 'FAST TELCO', 11015, '02', 'OMD', 2013, 3, '01', 8108.09, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(81009, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 3, '01', 37412.96, 8.75, 21, 0.00, 0.00, 0.00, 0.00),
	(81010, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 3, '01', 6629.77, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(81011, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 3, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81012, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 3, '01', 6161.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81013, '53', '5304', 'F35684', 'FAST TELCO', 11213, '01', 'OMD', 2013, 3, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81014, '53', '5304', 'G01270', 'GULFNET KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 125.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81015, '53', '5304', 'G01270', 'GULFNET KUWAIT', 11213, '01', 'DIRECT', 2013, 3, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81016, '53', '5304', 'G01270', 'GULFNET KUWAIT', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81017, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 3, '01', 77828.34, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81018, '53', '5304', 'K01069', 'KEMS', 11114, '02', 'DIRECT', 2013, 3, '01', 3620.51, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(81019, '53', '5304', 'Q00506', 'QUALITY NET', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81020, '53', '5304', 'Q00506', 'QUALITY NET', 11049, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81021, '53', '5304', 'Q00506', 'QUALITY NET', 11056, '02', 'DIRECT', 2013, 3, '01', 100.68, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81022, '53', '5304', 'Q00506', 'QUALITY NET', 11072, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81023, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81024, '53', '5304', 'Q00506', 'QUALITY NET', 11197, '01', 'DIRECT', 2013, 3, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81025, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81026, '53', '5305', 'N12008', 'NOORTEL', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81027, '53', '5305', 'N12008', 'NOORTEL', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81028, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 3, '01', 63780.78, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(81029, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 3, '01', 61079.20, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(81030, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 3, '01', 48380.09, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(81031, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 3, '01', 110034.85, 7.00, 34, 0.00, 0.00, 0.00, 0.00),
	(81032, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 3, '01', 53015.98, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(81033, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 3, '01', 63662.48, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(81034, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 3, '01', 107967.51, 7.50, 20, 0.00, 0.00, 0.00, 0.00),
	(81035, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 3, '01', 71818.40, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81036, '53', '5305', 'V00132', 'VIVA', 12055, '25', 'DIRECT', 2013, 3, '01', 18210.95, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81037, '53', '5305', 'V00132', 'VIVA', 12732, '25', 'DIRECT', 2013, 3, '01', 7848.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81038, '53', '5305', 'V00132', 'VIVA', 12807, '25', 'DIRECT', 2013, 3, '01', 1268.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81039, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 3, '01', 900997.51, 486.32, 1712, 0.00, 0.00, 0.00, 0.00),
	(81040, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 3, '01', 493690.04, 450.42, 1826, 0.00, 0.00, 0.00, 0.00),
	(81041, '53', '5305', 'V00132', 'VIVA', 17038, '08', 'DIRECT', 2013, 3, '01', 117.33, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(81042, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 45906.63, 6.52, 24, 0.00, 0.00, 0.00, 0.00),
	(81043, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 37220.53, 5.34, 11, 0.00, 0.00, 0.00, 0.00),
	(81044, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81045, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81046, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 28414.48, 3.19, 6, 0.00, 0.00, 0.00, 0.00),
	(81047, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 40568.05, 5.72, 10, 0.00, 0.00, 0.00, 0.00),
	(81048, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 81401.47, 8.97, 25, 0.00, 0.00, 0.00, 0.00),
	(81049, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 48224.25, 4.59, 11, 0.00, 0.00, 0.00, 0.00),
	(81050, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12055, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5769.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81051, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12484, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1207.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81052, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81053, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1902.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81054, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 549809.08, 264.86, 441, 0.00, 0.00, 0.00, 0.00),
	(81055, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 9275.96, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81056, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 362112.40, 354.68, 257, 0.00, 0.00, 0.00, 0.00),
	(81057, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 167.61, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(81058, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1409.85, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(81059, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 3, '01', 55614.66, 9.21, 33, 0.00, 0.00, 0.00, 0.00),
	(81060, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 3, '01', 30888.82, 4.77, 5, 0.00, 0.00, 0.00, 0.00),
	(81061, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 3, '01', 12085.16, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(81062, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 3, '01', 4392.87, 0.50, 49, 0.00, 0.00, 0.00, 0.00),
	(81063, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 3, '01', 21650.38, 3.41, 6, 0.00, 0.00, 0.00, 0.00),
	(81064, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 3, '01', 36917.36, 4.22, 5, 0.00, 0.00, 0.00, 0.00),
	(81065, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 3, '01', 73146.83, 10.23, 30, 0.00, 0.00, 0.00, 0.00),
	(81066, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 3, '01', 26751.58, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(81067, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11197, '01', 'MINDSHARE', 2013, 3, '01', 10861.54, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(81068, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 3, '01', 36347.72, 4.77, 5, 0.00, 0.00, 0.00, 0.00),
	(81069, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11213, '01', 'MINDSHARE', 2013, 3, '01', 13312.12, 2.30, 4, 0.00, 0.00, 0.00, 0.00),
	(81070, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11239, '01', 'MINDSHARE', 2013, 3, '01', 13275.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(81071, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11262, '01', 'MINDSHARE', 2013, 3, '01', 21723.08, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(81072, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11304, '02', 'MINDSHARE', 2013, 3, '01', 7900.76, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(81073, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16014, '01', 'MINDSHARE', 2013, 3, '01', 8628.06, 20.32, 35, 0.00, 0.00, 0.00, 0.00),
	(81074, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 3, '01', 1077438.54, 552.44, 848, 0.00, 0.00, 0.00, 0.00),
	(81075, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81076, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 3, '01', 18102.42, 449.01, 27, 0.00, 0.00, 0.00, 0.00),
	(81077, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17053, '08', 'MINDSHARE', 2013, 3, '01', 19200.72, 22.00, 88, 0.00, 0.00, 0.00, 0.00),
	(81078, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 3, '01', 293146.60, 293.48, 253, 0.00, 0.00, 0.00, 0.00),
	(81079, '53', '5309', 'C06303', 'CALL GROUP', 16088, '01', 'DIRECT', 2013, 3, '01', 94135.80, 105.00, 70, 0.00, 0.00, 0.00, 0.00),
	(81080, '53', '5309', 'C06303', 'CALL GROUP', 16113, '01', 'DIRECT', 2013, 3, '01', 773893.60, 697.20, 840, 0.00, 0.00, 0.00, 0.00),
	(81081, '53', '5309', 'M07578', 'MEDIA PHONE', 16014, '01', 'UNIEXPO', 2013, 3, '01', 2989.98, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(81082, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 11171, '01', 'DIRECT', 2013, 3, '01', 25667.16, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(81083, '53', '5318', '531894', '90947/1579/55047', 11056, '02', 'DIRECT', 2013, 3, '01', 3142.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81084, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 3, '01', 88598.53, 12.60, 34, 0.00, 0.00, 0.00, 0.00),
	(81085, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 17459.30, 2.62, 6, 0.00, 0.00, 0.00, 0.00),
	(81086, '53', '5318', '531899', 'IVR 1522/550055', 11056, '02', 'DIRECT', 2013, 3, '01', 5477.69, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(81087, '53', '5318', 'I11850', 'IVR 90910', 11056, '02', 'DIRECT', 2013, 3, '01', 5606.76, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(81088, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 3, '01', 25653.32, 3.83, 13, 0.00, 0.00, 0.00, 0.00),
	(81089, '53', '5318', '531892', 'IVR 90955/55055', 11056, '02', 'DIRECT', 2013, 3, '01', 6434.92, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(81090, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 3, '01', 69281.57, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81091, '53', '5318', '531868', 'IVR 91125', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81092, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81093, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 3, '01', 5702.99, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(81094, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 3, '01', 5688.42, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(81095, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 3, '01', 5254.30, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(81096, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11213, '01', 'BATES MEDIA', 2013, 3, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81097, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 3, '01', 7507.24, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81098, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81099, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81100, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81101, '54', '5401', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6725.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81102, '54', '5401', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6708.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81103, '54', '5401', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81104, '54', '5401', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 218.14, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(81105, '54', '5401', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81106, '54', '5401', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81107, '54', '5401', 'B00477', 'BURGAN BANK', 12773, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 13.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81108, '54', '5401', 'B00477', 'BURGAN BANK', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81109, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 14640.93, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81110, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 12746.84, 2.67, 4, 0.00, 0.00, 0.00, 0.00),
	(81111, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 3213.37, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81112, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81113, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81114, '54', '5401', 'C00008', 'C.B.K.', 16088, '01', 'MEDIAEDGE', 2013, 3, '01', 7507.24, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81115, '54', '5401', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 3, '01', 5386.38, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81116, '54', '5401', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 3, '01', 5386.38, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81117, '54', '5401', 'G00215', 'GULF BANK', 11049, '02', 'OMD', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81118, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 3, '01', 19146.00, 2.90, 8, 0.00, 0.00, 0.00, 0.00),
	(81119, '54', '5401', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81120, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 3, '01', 6062.61, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81121, '54', '5401', 'G00215', 'GULF BANK', 16030, '06', 'OMD', 2013, 3, '01', 3658.04, 8.48, 11, 0.00, 0.00, 0.00, 0.00),
	(81122, '54', '5401', 'G00215', 'GULF BANK', 16088, '01', 'OMD', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81123, '54', '5401', 'G00215', 'GULF BANK', 17053, '08', 'OMD', 2013, 3, '01', 6176.42, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(81124, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 23200.85, 3.52, 8, 0.00, 0.00, 0.00, 0.00),
	(81125, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11114, '02', 'DIRECT', 2013, 3, '01', 18962.28, 3.02, 7, 0.00, 0.00, 0.00, 0.00),
	(81126, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 3, '01', 9822.61, 1.96, 18, 0.00, 0.00, 0.00, 0.00),
	(81127, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 3, '01', 9638.03, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(81128, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 3, '01', 4190.41, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81129, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 3, '01', 47887.20, 7.22, 30, 0.00, 0.00, 0.00, 0.00),
	(81130, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11064, '02', 'OMD', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81131, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 5796.49, 0.96, 17, 0.00, 0.00, 0.00, 0.00),
	(81132, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 3, '01', 100.68, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(81133, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16030, '06', 'OMD', 2013, 3, '01', 2114.28, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(81134, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(81135, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 3, '01', 116050.27, 156.24, 474, 0.00, 0.00, 0.00, 0.00),
	(81136, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 33570.71, 6.40, 9, 0.00, 0.00, 0.00, 0.00),
	(81137, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 45628.92, 8.56, 11, 0.00, 0.00, 0.00, 0.00),
	(81138, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 6034.19, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(81139, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 51782.38, 7.37, 11, 0.00, 0.00, 0.00, 0.00),
	(81140, '54', '5401', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 7047.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81141, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 53441.45, 8.34, 13, 0.00, 0.00, 0.00, 0.00),
	(81142, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 23421.85, 4.11, 5, 0.00, 0.00, 0.00, 0.00),
	(81143, '54', '5401', 'N00002', 'N.B.K.', 11304, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 7383.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81144, '54', '5401', 'N00002', 'N.B.K.', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 7507.24, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81145, '54', '5401', 'N00002', 'N.B.K.', 17038, '08', 'TIMES PUBLICITY INTL', 2013, 3, '01', 3352.30, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(81146, '54', '5401', 'N00002', 'N.B.K.', 17053, '08', 'TIMES PUBLICITY INTL', 2013, 3, '01', 16448.32, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(81147, '54', '5403', 'B02262', 'BAHRAIN EX.CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 2323.16, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(81148, '54', '5403', 'D01602', 'DOLARCO', 11064, '02', 'DIRECT', 2013, 3, '01', 4022.78, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(81149, '54', '5403', 'D01602', 'DOLARCO', 11072, '02', 'DIRECT', 2013, 3, '01', 4974.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81150, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.68, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(81151, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(81152, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 3, '01', 2515.16, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(81153, '54', '5403', 'W00592', 'WESTERN UNION', 17053, '08', 'DIRECT', 2013, 3, '01', 2702.22, 4.33, 6, 0.00, 0.00, 0.00, 0.00),
	(81154, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 3, '01', 3017.09, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(81155, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 3, '01', 6242.16, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(81156, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 3, '01', 9061.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(81157, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 3, '01', 3221.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(81158, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 3, '01', 3020.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(81159, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 3, '01', 3926.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(81160, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 13045, '02', 'BATES MEDIA', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81161, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 14713, '03', 'BATES MEDIA', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81162, '54', '5405', '540557', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 3, '01', 10056.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81163, '54', '5405', '540557', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 3, '01', 10056.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81164, '54', '5405', '540557', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 20784.43, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(81165, '54', '5405', '540557', 'AUB - KUWAIT', 11064, '02', 'DIRECT', 2013, 3, '01', 3003.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(81166, '54', '5405', '540557', 'AUB - KUWAIT', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81167, '54', '5405', '540557', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 3, '01', 14247.39, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(81168, '54', '5405', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 3, '01', 5363.72, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81169, '54', '5405', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 3, '01', 5363.72, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81170, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 3, '01', 17264.49, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(81171, '54', '5405', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 3, '01', 10727.45, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81172, '54', '5405', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 3, '01', 5363.72, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81173, '54', '5405', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 3, '01', 16761.64, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81174, '54', '5405', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 3, '01', 5698.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(81175, '54', '5405', 'G00215', 'GULF BANK', 17038, '08', 'OMD', 2013, 3, '01', 670.46, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(81176, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 3, '01', 14497.92, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(81177, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 3, '01', 7513.32, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(81178, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 3, '01', 33952.02, 5.68, 10, 0.00, 0.00, 0.00, 0.00),
	(81179, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 3, '01', 3758.72, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(81180, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 22212.09, 3.84, 6, 0.00, 0.00, 0.00, 0.00),
	(81181, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 3, '01', 3993.64, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(81182, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11023, '02', 'DIRECT', 2013, 3, '01', 5423.29, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81183, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 3, '01', 6440.16, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81184, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 3, '01', 6101.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81185, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11205, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81186, '54', '5405', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81187, '54', '5405', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81188, '54', '5405', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81189, '54', '5405', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81190, '54', '5405', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81191, '54', '5407', 'C02589', 'COAST INV.& DEV', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81192, '54', '5407', 'C02589', 'COAST INV.& DEV', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81193, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 3571.38, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(81194, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 4728.51, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(81195, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 3268.52, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81196, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 15098.32, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(81197, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 17451.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(81198, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11023, '02', 'DIRECT', 2013, 3, '01', 17271.17, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(81199, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 3, '01', 15870.52, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(81200, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11205, '01', 'DIRECT', 2013, 3, '01', 7542.74, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81201, '54', '5408', '540887', 'AL MUTAJARAH', 11205, '01', 'DIRECT', 2013, 3, '01', 940.32, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81202, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81203, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11049, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81204, '54', '5408', 'C00403', 'COMM.FACILITIES', 11023, '02', 'DIRECT', 2013, 3, '01', 3773.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81205, '54', '5408', 'C00403', 'COMM.FACILITIES', 11114, '02', 'DIRECT', 2013, 3, '01', 4905.76, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81206, '54', '5408', 'O04354', 'OSOUL', 11023, '02', 'AGA MEDIA', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81207, '54', '5408', 'O04354', 'OSOUL', 11114, '02', 'AGA MEDIA', 2013, 3, '01', 1307.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81208, '54', '5409', 'M06405', 'MARKAZ', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1224.57, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(81209, '54', '5409', 'M06405', 'MARKAZ', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1191.01, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(81210, '54', '5409', 'M06405', 'MARKAZ', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1191.01, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(81211, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2415.76, 0.42, 8, 0.00, 0.00, 0.00, 0.00),
	(81212, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1984.59, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(81213, '54', '5409', 'M06405', 'MARKAZ', 11171, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1310.10, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(81214, '54', '5409', 'M06405', 'MARKAZ', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1310.10, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(81215, '54', '5409', 'M06405', 'MARKAZ', 11213, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1347.00, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(81216, '54', '5409', 'M06405', 'MARKAZ', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 634.26, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(81217, '54', '5413', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81218, '54', '5413', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5471.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81219, '54', '5413', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 12873.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(81220, '54', '5413', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 8099.22, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(81221, '54', '5413', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 12195.66, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(81222, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81223, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 3, '01', 39512.74, 6.15, 6, 0.00, 0.00, 0.00, 0.00),
	(81224, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 18115.79, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81225, '54', '5415', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(81226, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81227, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 9557.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81228, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81229, '54', '5416', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81230, '54', '5416', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 3, '01', 4525.64, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81231, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 3, '01', 4525.64, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81232, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 3, '01', 23474.56, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(81233, '54', '5416', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 3, '01', 3775.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81234, '54', '5416', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 3, '01', 4525.64, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81235, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 3, '01', 12906.46, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(81236, '54', '5416', 'G00215', 'GULF BANK', 12773, '01', 'OMD', 2013, 3, '01', 167.61, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(81237, '54', '5416', 'G00215', 'GULF BANK', 17038, '08', 'OMD', 2013, 3, '01', 3352.30, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(81238, '54', '5416', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2011.39, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81239, '54', '5416', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 7551.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(81240, '54', '5416', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 23027.24, 2.92, 5, 0.00, 0.00, 0.00, 0.00),
	(81241, '54', '5416', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 12282.96, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(81242, '54', '5416', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2011.39, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81243, '54', '5416', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 17336.76, 2.54, 4, 0.00, 0.00, 0.00, 0.00),
	(81244, '54', '5416', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 12459.15, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(81245, '54', '5417', 'K03666', 'KUWAIT FUND', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 6376.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81246, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 31982.68, 12.08, 63, 0.00, 0.00, 0.00, 0.00),
	(81247, '54', '5420', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81248, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 3, '01', 8054.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(81249, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 3, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81250, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 3, '01', 4782.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81251, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81252, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 3, '01', 9984.10, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(81253, '54', '5420', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 8054.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(81254, '54', '5420', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 9564.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(81255, '54', '5420', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 13591.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(81256, '54', '5421', '542119', 'N.B.K.', 11015, '02', 'DIRECT', 2013, 3, '01', 4022.79, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81257, '54', '5421', '542119', 'N.B.K.', 11023, '02', 'DIRECT', 2013, 3, '01', 4022.79, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81258, '54', '5421', '542119', 'N.B.K.', 11056, '02', 'DIRECT', 2013, 3, '01', 4777.07, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81259, '54', '5421', '542119', 'N.B.K.', 11072, '02', 'DIRECT', 2013, 3, '01', 4022.79, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81260, '54', '5421', '542119', 'N.B.K.', 11114, '02', 'DIRECT', 2013, 3, '01', 13677.50, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(81261, '54', '5421', '542119', 'N.B.K.', 11205, '01', 'DIRECT', 2013, 3, '01', 4274.22, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(81262, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 3, '01', 1107.10, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(81263, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11049, '02', 'DIRECT', 2013, 3, '01', 670.82, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(81264, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 3, '01', 906.12, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(81265, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 3, '01', 9051.27, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81266, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1844.24, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(81267, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 2766.29, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(81268, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 3, '01', 302.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(81269, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 3, '01', 369.16, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(81270, '54', '5429', 'C08404', 'CITY GROUP', 11015, '02', 'DIRECT', 2013, 3, '01', 4303.03, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(81271, '54', '5429', 'C08404', 'CITY GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 5593.83, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(81272, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11023, '02', 'DIRECT', 2013, 3, '01', 5034.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81273, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11114, '02', 'DIRECT', 2013, 3, '01', 6544.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81274, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 2641.69, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81275, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 3, '01', 2289.45, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81276, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 3, '01', 268.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(81277, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 3, '01', 268.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(81278, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81279, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1342.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(81280, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1342.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(81281, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81282, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11015, '02', 'DIRECT', 2013, 3, '01', 3406.34, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81283, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 3, '01', 3389.56, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81284, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11049, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81285, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 3, '01', 5034.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81286, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11114, '02', 'DIRECT', 2013, 3, '01', 4362.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81287, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81288, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 3, '01', 262068.60, 241.32, 754, 0.00, 0.00, 0.00, 0.00),
	(81289, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 3, '01', 179713.80, 114.84, 99, 0.00, 0.00, 0.00, 0.00),
	(81290, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 8380.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81291, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 14670.10, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(81292, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11049, '02', 'DIRECT', 2013, 3, '01', 8380.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81293, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 22005.15, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(81294, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 10895.06, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81295, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11171, '01', 'DIRECT', 2013, 3, '01', 9218.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81296, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11205, '01', 'DIRECT', 2013, 3, '01', 9218.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81297, '54', '5429', 'N10627', 'NBK CAPITAL', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81298, '54', '5429', 'N10627', 'NBK CAPITAL', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81299, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 251.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(81300, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 251.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(81301, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81302, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81303, '54', '5429', 'S14905', 'SWISS INT\'L BROK', 11023, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81304, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1879.36, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(81305, '54', '5429', 'T09675', 'THARWA INV.CO.', 11205, '01', 'DIRECT', 2013, 3, '01', 2067.29, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(81306, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 3, '01', 2566.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(81307, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11056, '02', 'DIRECT', 2013, 3, '01', 3849.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(81308, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11197, '01', 'DIRECT', 2013, 3, '01', 301.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81309, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11262, '01', 'DIRECT', 2013, 3, '01', 368.75, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81310, '54', '5430', 'A20035', 'AHLI UNITED BANK', 16088, '01', 'MINDSHARE', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81311, '54', '5430', 'B11196', 'BOBYAN BANK', 11015, '02', 'DIRECT', 2013, 3, '01', 8373.63, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(81312, '54', '5430', 'B11196', 'BOBYAN BANK', 11023, '02', 'DIRECT', 2013, 3, '01', 2936.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(81313, '54', '5430', 'B11196', 'BOBYAN BANK', 11049, '02', 'DIRECT', 2013, 3, '01', 2936.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(81314, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 3, '01', 25775.42, 3.92, 11, 0.00, 0.00, 0.00, 0.00),
	(81315, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 3, '01', 12103.41, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81316, '54', '5430', 'B11196', 'BOBYAN BANK', 11205, '01', 'DIRECT', 2013, 3, '01', 9049.45, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(81317, '54', '5430', 'B11196', 'BOBYAN BANK', 11213, '01', 'DIRECT', 2013, 3, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81318, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81319, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81320, '54', '5430', 'I05879', 'ITHMAAR BANK', 11023, '02', 'UM7', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81321, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81322, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81323, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81324, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11015, '02', 'DIRECT', 2013, 3, '01', 2114.28, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81325, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11023, '02', 'DIRECT', 2013, 3, '01', 2715.42, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81326, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 8895.54, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81327, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81328, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 3, '01', 3060.71, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81329, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11213, '01', 'DIRECT', 2013, 3, '01', 6458.28, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81330, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16088, '01', 'DIRECT', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81331, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 3, '01', 1208.16, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(81332, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 3, '01', 2414.99, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(81333, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 3, '01', 3041.43, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(81334, '54', '5432', 'B12781', 'BOUBYAN BANK', 11023, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81335, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2515.32, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(81336, '54', '5440', '544001', 'ROTANA REWARDS', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81337, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 3, '01', 5873.00, 1.69, 9, 0.00, 0.00, 0.00, 0.00),
	(81338, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 3, '01', 7483.88, 2.19, 6, 0.00, 0.00, 0.00, 0.00),
	(81339, '54', '5442', '544286', 'AUB - KUWAIT', 11049, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81340, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 15198.55, 2.69, 15, 0.00, 0.00, 0.00, 0.00),
	(81341, '54', '5442', '544286', 'AUB - KUWAIT', 11064, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81342, '54', '5442', '544286', 'AUB - KUWAIT', 11072, '02', 'DIRECT', 2013, 3, '01', 83.90, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81343, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 3, '01', 9794.46, 2.19, 9, 0.00, 0.00, 0.00, 0.00),
	(81344, '54', '5442', '544286', 'AUB - KUWAIT', 11197, '01', 'DIRECT', 2013, 3, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81345, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 3, '01', 8195.35, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(81346, '54', '5442', 'B02267', 'BBK', 16088, '01', 'DIRECT', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81347, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 11023, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81348, '54', '5442', 'W04345', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 3, '01', 3372.78, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81349, '54', '5442', 'W04345', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81350, '54', '5442', 'W04345', 'WARBA BANK', 11049, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81351, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 3, '01', 5059.17, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81352, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 3, '01', 4384.61, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81353, '54', '5442', 'W04345', 'WARBA BANK', 16088, '01', 'DIRECT', 2013, 3, '01', 15014.70, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(81354, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11015, '02', 'DIRECT', 2013, 3, '01', 1340.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81355, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11056, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81356, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 3, '01', 1761.12, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81357, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 3, '01', 2641.69, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81358, '54', '5444', 'I11517', 'IJARA HOUSE HOLD', 16113, '01', 'DIRECT', 2013, 3, '01', 15437.60, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(81359, '54', '5444', 'N10114', 'NOOR CAPITAL', 11205, '01', 'DIRECT', 2013, 3, '01', 1709.68, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(81360, '54', '5448', '544800', 'BURGAN BANK', 11015, '02', 'DIRECT', 2013, 3, '01', 8212.48, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(81361, '54', '5448', '544800', 'BURGAN BANK', 11023, '02', 'DIRECT', 2013, 3, '01', 8212.48, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(81362, '54', '5448', '544800', 'BURGAN BANK', 11056, '02', 'DIRECT', 2013, 3, '01', 9752.32, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(81363, '54', '5448', '544800', 'BURGAN BANK', 11064, '02', 'DIRECT', 2013, 3, '01', 5473.99, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81364, '54', '5448', '544800', 'BURGAN BANK', 11072, '02', 'DIRECT', 2013, 3, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81365, '54', '5448', '544800', 'BURGAN BANK', 11114, '02', 'DIRECT', 2013, 3, '01', 9239.03, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(81366, '54', '5448', '544800', 'BURGAN BANK', 11205, '01', 'DIRECT', 2013, 3, '01', 5812.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81367, '55', '5501', 'A12079', 'AHMADI GOVERNOR.', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81368, '55', '5501', 'A23114', 'AL DIWAN ALAMIRI', 11015, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81369, '55', '5501', '550195', 'AL JIHAZ AL FANI', 11056, '02', 'DIRECT', 2013, 3, '01', 12573.96, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81370, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11015, '02', 'DIRECT', 2013, 3, '01', 6712.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81371, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 3, '01', 26508.72, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(81372, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11049, '02', 'DIRECT', 2013, 3, '01', 6712.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81373, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11056, '02', 'DIRECT', 2013, 3, '01', 35738.64, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(81374, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 3, '01', 22003.61, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(81375, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11205, '01', 'DIRECT', 2013, 3, '01', 9339.74, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(81376, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11213, '01', 'DIRECT', 2013, 3, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81377, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11239, '01', 'DIRECT', 2013, 3, '01', 2845.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81378, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11262, '01', 'DIRECT', 2013, 3, '01', 1956.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81379, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81380, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11049, '02', 'MEDIAEDGE', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81381, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81382, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81383, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81384, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81385, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 2203.21, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81386, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11015, '02', 'DIRECT', 2013, 3, '01', 1257.11, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(81387, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11023, '02', 'DIRECT', 2013, 3, '01', 1509.37, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81388, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11056, '02', 'DIRECT', 2013, 3, '01', 3396.71, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(81389, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81390, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81391, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11049, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81392, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81393, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11114, '02', 'DIRECT', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81394, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11171, '01', 'DIRECT', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81395, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11205, '01', 'DIRECT', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81396, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11213, '01', 'DIRECT', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81397, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11304, '02', 'DIRECT', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81398, '55', '5501', 'K02210', 'KWT.PORTS AUTH.', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81399, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11015, '02', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81400, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11023, '02', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81401, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11049, '02', 'DIRECT', 2013, 3, '01', 2145.49, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81402, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 3, '01', 7648.89, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(81403, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 3, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(81404, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11197, '01', 'DIRECT', 2013, 3, '01', 3221.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81405, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11205, '01', 'DIRECT', 2013, 3, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81406, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11262, '01', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81407, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11304, '02', 'DIRECT', 2013, 3, '01', 1318.23, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81408, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81409, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 3, '01', 1509.37, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81410, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11049, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81411, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 3, '01', 2265.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81412, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81413, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11304, '02', 'DIRECT', 2013, 3, '01', 741.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81414, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11015, '02', 'DIRECT', 2013, 3, '01', 184.58, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(81415, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 3, '01', 1560.54, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(81416, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 3, '01', 261.72, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81417, '55', '5501', 'M02770', 'MIN.FINANCE', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81418, '55', '5501', 'M02770', 'MIN.FINANCE', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81419, '55', '5501', 'M02770', 'MIN.FINANCE', 11114, '02', 'DIRECT', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81420, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81421, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81422, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81423, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81424, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 3, '01', 2203.21, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81425, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 3, '01', 15773.20, 73.85, 47, 0.00, 0.00, 0.00, 0.00),
	(81426, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 3, '01', 8490.68, 40.55, 22, 0.00, 0.00, 0.00, 0.00),
	(81427, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16030, '06', 'DIRECT', 2013, 3, '01', 184.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81428, '55', '5501', 'M04066', 'MIN.INFORMATION', 11015, '02', 'DIRECT', 2013, 3, '01', 3658.04, 1.00, 20, 0.00, 0.00, 0.00, 0.00),
	(81429, '55', '5501', 'M04066', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81430, '55', '5501', 'M04066', 'MIN.INFORMATION', 11049, '02', 'DIRECT', 2013, 3, '01', 3372.78, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81431, '55', '5501', 'M04066', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 3, '01', 5461.89, 1.00, 19, 0.00, 0.00, 0.00, 0.00),
	(81432, '55', '5501', 'M04066', 'MIN.INFORMATION', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81433, '55', '5501', 'M04066', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 3, '01', 4689.95, 1.00, 17, 0.00, 0.00, 0.00, 0.00),
	(81434, '55', '5501', 'M04066', 'MIN.INFORMATION', 11205, '01', 'DIRECT', 2013, 3, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81435, '55', '5501', 'M04066', 'MIN.INFORMATION', 11213, '01', 'DIRECT', 2013, 3, '01', 3710.05, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81436, '55', '5501', '550199', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 3, '01', 16847.12, 126.76, 45, 0.00, 0.00, 0.00, 0.00),
	(81437, '55', '5501', '550199', 'MIN.INTERIOR KWT', 16071, '01', 'DIRECT', 2013, 3, '01', 13424.00, 48.50, 15, 0.00, 0.00, 0.00, 0.00),
	(81438, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 3, '01', 9916.98, 2.88, 7, 0.00, 0.00, 0.00, 0.00),
	(81439, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 3, '01', 14761.61, 4.30, 10, 0.00, 0.00, 0.00, 0.00),
	(81440, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 3, '01', 6894.74, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81441, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 3, '01', 46576.85, 7.40, 17, 0.00, 0.00, 0.00, 0.00),
	(81442, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11064, '02', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81443, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11072, '02', 'DIRECT', 2013, 3, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81444, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 3, '01', 25336.36, 5.44, 14, 0.00, 0.00, 0.00, 0.00),
	(81445, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 3, '01', 20297.56, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(81446, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 3, '01', 2953.28, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(81447, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11239, '01', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81448, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11262, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81449, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11304, '02', 'DIRECT', 2013, 3, '01', 840.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81450, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81451, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81452, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11114, '02', 'DIRECT', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81453, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 11205, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81454, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11015, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81455, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11023, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81456, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11049, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81457, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11114, '02', 'DIRECT', 2013, 3, '01', 1111.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81458, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11304, '02', 'DIRECT', 2013, 3, '01', 1384.14, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(81459, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81460, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81461, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81462, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81463, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81464, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 5028.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81465, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81466, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16014, '01', 'DIRECT', 2013, 3, '01', 23945.06, 272.49, 80, 0.00, 0.00, 0.00, 0.00),
	(81467, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16088, '01', 'DIRECT', 2013, 3, '01', 14914.02, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(81468, '55', '5501', 'P40020', 'PUBLIC AUTH.SO.I', 11304, '02', 'DIRECT', 2013, 3, '01', 741.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81469, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81470, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 3, '01', 17078.66, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(81471, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81472, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 3, '01', 33407.82, 2.87, 7, 0.00, 0.00, 0.00, 0.00),
	(81473, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 3, '01', 23553.06, 2.76, 7, 0.00, 0.00, 0.00, 0.00),
	(81474, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11171, '01', 'DIRECT', 2013, 3, '01', 12323.22, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(81475, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11205, '01', 'DIRECT', 2013, 3, '01', 6154.87, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(81476, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 17038, '08', 'DIRECT', 2013, 3, '01', 5112.22, 41.72, 32, 0.00, 0.00, 0.00, 0.00),
	(81477, '55', '5501', 'T05550', 'TEASER AD', 11015, '02', 'DIRECT', 2013, 3, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81478, '55', '5501', 'T05550', 'TEASER AD', 11056, '02', 'DIRECT', 2013, 3, '01', 26751.56, 4.14, 5, 0.00, 0.00, 0.00, 0.00),
	(81479, '55', '5502', 'A00576', 'AMERICANA', 11015, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 201.36, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81480, '55', '5502', 'A00576', 'AMERICANA', 11056, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 352.38, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(81481, '55', '5502', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 305.34, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(81482, '55', '5502', 'A00576', 'AMERICANA', 16071, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(81483, '55', '5502', 'A00576', 'AMERICANA', 16088, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81484, '55', '5502', 'A00576', 'AMERICANA', 17053, '08', 'INITIATIVE MEDIA', 2013, 3, '01', 5035.20, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(81485, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11015, '02', 'DIRECT', 2013, 3, '01', 821.39, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(81486, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11023, '02', 'DIRECT', 2013, 3, '01', 1962.43, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(81487, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11056, '02', 'DIRECT', 2013, 3, '01', 125.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81488, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 2551.15, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(81489, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11197, '01', 'DIRECT', 2013, 3, '01', 543.67, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(81490, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11262, '01', 'DIRECT', 2013, 3, '01', 664.48, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(81491, '55', '5502', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81492, '55', '5502', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 3, '01', 3356.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(81493, '55', '5502', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 3, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81494, '55', '5502', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 3, '01', 125.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81495, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 3, '01', 5166.50, 3.54, 30, 0.00, 0.00, 0.00, 0.00),
	(81496, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 3, '01', 25104.78, 13.45, 31, 0.00, 0.00, 0.00, 0.00),
	(81497, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 3, '01', 61052.48, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(81498, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 3, '01', 871.87, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(81499, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11072, '02', 'DIRECT', 2013, 3, '01', 251.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81500, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 3, '01', 2999.54, 1.51, 15, 0.00, 0.00, 0.00, 0.00),
	(81501, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 3, '01', 134.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81502, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 3, '01', 14812.64, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(81503, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 3, '01', 16906.86, 9.46, 31, 0.00, 0.00, 0.00, 0.00),
	(81504, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 3, '01', 566477.41, 56.26, 126, 0.00, 0.00, 0.00, 0.00),
	(81505, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 3, '01', 29518.64, 16.80, 26, 0.00, 0.00, 0.00, 0.00),
	(81506, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 3, '01', 8589.12, 6.06, 21, 0.00, 0.00, 0.00, 0.00),
	(81507, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 3, '01', 61483.81, 33.41, 32, 0.00, 0.00, 0.00, 0.00),
	(81508, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 3, '01', 1677.40, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(81509, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11171, '01', 'DIRECT', 2013, 3, '01', 85544.25, 14.25, 25, 0.00, 0.00, 0.00, 0.00),
	(81510, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 3, '01', 348891.85, 60.00, 31, 0.00, 0.00, 0.00, 0.00),
	(81511, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 3, '01', 119746.80, 20.55, 26, 0.00, 0.00, 0.00, 0.00),
	(81512, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 3, '01', 166207.05, 38.00, 52, 0.00, 0.00, 0.00, 0.00),
	(81513, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11304, '02', 'DIRECT', 2013, 3, '01', 3559.23, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(81514, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 3, '01', 1150246.03, 670.70, 374, 0.00, 0.00, 0.00, 0.00),
	(81515, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 3, '01', 650136.21, 384.27, 214, 0.00, 0.00, 0.00, 0.00),
	(81516, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 3, '01', 587852.77, 383.26, 196, 0.00, 0.00, 0.00, 0.00),
	(81517, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 3, '01', 528928.31, 309.80, 173, 0.00, 0.00, 0.00, 0.00),
	(81518, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 3, '01', 74766.94, 126.92, 65, 0.00, 0.00, 0.00, 0.00),
	(81519, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 3, '01', 90202.70, 76.46, 39, 0.00, 0.00, 0.00, 0.00),
	(81520, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 3, '01', 761473.05, 558.55, 293, 0.00, 0.00, 0.00, 0.00),
	(81521, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 3, '01', 25928.06, 5.84, 8, 0.00, 0.00, 0.00, 0.00),
	(81522, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 3, '01', 361615.70, 224.98, 116, 0.00, 0.00, 0.00, 0.00),
	(81523, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 3, '01', 234089.96, 166.03, 85, 0.00, 0.00, 0.00, 0.00),
	(81524, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 3, '01', 359848.17, 212.38, 109, 0.00, 0.00, 0.00, 0.00),
	(81525, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 3, '01', 244131.57, 153.36, 79, 0.00, 0.00, 0.00, 0.00),
	(81526, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 3, '01', 409885.85, 246.32, 136, 0.00, 0.00, 0.00, 0.00),
	(81527, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 3, '01', 1449.42, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(81528, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 3, '01', 137307.16, 70.06, 41, 0.00, 0.00, 0.00, 0.00),
	(81529, '55', '5506', 'A00344', 'AL MARAI', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(81530, '55', '5506', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81531, '55', '5506', 'D00343', 'DUNHILL', 11056, '02', 'DIRECT', 2013, 3, '01', 7551.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81532, '55', '5506', 'K00162', 'KDCOW', 11023, '02', 'PRESS MEDIA', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81533, '55', '5506', 'K00162', 'KDCOW', 11056, '02', 'PRESS MEDIA', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81534, '55', '5506', 'M80283', 'MUTAHIDA', 11171, '01', 'DIRECT', 2013, 3, '01', 553.13, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81535, '55', '5506', 'M80283', 'MUTAHIDA', 11213, '01', 'DIRECT', 2013, 3, '01', 368.75, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81536, '55', '5506', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 3, '01', 13427.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(81537, '55', '5508', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(81538, '55', '5508', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 3, '01', 3771.36, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(81539, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 1131.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81540, '55', '5508', 'A23077', 'AL DAIYAH CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81541, '55', '5508', 'A23077', 'AL DAIYAH CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81542, '55', '5508', 'A23114', 'AL DIWAN ALAMIRI', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81543, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81544, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 3, '01', 2683.33, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(81545, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81546, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11064, '02', 'DIRECT', 2013, 3, '01', 1340.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81547, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 3, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81548, '55', '5508', 'A21910', 'AL NASEEM CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 3018.74, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(81549, '55', '5508', 'A21910', 'AL NASEEM CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81550, '55', '5508', 'B10042', 'BAHRAIN KINGDOM', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81551, '55', '5508', 'B10042', 'BAHRAIN KINGDOM', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81552, '55', '5508', 'B10042', 'BAHRAIN KINGDOM', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81553, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 2684.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(81554, '55', '5508', 'D08177', 'DAHIAT A.MUBARAK', 11015, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81555, '55', '5508', 'D08177', 'DAHIAT A.MUBARAK', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81556, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11015, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81557, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81558, '55', '5508', 'D04685', 'DAHIAT SBAH NASR', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81559, '55', '5508', 'D04685', 'DAHIAT SBAH NASR', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81560, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81561, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81562, '55', '5508', 'I06545', 'ISLAMIC REP.MAUR', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81563, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81564, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(81565, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(81566, '55', '5508', 'K03242', 'KAIFAN CO-OP.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81567, '55', '5508', 'K03242', 'KAIFAN CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 1307.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81568, '55', '5508', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81569, '55', '5508', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 3, '01', 1282.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81570, '55', '5508', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 3, '01', 1111.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81571, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(81572, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(81573, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 2414.99, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(81574, '55', '5508', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81575, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81576, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81577, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81578, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11049, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81579, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81580, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81581, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11205, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81582, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81583, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81584, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81585, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81586, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81587, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11114, '02', 'DIRECT', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81588, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11015, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(81589, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11023, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(81590, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81591, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11064, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81592, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 4260.60, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(81593, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 15129.98, 4.31, 11, 0.00, 0.00, 0.00, 0.00),
	(81594, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 7278.53, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(81595, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 14367.65, 2.73, 9, 0.00, 0.00, 0.00, 0.00),
	(81596, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 5470.53, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(81597, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11171, '01', 'MAJESTIC ADVERTISING', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81598, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11056, '02', 'DIRECT', 2013, 3, '01', 1357.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81599, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 3070.74, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(81600, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81601, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81602, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81603, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 3, '01', 12585.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81604, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11072, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81605, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 3, '01', 10907.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81606, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81607, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81608, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81609, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 3, '01', 8222.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81610, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 3, '01', 7383.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81611, '55', '5508', 'R04288', 'REPUBLIC OF LEB.', 11023, '02', 'DIRECT', 2013, 3, '01', 804.55, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(81612, '55', '5508', 'R04289', 'REPUBLIC OF YEMN', 11114, '02', 'DIRECT', 2013, 3, '01', 8900.10, 1.95, 3, 0.00, 0.00, 0.00, 0.00),
	(81613, '55', '5508', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81614, '55', '5508', 'R04538', 'RIHAB & ESHBELIA', 11114, '02', 'DIRECT', 2013, 3, '01', 1657.86, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(81615, '55', '5508', 'S22861', 'SAAD A.CITY COOP', 11015, '02', 'DIRECT', 2013, 3, '01', 1509.64, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81616, '55', '5508', 'S22861', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 3, '01', 1962.54, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81617, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81618, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11023, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81619, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11049, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81620, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 3, '01', 3394.23, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(81621, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11072, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81622, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81623, '55', '5508', 'W00319', 'WAFRA AGR.CO-OP.', 11015, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81624, '55', '5508', 'W00319', 'WAFRA AGR.CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81625, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81626, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81627, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 3154.30, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(81628, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 15048.97, 2.89, 9, 0.00, 0.00, 0.00, 0.00),
	(81629, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81630, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 32798.33, 2.43, 8, 0.00, 0.00, 0.00, 0.00),
	(81631, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 15337.88, 2.75, 10, 0.00, 0.00, 0.00, 0.00),
	(81632, '55', '5509', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 3, '01', 1659.72, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(81633, '55', '5509', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 3, '01', 35819.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(81634, '55', '5509', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 3, '01', 2514.65, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(81635, '55', '5509', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 3, '01', 1935.95, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(81636, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 3, '01', 17257.22, 4.84, 20, 0.00, 0.00, 0.00, 0.00),
	(81637, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 3, '01', 17010.60, 3.64, 13, 0.00, 0.00, 0.00, 0.00),
	(81638, '55', '5510', 'A23856', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 3, '01', 1111.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81639, '55', '5510', 'A23938', 'AL SAYER GROUP', 11015, '02', 'OPPOSITE AGENCY', 2013, 3, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81640, '55', '5510', 'A23938', 'AL SAYER GROUP', 11114, '02', 'OPPOSITE AGENCY', 2013, 3, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81641, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 67430.92, 10.14, 28, 0.00, 0.00, 0.00, 0.00),
	(81642, '55', '5510', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81643, '55', '5510', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81644, '55', '5510', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81645, '55', '5510', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81646, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 3, '01', 9394.58, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(81647, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 4527.28, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(81648, '55', '5510', 'F04396', 'FOUR FILMS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81649, '55', '5510', 'F04396', 'FOUR FILMS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81650, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81651, '55', '5510', 'J00855', 'JAMIAT BAYADER', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81652, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81653, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81654, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81655, '55', '5510', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81656, '55', '5510', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81657, '55', '5510', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81658, '55', '5510', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81659, '55', '5510', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81660, '55', '5510', 'K03973', 'KHAITAN CO-OP.', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81661, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.52, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(81662, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11171, '01', 'DIRECT', 2013, 3, '01', 737.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(81663, '55', '5510', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81664, '55', '5510', 'K02164', 'KUWAIT OLYMPIC S', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81665, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81666, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 3, '01', 1342.03, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(81667, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 3, '01', 1006.24, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(81668, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81669, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81670, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81671, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81672, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81673, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 3, '01', 37850.16, 7.41, 14, 0.00, 0.00, 0.00, 0.00),
	(81674, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 3, '01', 65733.44, 13.61, 28, 0.00, 0.00, 0.00, 0.00),
	(81675, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 3, '01', 28133.65, 5.34, 22, 0.00, 0.00, 0.00, 0.00),
	(81676, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81677, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 3, '01', 11429.96, 2.61, 5, 0.00, 0.00, 0.00, 0.00),
	(81678, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81679, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 3, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81680, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 3, '01', 68918.74, 10.42, 21, 0.00, 0.00, 0.00, 0.00),
	(81681, '55', '5510', 'S13299', 'SYMPATHIZER', 11304, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81682, '55', '5510', 'U01245', 'UNITED FIN.BROKR', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81683, '55', '5511', 'K03700', 'KWT.BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 3, '01', 4974.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81684, '55', '5512', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81685, '55', '5512', 'K03741', 'KWT.NAT\'L ENG.SC', 11015, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81686, '55', '5512', 'K03741', 'KWT.NAT\'L ENG.SC', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81687, '55', '5512', 'K03741', 'KWT.NAT\'L ENG.SC', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81688, '55', '5512', 'K03741', 'KWT.NAT\'L ENG.SC', 11072, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81689, '55', '5513', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 14880.47, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(81690, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 6773.97, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(81691, '55', '5513', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 3, '01', 5631.90, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(81692, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 21695.59, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(81693, '55', '5513', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 2481.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(81694, '55', '5513', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 8215.59, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81695, '55', '5513', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 3, '01', 9459.44, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(81696, '55', '5513', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 3, '01', 26991.18, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(81697, '55', '5513', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 3, '01', 13409.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81698, '55', '5513', 'W01663', 'WEDDING INVIT.', 11015, '02', 'DIRECT', 2013, 3, '01', 3356.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(81699, '55', '5513', 'W01663', 'WEDDING INVIT.', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81700, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 3, '01', 26851.56, 4.64, 17, 0.00, 0.00, 0.00, 0.00),
	(81701, '55', '5513', 'W01663', 'WEDDING INVIT.', 11114, '02', 'DIRECT', 2013, 3, '01', 7634.90, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(81702, '55', '5513', 'W01663', 'WEDDING INVIT.', 11171, '01', 'DIRECT', 2013, 3, '01', 15501.88, 1.95, 8, 0.00, 0.00, 0.00, 0.00),
	(81703, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 3, '01', 62548.92, 8.88, 16, 0.00, 0.00, 0.00, 0.00),
	(81704, '55', '5514', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81705, '55', '5514', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81706, '55', '5514', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81707, '55', '5514', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81708, '55', '5514', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81709, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 57727.73, 6.66, 14, 0.00, 0.00, 0.00, 0.00),
	(81710, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 79497.42, 11.68, 21, 0.00, 0.00, 0.00, 0.00),
	(81711, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 3, '01', 31363.91, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(81712, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 87219.32, 11.05, 27, 0.00, 0.00, 0.00, 0.00),
	(81713, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 53599.88, 5.45, 13, 0.00, 0.00, 0.00, 0.00),
	(81714, '55', '5514', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 3, '01', 15102.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81715, '55', '5514', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 3, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81716, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 3, '01', 19800.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81717, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 3, '01', 17954.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81718, '55', '5514', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 3, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81719, '55', '5514', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 3, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81720, '55', '5514', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 3, '01', 9366.58, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(81721, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 3, '01', 33299.84, 3.99, 8, 0.00, 0.00, 0.00, 0.00),
	(81722, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 3, '01', 111017.72, 16.90, 26, 0.00, 0.00, 0.00, 0.00),
	(81723, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 3, '01', 21814.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81724, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 3, '01', 134355.16, 16.75, 29, 0.00, 0.00, 0.00, 0.00),
	(81725, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 3, '01', 804.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81726, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 3, '01', 502.84, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81727, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 3, '01', 114850.90, 10.52, 19, 0.00, 0.00, 0.00, 0.00),
	(81728, '55', '5515', 'P03909', 'PASSED AWAY', 11171, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81729, '55', '5515', 'P03909', 'PASSED AWAY', 11197, '01', 'DIRECT', 2013, 3, '01', 679.59, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81730, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 3, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81731, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81732, '55', '5515', 'P03909', 'PASSED AWAY', 11262, '01', 'DIRECT', 2013, 3, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81733, '55', '5516', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81734, '55', '5516', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81735, '55', '5517', 'A22954', 'AL ATHLA TRAVELS', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81736, '55', '5517', 'B06154', 'BIMAN', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81737, '55', '5517', 'K04486', 'KUTOUF', 14077, '28', 'DIRECT', 2013, 3, '01', 838.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81738, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 3, '01', 12594.98, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(81739, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 3, '01', 10497.48, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(81740, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81741, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 3, '01', 16544.24, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(81742, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 3, '01', 18454.18, 3.02, 5, 0.00, 0.00, 0.00, 0.00),
	(81743, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 3, '01', 11386.01, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(81744, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 10999.29, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(81745, '55', '5517', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 3, '01', 1025.81, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81746, '55', '5517', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 2815.94, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(81747, '55', '5517', 'P04036', 'PAKISTAN ENG.S&C', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81748, '55', '5518', 'A29144', 'ADVANCED TECHNO.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81749, '55', '5518', 'A29144', 'ADVANCED TECHNO.', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81750, '55', '5518', 'A29144', 'ADVANCED TECHNO.', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81751, '55', '5518', 'L05324', 'LIVESTOCK GULF', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81752, '55', '5519', 'A30124', 'AL ATIQI OFFICE', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81753, '55', '5519', 'A23222', 'AL GHANIM IND.', 11056, '02', 'OMD', 2013, 3, '01', 31882.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81754, '55', '5519', 'A23222', 'AL GHANIM IND.', 11114, '02', 'OMD', 2013, 3, '01', 26848.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81755, '55', '5519', 'B05900', 'BAHMAN GROUP CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81756, '55', '5519', 'B05900', 'BAHMAN GROUP CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81757, '55', '5519', 'B05900', 'BAHMAN GROUP CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81758, '55', '5519', 'F03849', 'FINAL TOUCHES', 11015, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81759, '55', '5519', 'F03849', 'FINAL TOUCHES', 11023, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81760, '55', '5519', 'F03849', 'FINAL TOUCHES', 11056, '02', 'DIRECT', 2013, 3, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81761, '55', '5519', 'H03908', 'HADIDCO', 11023, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81762, '55', '5519', 'I00081', 'IFA', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81763, '55', '5519', 'I00081', 'IFA', 11114, '02', 'DIRECT', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81764, '55', '5519', 'I03876', 'IPC', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81765, '55', '5519', 'I03876', 'IPC', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81766, '55', '5519', 'J02671', 'JAMILA B.ABBAD S', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81767, '55', '5519', 'K03702', 'KWT.CABLE VISION', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81768, '55', '5519', 'K02827', 'KWT.FOOTBALL AS.', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81769, '55', '5519', 'K02827', 'KWT.FOOTBALL AS.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81770, '55', '5519', 'K02827', 'KWT.FOOTBALL AS.', 11239, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81771, '55', '5519', 'K03753', 'KWT.R.E.INVST.G.', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81772, '55', '5519', 'K03753', 'KWT.R.E.INVST.G.', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81773, '55', '5520', 'G04379', 'GULF CONSULT', 11072, '02', 'DIRECT', 2013, 3, '01', 1407.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81774, '55', '5521', 'F02764', 'FIRST INV.CO.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81775, '55', '5521', 'F02764', 'FIRST INV.CO.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81776, '55', '5522', 'A29372', 'AHLIA KHALEEJIA', 11023, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81777, '55', '5522', 'S04247', 'SHAYA & SAGAR', 11015, '02', 'DIRECT', 2013, 3, '01', 805.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(81778, '55', '5523', 'A00014', 'ABC', 16071, '01', 'DIRECT', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(81779, '55', '5523', 'A00014', 'ABC', 16088, '01', 'DIRECT', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81780, '55', '5523', 'A00070', 'ADIDAS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81781, '55', '5523', 'A00070', 'ADIDAS', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 125.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81782, '55', '5523', 'A00169', 'AL ALALI', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81783, '55', '5523', 'A00169', 'AL ALALI', 11056, '02', 'DIRECT', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81784, '55', '5523', 'B12449', 'BOURJOIS', 17053, '08', 'MPG', 2013, 3, '01', 5236.56, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(81785, '55', '5523', 'C05544', 'CREDIT R. & COLL', 11015, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81786, '55', '5523', 'C05544', 'CREDIT R. & COLL', 11049, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81787, '55', '5523', 'H03935', 'HASIBAT', 11205, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81788, '55', '5523', 'H03935', 'HASIBAT', 11213, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 738.32, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(81789, '55', '5523', 'K05658', 'KWT.IND.HOLD.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81790, '55', '5523', 'K05658', 'KWT.IND.HOLD.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81791, '55', '5523', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 3, '01', 2265.75, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(81792, '55', '5523', 'T07660', 'TAMDEEN', 11072, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81793, '55', '5523', 'U01794', 'UNITED OIL.PR.CO', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1508.54, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81794, '55', '5523', 'U01794', 'UNITED OIL.PR.CO', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1962.18, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(81795, '55', '5524', 'A38459', 'AL SHAHED NEWSPR', 11239, '01', 'DIRECT', 2013, 3, '01', 1771.96, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(81796, '55', '5524', 'N05614', 'NAT\'L CH.&P.IND.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81797, '55', '5525', 'P05146', 'PAK.BUS.COUNCIL', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81798, '55', '5526', 'A40213', 'AL SAFAT R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81799, '55', '5526', 'A40213', 'AL SAFAT R.E.', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81800, '55', '5526', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81801, '55', '5526', 'K04548', 'KAMCO', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81802, '55', '5526', 'S13511', 'SANDOUK I.MARDA', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81803, '55', '5526', 'S13511', 'SANDOUK I.MARDA', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81804, '55', '5527', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 3, '01', 3758.72, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(81805, '55', '5527', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 3, '01', 3758.72, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(81806, '55', '5527', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 3, '01', 4463.48, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(81807, '55', '5527', 'I01770', 'ITTIHAD JAM.T.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81808, '55', '5527', 'K05602', 'KWT.BOWLING S.C.', 11239, '01', 'DIRECT', 2013, 3, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81809, '55', '5528', 'A40612', 'AL JAZEERA', 16088, '01', 'DIRECT', 2013, 3, '01', 8527.57, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(81810, '55', '5528', 'A21784', 'AL KHARAFI GROUP', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81811, '55', '5528', 'A21784', 'AL KHARAFI GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81812, '55', '5528', 'B12603', 'BAYAN HOLDING C.', 11023, '02', 'DIRECT', 2013, 3, '01', 2433.10, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(81813, '55', '5528', 'B12603', 'BAYAN HOLDING C.', 11205, '01', 'DIRECT', 2013, 3, '01', 2676.41, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(81814, '55', '5528', 'D08755', 'DOW', 16071, '01', 'DIRECT', 2013, 3, '01', 2533.75, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(81815, '55', '5528', 'P41154', 'POND\'S', 11015, '02', 'MAGNA GLOBAL', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81816, '55', '5528', 'P41154', 'POND\'S', 11056, '02', 'MAGNA GLOBAL', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81817, '55', '5529', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 3, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(81818, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 3, '01', 9825.55, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(81819, '55', '5530', 'J03680', 'JAMIAT BASHAER K', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81820, '55', '5530', 'J03680', 'JAMIAT BASHAER K', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81821, '55', '5530', 'N11028', 'NASSER SPORTS C.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81822, '55', '5530', 'O05472', 'OPTION ONE INT\'L', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81823, '55', '5530', 'P41053', 'PLASTIC P.& F.F.', 11056, '02', 'DIRECT', 2013, 3, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81824, '55', '5532', 'A41519', 'AL HAFIZ CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81825, '55', '5532', 'N01104', 'NAT\'L CLEANING', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81826, '55', '5532', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 3, '01', 10403.60, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(81827, '55', '5532', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81828, '55', '5532', 'P03330', 'PAKISTAN ACAD.S.', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81829, '55', '5532', 'T09568', 'TANZIFCO CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81830, '55', '5533', '553300', 'WALEED BIN TALAL', 11056, '02', 'DIRECT', 2013, 3, '01', 12738.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81831, '55', '5534', '553475', '', 16014, '01', 'DIRECT', 2013, 3, '01', 318.82, 3.16, 1, 0.00, 0.00, 0.00, 0.00),
	(81832, '55', '5534', 'A41232', 'ACCESS', 17053, '08', 'DIRECT', 2013, 3, '01', 2014.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(81833, '55', '5534', 'A90099', 'AGILITY', 11015, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81834, '55', '5534', 'A90099', 'AGILITY', 16014, '01', 'DIRECT', 2013, 3, '01', 634.26, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(81835, '55', '5534', 'K07435', 'KUWAIT ENERGY', 11023, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81836, '55', '5534', 'K07435', 'KUWAIT ENERGY', 11056, '02', 'DIRECT', 2013, 3, '01', 1282.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81837, '55', '5534', 'K01048', 'KWT.COM.MRKT.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(81838, '55', '5534', 'K01048', 'KWT.COM.MRKT.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81839, '55', '5534', 'K01048', 'KWT.COM.MRKT.CO.', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81840, '55', '5534', 'O40013', 'ORIENTAL EDUC.S.', 11114, '02', 'DIRECT', 2013, 3, '01', 567.16, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(81841, '55', '5535', 'A90673', 'AL BOHAIRA TRD.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81842, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 3, '01', 28314.88, 5.54, 19, 0.00, 0.00, 0.00, 0.00),
	(81843, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 3, '01', 14615.68, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(81844, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 3, '01', 7009.58, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(81845, '55', '5535', 'D08177', 'DAHIAT A.MUBARAK', 11114, '02', 'DIRECT', 2013, 3, '01', 981.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81846, '55', '5535', 'M00037', 'MAHMOOD SAEED', 11056, '02', 'ARABIAN MEDIA', 2013, 3, '01', 906.12, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(81847, '55', '5535', 'P42631', 'PORTLAND TRD.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81848, '55', '5536', 'A88962', 'AL SHAMEL I.H.CO', 11056, '02', 'DIRECT', 2013, 3, '01', 654.42, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(81849, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11015, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81850, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11023, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(81851, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81852, '55', '5536', 'E05836', 'EMERSON', 11056, '02', 'OMD', 2013, 3, '01', 7542.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81853, '55', '5536', 'E05836', 'EMERSON', 11114, '02', 'OMD', 2013, 3, '01', 6544.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81854, '55', '5536', 'M87963', 'MASHARE\'A M.R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81855, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 2718.36, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(81856, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11064, '02', 'DIRECT', 2013, 3, '01', 724.89, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(81857, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11197, '01', 'DIRECT', 2013, 3, '01', 3382.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(81858, '55', '5536', 'U02307', 'UNITED ENT.&T.CO', 11023, '02', 'DIRECT', 2013, 3, '01', 1006.24, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(81859, '55', '5536', 'U02307', 'UNITED ENT.&T.CO', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(81860, '55', '5538', '553886', 'AL SAFAT COMP.SY', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81861, '55', '5538', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81862, '55', '5538', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81863, '55', '5538', 'J04058', 'JAMIAT T.E.NISAY', 11023, '02', 'DIRECT', 2013, 3, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81864, '55', '5538', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81865, '55', '5539', '553918', 'AL MULLA INT.EXH', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81866, '55', '5540', '554037', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(81867, '55', '5540', '554028', 'KINGDOM OF BAHR.', 11072, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81868, '55', '5540', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(81869, '55', '5540', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 3337.53, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(81870, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11015, '02', 'DIRECT', 2013, 3, '01', 6704.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81871, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11023, '02', 'DIRECT', 2013, 3, '01', 3354.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81872, '55', '5541', 'P43064', 'PROUD 2 BE KWT.', 11015, '02', 'DIRECT', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81873, '55', '5541', 'P43064', 'PROUD 2 BE KWT.', 11056, '02', 'DIRECT', 2013, 3, '01', 12738.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81874, '55', '5541', 'P43064', 'PROUD 2 BE KWT.', 11205, '01', 'DIRECT', 2013, 3, '01', 11397.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81875, '55', '5541', 'P43064', 'PROUD 2 BE KWT.', 11213, '01', 'DIRECT', 2013, 3, '01', 11397.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81876, '55', '5542', '554215', 'AL SHAYA TRADING', 17053, '08', 'DIRECT', 2013, 3, '01', 4028.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81877, '55', '5543', '554375', 'CIVIL DEFENC.KWT', 16014, '01', 'DIRECT', 2013, 3, '01', 14548.26, 110.60, 35, 0.00, 0.00, 0.00, 0.00),
	(81878, '55', '5543', '554375', 'CIVIL DEFENC.KWT', 16071, '01', 'DIRECT', 2013, 3, '01', 97324.00, 88.48, 28, 0.00, 0.00, 0.00, 0.00),
	(81879, '55', '5543', '554375', 'CIVIL DEFENC.KWT', 16088, '01', 'DIRECT', 2013, 3, '01', 5705.20, 9.48, 3, 0.00, 0.00, 0.00, 0.00),
	(81880, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 3, '01', 9900.20, 77.04, 27, 0.00, 0.00, 0.00, 0.00),
	(81881, '55', '5543', '554324', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 3, '01', 7651.68, 101.88, 18, 0.00, 0.00, 0.00, 0.00),
	(81882, '55', '5543', '554300', 'MIN.ISLAM.AF.KWT', 16014, '01', 'DIRECT', 2013, 3, '01', 15085.22, 146.26, 47, 0.00, 0.00, 0.00, 0.00),
	(81883, '55', '5543', '554300', 'MIN.ISLAM.AF.KWT', 16088, '01', 'DIRECT', 2013, 3, '01', 31965.90, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(81884, '55', '5543', '554358', 'MIN.JUSTICE KWT', 11262, '01', 'DIRECT', 2013, 3, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81885, '55', '5543', '554328', 'MIN.REL.&END.KWT', 16071, '01', 'DIRECT', 2013, 3, '01', 3188.20, 9.81, 6, 0.00, 0.00, 0.00, 0.00),
	(81886, '55', '5543', '554335', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 3, '01', 620.86, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(81887, '55', '5543', '554373', 'MIN.YOUTH&SP.KWT', 16030, '06', 'DIRECT', 2013, 3, '01', 285.26, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(81888, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 3, '01', 9393.47, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(81889, '55', '5544', '554487', 'JAMIAT W.L.TIFL', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81890, '55', '5545', '554567', 'AL HADAF MUNEER', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81891, '55', '5546', '554617', 'AL HAMRA GROUP', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(81892, '55', '5546', '554679', 'BAKER TILLY', 11023, '02', 'DIRECT', 2013, 3, '01', 435.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(81893, '55', '5546', '554679', 'BAKER TILLY', 11056, '02', 'DIRECT', 2013, 3, '01', 604.08, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(81894, '55', '5546', 'R09369', 'REACH TELECOM', 11197, '01', 'DIRECT', 2013, 3, '01', 905.78, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(81895, '55', '5546', 'R09369', 'REACH TELECOM', 11213, '01', 'DIRECT', 2013, 3, '01', 1946.07, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(81896, '55', '5546', 'R09369', 'REACH TELECOM', 11239, '01', 'DIRECT', 2013, 3, '01', 536.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(81897, '55', '5546', '554690', 'THUKHUR', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81898, '55', '5549', '554907', 'PETROLEUM COKE I', 11023, '02', 'DIRECT', 2013, 3, '01', 3354.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81899, '55', '5549', '554907', 'PETROLEUM COKE I', 11205, '01', 'DIRECT', 2013, 3, '01', 3689.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81900, '55', '5549', '554915', 'REFRIGERATION I.', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81901, '55', '5549', '554915', 'REFRIGERATION I.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81902, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 3, '01', 988.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81903, '55', '5551', '555161', 'AL RAYAN HOLD.CO', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81904, '55', '5551', '555132', 'AMBASSADOR GR.CO', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81905, '55', '5551', '555131', 'INT\'L SCH.PAK.', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81906, '55', '5551', '555131', 'INT\'L SCH.PAK.', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81907, '55', '5551', 'P05147', 'PAK.NAT\'L ENG.SC', 11064, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(81908, '55', '5553', '555384', 'GHAZAL INS.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81909, '55', '5553', '555384', 'GHAZAL INS.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81910, '55', '5553', '555384', 'GHAZAL INS.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 1307.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81911, '55', '5555', '555513', 'COOP.CONSUMER UNION', 16014, '01', 'DIRECT', 2013, 3, '01', 2634.46, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(81912, '55', '5555', '555513', 'COOP.CONSUMER UNION', 16071, '01', 'DIRECT', 2013, 3, '01', 123165.20, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(81913, '55', '5555', '555513', 'COOP.CONSUMER UNION', 16088, '01', 'DIRECT', 2013, 3, '01', 61414.80, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(81914, '55', '5555', '555522', 'LAWN HAYAH', 16014, '01', 'DIRECT', 2013, 3, '01', 318.82, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(81915, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11015, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(81916, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11023, '02', 'DIRECT', 2013, 3, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81917, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11056, '02', 'DIRECT', 2013, 3, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81918, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11114, '02', 'DIRECT', 2013, 3, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81919, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11171, '01', 'DIRECT', 2013, 3, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81920, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 11205, '01', 'DIRECT', 2013, 3, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81921, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 16014, '01', 'DIRECT', 2013, 3, '01', 80577.56, 435.50, 247, 0.00, 0.00, 0.00, 0.00),
	(81922, '55', '5555', '555537', 'NATIONAL YOUTH PROJE', 16030, '06', 'DIRECT', 2013, 3, '01', 8809.50, 47.00, 25, 0.00, 0.00, 0.00, 0.00),
	(81923, '55', '5558', '555866', 'AMERICAN U.ME', 11023, '02', 'DIRECT', 2013, 3, '01', 12068.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81924, '55', '5559', '555925', '512 KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81925, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 3, '01', 9799.52, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81926, '55', '5559', '555912', 'AL TAHADI', 16071, '01', 'DIRECT', 2013, 3, '01', 80711.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(81927, '55', '5559', '555912', 'AL TAHADI', 16088, '01', 'DIRECT', 2013, 3, '01', 37755.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(81928, '55', '5559', '555912', 'AL TAHADI', 16113, '01', 'DIRECT', 2013, 3, '01', 32217.60, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(81929, '55', '5559', '555931', 'DIAMOND INT\'L', 11072, '02', 'DIRECT', 2013, 3, '01', 2487.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81930, '55', '5559', '555931', 'LIFEBUOY', 16088, '01', 'DIRECT', 2013, 3, '01', 14598.60, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(81931, '55', '5559', '555923', 'MAKTAB AL SHAHED', 16014, '01', 'DIRECT', 2013, 3, '01', 1526.98, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81932, '55', '5559', '555922', 'MENA WA FENA', 16014, '01', 'DIRECT', 2013, 3, '01', 5403.16, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(81933, '55', '5559', '555922', 'MENA WA FENA', 16071, '01', 'DIRECT', 2013, 3, '01', 75845.60, 45.65, 55, 0.00, 0.00, 0.00, 0.00),
	(81934, '55', '5559', '555922', 'MENA WA FENA', 16088, '01', 'DIRECT', 2013, 3, '01', 78866.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(81935, '55', '5559', '555928', 'MEZZAN HOLDING CO.', 16071, '01', 'DIRECT', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(81936, '55', '5559', '555928', 'MEZZAN HOLDING CO.', 16088, '01', 'DIRECT', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(81937, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16014, '01', 'DIRECT', 2013, 3, '01', 634.26, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(81938, '55', '5559', '555925', 'SADEEM UNITED G.', 11015, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81939, '55', '5559', '555925', 'SADEEM UNITED G.', 11023, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81940, '55', '5559', '555925', 'SADEEM UNITED G.', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81941, '55', '5559', '555925', 'SADEEM UNITED G.', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81942, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 3, '01', 5436.72, 40.81, 14, 0.00, 0.00, 0.00, 0.00),
	(81943, '55', '5559', '555928', 'SENYAR', 16071, '01', 'DIRECT', 2013, 3, '01', 2970.06, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81944, '55', '5561', '556103', 'JAMIAT KWT.M.TLB', 11023, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81945, '55', '5561', '556103', 'JAMIAT KWT.M.TLB', 11114, '02', 'DIRECT', 2013, 3, '01', 3272.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81946, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 3, '01', 1728.34, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(81947, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 3, '01', 2600.90, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(81948, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81949, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 3, '01', 2592.51, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(81950, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 3, '01', 2268.64, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81951, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 3, '01', 1918.57, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81952, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 3, '01', 2786.09, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(81953, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11213, '01', 'DIRECT', 2013, 3, '01', 1918.57, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(81954, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11239, '01', 'DIRECT', 2013, 3, '01', 885.98, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(81955, '56', '5602', 'B05080', 'BLOOD BANK CENTR', 11197, '01', 'OMD', 2013, 3, '01', 5494.85, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(81956, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11015, '02', 'DIRECT', 2013, 3, '01', 5434.73, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(81957, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81958, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81959, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11015, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(81960, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11023, '02', 'DIRECT', 2013, 3, '01', 26881.08, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(81961, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11056, '02', 'DIRECT', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81962, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11114, '02', 'DIRECT', 2013, 3, '01', 8883.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81963, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11056, '02', 'DIRECT', 2013, 3, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(81964, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 3, '01', 8716.04, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81965, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81966, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81967, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 3, '01', 3255.63, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(81968, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 3, '01', 10067.97, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(81969, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 3, '01', 18102.55, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81970, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 3, '01', 10056.95, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(81971, '56', '5602', '560299', 'JOURNEY OF HOPE', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81972, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 3, '01', 4765.52, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81973, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 3, '01', 1224.94, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(81974, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11015, '02', 'DIRECT', 2013, 3, '01', 5420.35, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81975, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11023, '02', 'DIRECT', 2013, 3, '01', 5417.36, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81976, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11049, '02', 'DIRECT', 2013, 3, '01', 5417.36, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81977, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11056, '02', 'DIRECT', 2013, 3, '01', 6436.67, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81978, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11114, '02', 'DIRECT', 2013, 3, '01', 6094.52, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(81979, '56', '5602', 'L02930', 'LIGNAT S.A.MUSLM', 11023, '02', 'DIRECT', 2013, 3, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81980, '56', '5602', 'L02930', 'LIGNAT S.A.MUSLM', 11056, '02', 'DIRECT', 2013, 3, '01', 10068.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(81981, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81982, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11114, '02', 'DIRECT', 2013, 3, '01', 1112.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(81983, '56', '5602', '560289', 'MABARAT AL AL &A', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81984, '56', '5602', '560289', 'MABARAT AL AL &A', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81985, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11015, '02', 'DIRECT', 2013, 3, '01', 2792.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81986, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11023, '02', 'DIRECT', 2013, 3, '01', 5235.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81987, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 3, '01', 21679.72, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(81988, '56', '5602', 'M07785', 'MUBARAK A.A.HSWI', 11114, '02', 'DIRECT', 2013, 3, '01', 9423.63, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(81989, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 3, '01', 6844.58, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(81990, '56', '5602', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 2951.29, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(81991, '56', '5602', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 7550.44, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(81992, '56', '5602', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 2449.88, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(81993, '56', '5602', 'R09052', 'RAF', 16088, '01', 'DIRECT', 2013, 3, '01', 8527.57, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(81994, '56', '5602', 'R05853', 'REKAAZ', 11056, '02', 'DIRECT', 2013, 3, '01', 79799.34, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(81995, '56', '5602', 'R05853', 'REKAAZ', 16088, '01', 'DIRECT', 2013, 3, '01', 112090.40, 95.04, 44, 0.00, 0.00, 0.00, 0.00),
	(81996, '56', '5602', 'W03981', 'WATHAKKER', 11056, '02', 'DIRECT', 2013, 3, '01', 45507.36, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(81997, '56', '5602', 'W03981', 'WATHAKKER', 11114, '02', 'DIRECT', 2013, 3, '01', 17599.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(81998, '56', '5603', 'A06165', 'AL QADSIA', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(81999, '56', '5603', 'A06165', 'AL QADSIA', 11056, '02', 'DIRECT', 2013, 3, '01', 2567.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82000, '56', '5603', 'A06165', 'AL QADSIA', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82001, '56', '5603', 'C07440', 'CORNICHE SEA CLB', 11171, '01', 'DIRECT', 2013, 3, '01', 1106.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82002, '56', '5603', 'C07440', 'CORNICHE SEA CLB', 11205, '01', 'DIRECT', 2013, 3, '01', 1106.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82003, '56', '5603', 'G01392', 'GRADUATED SOC.', 11015, '02', 'DIRECT', 2013, 3, '01', 2852.23, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(82004, '56', '5603', 'G01392', 'GRADUATED SOC.', 11023, '02', 'DIRECT', 2013, 3, '01', 1887.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82005, '56', '5603', 'G01392', 'GRADUATED SOC.', 11049, '02', 'DIRECT', 2013, 3, '01', 1887.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82006, '56', '5603', 'G01392', 'GRADUATED SOC.', 11205, '01', 'DIRECT', 2013, 3, '01', 30204.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82007, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82008, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 3, '01', 653.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82009, '56', '5603', 'I06373', 'INJAZ AL KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82010, '56', '5603', 'I06373', 'INJAZ AL KUWAIT', 11064, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82011, '56', '5603', 'I06373', 'INJAZ AL KUWAIT', 11072, '02', 'DIRECT', 2013, 3, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82012, '56', '5603', 'I02100', 'ITTIHAD A.M.T.A.', 11023, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82013, '56', '5603', 'I02100', 'ITTIHAD A.M.T.A.', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82014, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11015, '02', 'DIRECT', 2013, 3, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82015, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11023, '02', 'DIRECT', 2013, 3, '01', 10739.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82016, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11056, '02', 'DIRECT', 2013, 3, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82017, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82018, '56', '5603', 'J02562', 'JAMIAT KWT.A.O.M', 11015, '02', 'DIRECT', 2013, 3, '01', 8209.49, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(82019, '56', '5603', 'J02562', 'JAMIAT KWT.A.O.M', 11023, '02', 'DIRECT', 2013, 3, '01', 5471.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82020, '56', '5603', 'J02562', 'JAMIAT KWT.A.O.M', 11197, '01', 'DIRECT', 2013, 3, '01', 8210.99, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82021, '56', '5603', 'J02562', 'JAMIAT KWT.A.O.M', 11213, '01', 'DIRECT', 2013, 3, '01', 8722.57, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(82022, '56', '5603', 'J02562', 'JAMIAT KWT.A.O.M', 11304, '02', 'DIRECT', 2013, 3, '01', 6717.48, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(82023, '56', '5603', 'J01383', 'JAMIAT KWT.T.N.', 11015, '02', 'DIRECT', 2013, 3, '01', 2531.94, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(82024, '56', '5603', 'J01383', 'JAMIAT KWT.T.N.', 11023, '02', 'DIRECT', 2013, 3, '01', 2531.94, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(82025, '56', '5603', 'J01383', 'JAMIAT KWT.T.N.', 11049, '02', 'DIRECT', 2013, 3, '01', 2531.94, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(82026, '56', '5603', 'J01383', 'JAMIAT KWT.T.N.', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82027, '56', '5603', 'J01802', 'JAMIAT M.DAWAJEN', 11015, '02', 'DIRECT', 2013, 3, '01', 268.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(82028, '56', '5603', 'J01802', 'JAMIAT M.DAWAJEN', 11023, '02', 'DIRECT', 2013, 3, '01', 536.66, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(82029, '56', '5603', 'J01386', 'JAMIAT MOHAND.Z.', 11023, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82030, '56', '5603', 'K01173', 'KHAITAN SPORT C.', 11171, '01', 'DIRECT', 2013, 3, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82031, '56', '5603', 'K02150', 'KUWAIT CINEMA C.', 11171, '01', 'MAJESTIC ADVERTISING', 2013, 3, '01', 368.75, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82032, '56', '5603', 'K01169', 'KUWAIT ENG.ORG.', 11015, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82033, '56', '5603', 'K01169', 'KUWAIT ENG.ORG.', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82034, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 5671.64, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(82035, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82036, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11064, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82037, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 3, '01', 5471.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82038, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 3, '01', 5796.17, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(82039, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13060, '15', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82040, '56', '5603', 'K02260', 'KWT.CAMEL RACE C', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82041, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11015, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82042, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11023, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82043, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 3, '01', 2265.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(82044, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 3, '01', 2265.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(82045, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82046, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 3, '01', 3397.95, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(82047, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11064, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82048, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 3, '01', 1661.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(82049, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11197, '01', 'DIRECT', 2013, 3, '01', 951.42, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(82050, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 3, '01', 3322.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(82051, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11262, '01', 'DIRECT', 2013, 3, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82052, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11304, '02', 'DIRECT', 2013, 3, '01', 840.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82053, '56', '5603', 'K06107', 'KWT.NURSING ASS.', 11205, '01', 'DIRECT', 2013, 3, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82054, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82055, '56', '5603', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82056, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11023, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82057, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11049, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82058, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82059, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82060, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11015, '02', 'DIRECT', 2013, 3, '01', 2198.18, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(82061, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11023, '02', 'DIRECT', 2013, 3, '01', 2625.81, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(82062, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11049, '02', 'DIRECT', 2013, 3, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82063, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11056, '02', 'DIRECT', 2013, 3, '01', 3385.58, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(82064, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11114, '02', 'DIRECT', 2013, 3, '01', 4412.63, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(82065, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11205, '01', 'DIRECT', 2013, 3, '01', 1624.30, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(82066, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 16030, '06', 'DIRECT', 2013, 3, '01', 4799.08, 21.94, 12, 0.00, 0.00, 0.00, 0.00),
	(82067, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11015, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82068, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 3, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82069, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 3, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82070, '56', '5603', 'R02340', 'RABETAT EJTIMAYN', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82071, '56', '5603', 'R03863', 'RABITAT EJTEMAYN', 11114, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82072, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 3, '01', 5683.28, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(82073, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11197, '01', 'DIRECT', 2013, 3, '01', 8242.49, 2.60, 26, 0.00, 0.00, 0.00, 0.00),
	(82074, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11304, '02', 'DIRECT', 2013, 3, '01', 230.69, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(82075, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 17053, '08', 'DIRECT', 2013, 3, '01', 486.73, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(82076, '56', '5606', 'J04713', 'JAMIAT A.S.A.&M.', 11015, '02', 'DIRECT', 2013, 3, '01', 2466.66, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(82077, '56', '5606', 'J04713', 'JAMIAT A.S.A.&M.', 11171, '01', 'DIRECT', 2013, 3, '01', 2713.32, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(82078, '56', '5606', 'K08002', 'KWT.NEPHROLOGY A', 11015, '02', 'DIRECT', 2013, 3, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82079, '56', '5606', 'K08002', 'KWT.NEPHROLOGY A', 11023, '02', 'DIRECT', 2013, 3, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82080, '56', '5606', 'K08002', 'KWT.NEPHROLOGY A', 11056, '02', 'DIRECT', 2013, 3, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82081, '56', '5606', 'K08002', 'KWT.NEPHROLOGY A', 11114, '02', 'DIRECT', 2013, 3, '01', 3624.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82082, '56', '5607', '560708', 'KWT.BOWLING S.C.', 11239, '01', 'DIRECT', 2013, 3, '01', 93885.77, 16.66, 11, 0.00, 0.00, 0.00, 0.00),
	(82083, '56', '5607', '560708', 'KWT.BOWLING S.C.', 12534, '01', 'DIRECT', 2013, 3, '01', 10068.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82084, '56', '5607', '560733', 'QURAIN SP.CLUB', 11015, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82085, '56', '5607', '560745', 'REDO', 11015, '02', 'DIRECT', 2013, 3, '01', 21478.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82086, '56', '5608', '560813', 'DAERAT AL KHIR', 16014, '01', 'DIRECT', 2013, 3, '01', 3456.68, 43.30, 10, 0.00, 0.00, 0.00, 0.00),
	(82087, '56', '5608', '560813', 'KUW.ORGANIZ. FOR PER', 16014, '01', 'DIRECT', 2013, 3, '01', 22451.64, 146.30, 55, 0.00, 0.00, 0.00, 0.00),
	(82088, '57', '5706', 'A00161', 'AL AHLIA INS.', 11015, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82089, '57', '5706', 'A00161', 'AL AHLIA INS.', 11023, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82090, '57', '5706', 'A06213', 'ARAB INT\'L I.S.', 11023, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82091, '57', '5706', 'A06213', 'ARAB INT\'L I.S.', 11072, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82092, '57', '5706', 'G01403', 'GULF INS.CO.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82093, '57', '5706', 'G01403', 'GULF INS.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82094, '57', '5706', 'G01403', 'GULF INS.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3771.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82095, '57', '5706', 'K01179', 'KUWAIT INS.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 2532.84, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(82096, '57', '5706', 'K01179', 'KUWAIT INS.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 3799.26, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(82097, '57', '5706', 'W00624', 'WARBA INS. CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 5028.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82098, '57', '5706', 'W00624', 'WARBA INS. CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 7542.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82099, '57', '5706', 'W00624', 'WARBA INS. CO.', 11064, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82100, '57', '5706', 'W00624', 'WARBA INS. CO.', 11072, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82101, '57', '5706', 'W00624', 'WARBA INS. CO.', 11213, '01', 'DIRECT', 2013, 3, '01', 5531.34, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82102, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82103, '57', '5707', 'A06396', 'AL JAMAL CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 955.41, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82104, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 17922.26, 2.87, 25, 0.00, 0.00, 0.00, 0.00),
	(82105, '57', '5707', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 3, '01', 4226.40, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(82106, '57', '5707', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 2447.55, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(82107, '57', '5707', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 3, '01', 670.90, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(82108, '57', '5707', 'W00629', 'WAFRA R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82109, '57', '5707', 'W00629', 'WAFRA R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 9628.36, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(82110, '57', '5708', 'N02102', 'NEW HOUSE R.E.', 12625, '25', 'DIRECT', 2013, 3, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82111, '57', '5708', 'S05613', 'SALHIA R.E.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1257.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82112, '57', '5708', 'S05613', 'SALHIA R.E.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 1885.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82113, '57', '5708', 'U00717', 'UNION R.E.CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 1257.67, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(82114, '57', '5708', 'U00717', 'UNION R.E.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1257.67, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(82115, '57', '5708', 'U00717', 'UNION R.E.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 1886.51, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(82116, '57', '5709', 'A21831', 'AL MANAR', 11056, '02', 'DIRECT', 2013, 3, '01', 955.41, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82117, '57', '5709', 'A17080', 'AL MUTALAH R.E.', 11114, '02', 'DIRECT', 2013, 3, '01', 1111.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82118, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 12749.31, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82119, '57', '5709', 'A17775', 'AMLAK', 11015, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82120, '57', '5710', 'A25361', 'AL MANAKH R.E.P.', 11023, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82121, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 925.40, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(82122, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 20890.14, 3.04, 78, 0.00, 0.00, 0.00, 0.00),
	(82123, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 8059.88, 1.55, 14, 0.00, 0.00, 0.00, 0.00),
	(82124, '57', '5710', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 3, '01', 10068.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(82125, '57', '5711', 'A30585', 'AL DAR NAT\'L R.E', 11213, '01', 'DIRECT', 2013, 3, '01', 3624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82126, '57', '5711', 'A30585', 'AL DAR NAT\'L R.E', 12732, '25', 'DIRECT', 2013, 3, '01', 2883.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82127, '57', '5711', 'A32328', 'AL METHEN CENTER', 12055, '25', 'DIRECT', 2013, 3, '01', 3221.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82128, '57', '5711', 'A32610', 'AL MUTAWA R.E.E.', 11114, '02', 'DIRECT', 2013, 3, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(82129, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 12732, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82130, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11015, '02', 'DIRECT', 2013, 3, '01', 4190.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82131, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 4190.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82132, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 6285.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82133, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 5447.53, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82134, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11205, '01', 'DIRECT', 2013, 3, '01', 4609.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82135, '57', '5712', 'A29578', 'AJWAN GULF R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82136, '57', '5712', 'A29578', 'AJWAN GULF R.E.', 11205, '01', 'DIRECT', 2013, 3, '01', 829.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82137, '57', '5712', 'A05938', 'AL HAMDAN', 11015, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82138, '57', '5712', 'A05938', 'AL HAMDAN', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82139, '57', '5712', 'A05938', 'AL HAMDAN', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82140, '57', '5712', 'A05938', 'AL HAMDAN', 11114, '02', 'DIRECT', 2013, 3, '01', 15102.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(82141, '57', '5712', 'A93414', 'AMER GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82142, '57', '5712', 'A93414', 'AMER GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82143, '57', '5712', 'A93414', 'AMER GROUP', 12055, '25', 'DIRECT', 2013, 3, '01', 5766.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82144, '57', '5712', 'B13531', 'BARAQ HOLDINGS', 11015, '02', 'DIRECT', 2013, 3, '01', 335.23, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82145, '57', '5712', 'C08668', 'COMMERCIAL R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(82146, '57', '5712', 'C08668', 'COMMERCIAL R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(82147, '57', '5712', 'D01678', 'DAMAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 12738.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82148, '57', '5712', 'M80340', 'MABANEE', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2531.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(82149, '57', '5712', 'M80340', 'MABANEE', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1282.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82150, '57', '5712', 'M80340', 'MABANEE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2179.01, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82151, '57', '5712', 'M83276', 'MANAZEL', 11015, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82152, '57', '5712', 'M84625', 'MANAZEL', 11056, '02', 'DIRECT', 2013, 3, '01', 9534.01, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(82153, '57', '5712', 'M84625', 'MANAZEL', 11114, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82154, '57', '5712', 'M84625', 'MANAZEL', 11205, '01', 'DIRECT', 2013, 3, '01', 2906.46, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82155, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11015, '02', 'DIRECT', 2013, 3, '01', 2012.49, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82156, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11023, '02', 'DIRECT', 2013, 3, '01', 6479.68, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(82157, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11056, '02', 'DIRECT', 2013, 3, '01', 9755.88, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(82158, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11114, '02', 'DIRECT', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82159, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11205, '01', 'DIRECT', 2013, 3, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82160, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 11064, '02', 'DIRECT', 2013, 3, '01', 4290.98, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(82161, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 11072, '02', 'DIRECT', 2013, 3, '01', 9386.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82162, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11015, '02', 'DIRECT', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82163, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11023, '02', 'DIRECT', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82164, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11049, '02', 'DIRECT', 2013, 3, '01', 10727.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82165, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11056, '02', 'DIRECT', 2013, 3, '01', 12738.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82166, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11114, '02', 'DIRECT', 2013, 3, '01', 12068.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82167, '57', '5713', 'A36458', 'A\'AYAN REAL E.CO', 11023, '02', 'DIRECT', 2013, 3, '01', 2465.72, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(82168, '57', '5713', 'A36458', 'A\'AYAN REAL E.CO', 11205, '01', 'DIRECT', 2013, 3, '01', 1770.93, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(82169, '57', '5713', 'A36353', 'AWTAD R.E.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 872.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82170, '57', '5713', 'A36353', 'AWTAD R.E.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 1308.84, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82171, '57', '5713', 'B12165', 'BOND REAL ESTATE', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82172, '57', '5713', 'B12165', 'BOND REAL ESTATE', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82173, '57', '5713', 'B12165', 'BOND REAL ESTATE', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82174, '57', '5713', 'B12165', 'BOND REAL ESTATE', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82175, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 3, '01', 25495.13, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(82176, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82177, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82178, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 3, '01', 12824.82, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(82179, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82180, '57', '5714', 'A91721', 'AL MOTAJARAH R.E', 11015, '02', 'DIRECT', 2013, 3, '01', 854.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82181, '57', '5714', 'A91721', 'AL MOTAJARAH R.E', 11023, '02', 'DIRECT', 2013, 3, '01', 905.12, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82182, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 3, '01', 1718.27, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(82183, '57', '5714', 'I06535', 'IO CENTERS', 11056, '02', 'DIRECT', 2013, 3, '01', 2038.21, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(82184, '57', '5714', 'I06535', 'IO CENTERS', 11072, '02', 'DIRECT', 2013, 3, '01', 1718.27, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(82185, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 3, '01', 1933.05, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(82186, '57', '5715', 'K07496', 'KWT.QAT.INS.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 503.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82187, '57', '5716', 'A89493', 'A\'AYAN', 11205, '01', 'DIRECT', 2013, 3, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82188, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82189, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82190, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 9891.12, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(82191, '57', '5716', 'A91919', 'AL ORJWAN U.R.E.', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82192, '57', '5716', 'B14602', 'BLUEPRINT COMMU.', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82193, '57', '5716', 'B15405', 'BLUEPRINT R.E', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82194, '57', '5716', 'R08408', 'RAWAJ R.E.MRKT.', 11205, '01', 'DIRECT', 2013, 3, '01', 12551.44, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(82195, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82196, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82197, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 3, '01', 14985.40, 2.25, 6, 0.00, 0.00, 0.00, 0.00),
	(82198, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82199, '57', '5717', 'O40149', 'ORIGINAL GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 1657.86, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82200, '57', '5717', 'O40149', 'ORIGINAL GROUP', 11114, '02', 'DIRECT', 2013, 3, '01', 1570.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82201, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11023, '02', 'DIRECT', 2013, 3, '01', 2738.48, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(82202, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11056, '02', 'DIRECT', 2013, 3, '01', 6376.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82203, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11114, '02', 'DIRECT', 2013, 3, '01', 1538.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82204, '57', '5718', '571819', 'ARCO', 16071, '01', 'DIRECT', 2013, 3, '01', 20400.89, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(82205, '57', '5718', '571819', 'ARCO', 16088, '01', 'DIRECT', 2013, 3, '01', 9702.17, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(82206, '57', '5719', 'A97193', 'AMAKEN', 11056, '02', 'DIRECT', 2013, 3, '01', 1433.12, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82207, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 17038, '08', 'DIRECT', 2013, 3, '01', 4693.22, 116.41, 7, 0.00, 0.00, 0.00, 0.00),
	(82208, '57', '5719', '571992', 'MARWA INT\'L R.E.', 11015, '02', 'DIRECT', 2013, 3, '01', 1307.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(82209, '57', '5719', '571992', 'MARWA INT\'L R.E.', 11205, '01', 'DIRECT', 2013, 3, '01', 1438.14, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(82210, '57', '5720', '572048', 'AL HAMAD UNITED', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82211, '57', '5720', '572079', 'AMCO', 11056, '02', 'DIRECT', 2013, 3, '01', 10068.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82212, '57', '5720', '572079', 'AMCO', 11114, '02', 'DIRECT', 2013, 3, '01', 8054.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82213, '57', '5720', 'B10495', 'BAZ', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82214, '57', '5720', 'B10495', 'BAZ', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82215, '57', '5720', 'B10495', 'BAZ', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82216, '57', '5720', 'B10495', 'BAZ', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82217, '57', '5720', '572038', 'BEHBEHANI PROP.', 14852, '03', 'DIRECT', 2013, 3, '01', 2346.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82218, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 9564.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82219, '57', '5720', '572063', 'DAMAC', 11114, '02', 'DIRECT', 2013, 3, '01', 12068.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82220, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 11475.42, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(82221, '57', '5720', '572090', 'INANLAR', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82222, '57', '5720', '572090', 'INANLAR', 11056, '02', 'DIRECT', 2013, 3, '01', 17529.87, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(82223, '57', '5720', '572090', 'INANLAR', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82224, '57', '5720', '572097', 'INT\'L GULF R.E.', 16088, '01', 'DIRECT', 2013, 3, '01', 89437.40, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(82225, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11015, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82226, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82227, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11056, '02', 'DIRECT', 2013, 3, '01', 3146.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82228, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82229, '57', '5720', '572087', 'MASAKEN UNITED', 11015, '02', 'DIRECT', 2013, 3, '01', 1005.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82230, '57', '5720', '572087', 'MASAKEN UNITED', 11205, '01', 'DIRECT', 2013, 3, '01', 1106.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82231, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82232, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82233, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 3, '01', 6763.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82234, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82235, '57', '5720', '572085', 'SMART BUILD.R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 3251.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82236, '57', '5720', '572010', 'TABARAK HOLDING', 11056, '02', 'DIRECT', 2013, 3, '01', 1528.66, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(82237, '57', '5720', '572096', 'VALLEY GROUP', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82238, '57', '5721', '572183', 'SAWA UNITED CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 2128.82, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(82239, '57', '5721', '572149', 'SELECT PROPERTY', 11023, '02', 'DIRECT', 2013, 3, '01', 1258.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82240, '57', '5721', '572149', 'SELECT PROPERTY', 11056, '02', 'DIRECT', 2013, 3, '01', 9438.75, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82241, '57', '5721', '572149', 'SELECT PROPERTY', 11114, '02', 'DIRECT', 2013, 3, '01', 8180.25, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82242, '57', '5721', '572188', 'TABO', 11056, '02', 'DIRECT', 2013, 3, '01', 1409.52, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(82243, '57', '5722', '572296', 'KPM', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82244, '57', '5722', '572296', 'KPM', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82245, '57', '5722', '572296', 'KPM', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82246, '57', '5722', '572296', 'KPM', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82247, '57', '5722', '572296', 'KUWAIT PROJECT MANG.', 11213, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82248, '57', '5722', '572226', 'NEW PALACES R.E.', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82249, '57', '5722', '572226', 'NEW PALACES R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82250, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82251, '57', '5722', '572226', 'NEW PALACES R.E.', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82252, '57', '5722', '572266', 'SMART TARGET', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82253, '57', '5722', '572266', 'SMART TARGET', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82254, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82255, '57', '5722', '572266', 'SMART TARGET', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82256, '57', '5723', '572325', 'AL YAL AL AHLIA', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82258, '57', '5723', '572325', 'CHELSEA CREEK', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82259, '57', '5723', '572304', 'EMIRATES HEIGHTS', 11056, '02', 'DIRECT', 2013, 3, '01', 7047.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82260, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 8238.98, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(82261, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 11114, '02', 'DIRECT', 2013, 3, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(82262, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 14134, '16', 'DIRECT', 2013, 3, '01', 6000.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82263, '58', '5803', 'F04225', 'FANTASY WORLD', 17053, '08', 'DIRECT', 2013, 3, '01', 10473.12, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(82264, '58', '5812', 'A00641', 'AQUA PARK', 11015, '02', 'DIRECT', 2013, 3, '01', 2011.39, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(82265, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 3, '01', 2484.07, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(82266, '58', '5812', 'A00641', 'AQUA PARK', 11072, '02', 'DIRECT', 2013, 3, '01', 2091.85, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(82267, '58', '5812', 'A00641', 'AQUA PARK', 11114, '02', 'DIRECT', 2013, 3, '01', 2353.33, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(82268, '58', '5812', 'A00641', 'AQUA PARK', 17053, '08', 'DIRECT', 2013, 3, '01', 1309.14, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(82269, '58', '5812', '581247', 'CARTOON NET W.W.', 11114, '02', 'DIRECT', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82270, '58', '5812', 'F01499', 'FUTURE KID', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82271, '58', '5812', 'F01499', 'FUTURE KID', 11056, '02', 'DIRECT', 2013, 3, '01', 9685.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(82272, '58', '5812', 'M02908', 'MAGIC PLANET', 16071, '01', 'OMD', 2013, 3, '01', 1510.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82273, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82274, '58', '5812', 'M06047', 'MESSILAH WATER V', 11049, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82275, '58', '5812', 'M06047', 'MESSILAH WATER V', 11072, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82276, '58', '5813', '581391', 'AL AYOUB', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82277, '58', '5813', '581391', 'ARAB FESTIVAL THEATR', 16014, '01', 'DIRECT', 2013, 3, '01', 12098.38, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(82278, '58', '5813', '581391', 'ARAB FESTIVAL THEATR', 16022, '01', 'DIRECT', 2013, 3, '01', 13306.54, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(82279, '58', '5813', '581391', 'ARAB FESTIVAL THEATR', 16088, '01', 'DIRECT', 2013, 3, '01', 107224.20, 78.88, 68, 0.00, 0.00, 0.00, 0.00),
	(82280, '58', '5813', 'D10512', 'DUBAI LYNX', 14837, '28', 'DIRECT', 2013, 3, '01', 3352.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82281, '58', '5813', 'H02494', 'HALA FEBRUARY', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82282, '58', '5813', 'H02494', 'HALA FEBRUARY', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82283, '58', '5813', 'H02494', 'HALA FEBRUARY', 11171, '01', 'MAJESTIC ADVERTISING', 2013, 3, '01', 25673.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(82284, '58', '5813', '581388', 'KATARA', 11114, '02', 'DIRECT', 2013, 3, '01', 12074.98, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82285, '58', '5813', '581391', 'KWT.INT.ARAB H.', 11015, '02', 'DIRECT', 2013, 3, '01', 10739.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82286, '58', '5813', '581391', 'KWT.INT.ARAB H.', 11049, '02', 'DIRECT', 2013, 3, '01', 10739.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82287, '58', '5813', '581391', 'KWT.INT.ARAB H.', 11056, '02', 'DIRECT', 2013, 3, '01', 15941.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(82288, '58', '5813', '581391', 'KWT.INT.ARAB H.', 11072, '02', 'DIRECT', 2013, 3, '01', 10739.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82289, '58', '5813', '581391', 'KWT.INT.ARAB H.', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82290, '58', '5813', 'S06953', 'SPRING FESTIVAL', 17053, '08', 'UM7', 2013, 3, '01', 6545.70, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(82291, '58', '5813', '581391', 'THE KARNIVAL', 11015, '02', 'DIRECT', 2013, 3, '01', 16108.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(82292, '58', '5813', '581391', 'THE KARNIVAL', 11056, '02', 'DIRECT', 2013, 3, '01', 19129.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(82293, '58', '5815', '581592', 'GUINNESS WORLD R', 11015, '02', 'DIRECT', 2013, 3, '01', 24163.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82294, '58', '5816', '581653', 'AL KHAYZURAN', 11114, '02', 'DIRECT', 2013, 3, '01', 6540.62, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82295, '58', '5816', '581653', 'AL KHAYZURAN', 11205, '01', 'DIRECT', 2013, 3, '01', 2768.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82296, '58', '5816', '581653', 'AL KHAYZURAN', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82297, '58', '5816', '581651', 'BASSNA FOLOUS', 11056, '02', 'DIRECT', 2013, 3, '01', 5099.72, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(82298, '58', '5816', '581651', 'BASSNA FOLOUS', 11114, '02', 'DIRECT', 2013, 3, '01', 4829.98, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(82299, '58', '5816', '581651', 'BASSNA FOLOUS', 17038, '08', 'DIRECT', 2013, 3, '01', 167.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82300, '58', '5817', 'K08899', 'KUWAIT INT\'L PRZ', 16014, '01', 'DIRECT', 2013, 3, '01', 31747.76, 126.50, 90, 0.00, 0.00, 0.00, 0.00),
	(82301, '58', '5818', '581845', 'AUTO TEST', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82302, '58', '5818', '581805', 'ROAD RUSH', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82303, '58', '5818', '581805', 'ROAD RUSH', 16088, '01', 'DIRECT', 2013, 3, '01', 85326.30, 66.40, 40, 0.00, 0.00, 0.00, 0.00),
	(82304, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11015, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82305, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11023, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82306, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11056, '02', 'DIRECT', 2013, 3, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82307, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11064, '02', 'DIRECT', 2013, 3, '01', 8725.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82308, '58', '5818', '581841', 'YELLOW SCHOOLS L.', 11114, '02', 'DIRECT', 2013, 3, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82309, '58', '5819', '581922', 'JACK CANFIELD', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82310, '58', '5819', '581922', 'JACK CANFIELD', 11049, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82311, '58', '5819', '581922', 'JACK CANFIELD', 11072, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82312, '58', '5819', '581922', 'JACK CANFIELD', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82313, '58', '5819', '581922', 'JACK CANFIELD', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82314, '58', '5819', '581922', 'JACK CANFIELD', 11197, '01', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82315, '58', '5819', '581922', 'JACK CANFIELD', 11205, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82316, '58', '5819', '581922', 'JACK CANFIELD', 11213, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82317, '58', '5819', '581922', 'JACK CANFIELD', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82318, '58', '5819', '581989', 'KASHT\'A', 11015, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82319, '58', '5819', '581989', 'KASHT\'A', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82320, '58', '5819', '581989', 'KASHT\'A', 11064, '02', 'DIRECT', 2013, 3, '01', 10727.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82321, '58', '5819', '581989', 'KASHT\'A', 11213, '01', 'DIRECT', 2013, 3, '01', 6034.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82322, '58', '5819', '581986', 'MUBARAK A.A.HSWI', 16088, '01', 'DIRECT', 2013, 3, '01', 29197.20, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(82323, '58', '5819', '581990', 'SALMAN AWARD', 11056, '02', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82324, '58', '5819', '581986', 'STUDENT ART C.', 11064, '02', 'DIRECT', 2013, 3, '01', 73515.72, 11.95, 22, 0.00, 0.00, 0.00, 0.00),
	(82325, '58', '5819', '581986', 'STUDENT ART C.', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82326, '58', '5819', '581986', 'STUDENT ART C.', 12773, '01', 'DIRECT', 2013, 3, '01', 4192.71, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(82327, '58', '5819', '581991', 'THAT COMEDY SHOW', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82328, '58', '5819', '581991', 'THAT COMEDY SHOW', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82329, '59', '5901', 'H00157', 'HOLIDAY INN', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82330, '59', '5901', 'H00157', 'HOLIDAY INN', 11056, '02', 'DIRECT', 2013, 3, '01', 3238.54, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82331, '59', '5901', 'H00157', 'HOLIDAY INN', 11064, '02', 'DIRECT', 2013, 3, '01', 268.48, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(82332, '59', '5901', 'H00157', 'HOLIDAY INN', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82333, '59', '5901', 'H00157', 'HOLIDAY INN', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82334, '59', '5901', 'H00157', 'HOLIDAY INN', 12773, '01', 'DIRECT', 2013, 3, '01', 13.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82335, '59', '5901', 'H00157', 'HOLIDAY INN', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82336, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 3, '01', 2514.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82337, '59', '5901', 'H00157', 'HOLIDAY INN', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82338, '59', '5901', 'M80193', 'MOVENPICK', 11072, '02', 'DIRECT', 2013, 3, '01', 16102.90, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(82339, '59', '5901', 'R00246', 'REGENCY HOTEL', 11072, '02', 'DIRECT', 2013, 3, '01', 17714.37, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(82340, '59', '5901', 'R00246', 'REGENCY HOTEL', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82341, '59', '5901', 'R00246', 'REGENCY HOTEL', 14830, '14', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82342, '59', '5901', 'S00034', 'SAFIR HOTEL', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82343, '59', '5901', 'S00034', 'SAFIR HOTEL', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 25.17, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82344, '59', '5901', 'S00365', 'SHERATON', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82345, '59', '5901', 'S00365', 'SHERATON', 11023, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82346, '59', '5901', 'S00365', 'SHERATON', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82347, '59', '5902', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 3, '01', 7250.64, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(82348, '59', '5904', 'A07103', 'AL AHMADI', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82349, '59', '5904', 'A07103', 'AL AHMADI', 11049, '02', 'DIRECT', 2013, 3, '01', 83920.12, 15.20, 20, 0.00, 0.00, 0.00, 0.00),
	(82350, '59', '5904', 'A07103', 'AL AHMADI', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82351, '59', '5904', 'A07095', 'AL DEWAN R+HTL', 11213, '01', 'DIRECT', 2013, 3, '01', 12081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82352, '59', '5904', 'A07064', 'AL HAMBRA', 11072, '02', 'DIRECT', 2013, 3, '01', 19309.41, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(82353, '59', '5904', 'B00467', 'BUKHARA', 11072, '02', 'DIRECT', 2013, 3, '01', 47247.78, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(82354, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 3, '01', 670.82, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(82355, '59', '5904', 'S04171', 'SILK ROAD', 11072, '02', 'DIRECT', 2013, 3, '01', 32203.44, 5.60, 20, 0.00, 0.00, 0.00, 0.00),
	(82356, '59', '5904', 'S04171', 'SILK ROAD', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82357, '59', '5905', 'B02632', 'BENIHANA', 16088, '01', 'DIRECT', 2013, 3, '01', 436024.90, 289.05, 343, 0.00, 0.00, 0.00, 0.00),
	(82358, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 17038, '08', 'DIRECT', 2013, 3, '01', 167.61, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(82359, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 17053, '08', 'DIRECT', 2013, 3, '01', 8056.20, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(82360, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11064, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 89373.12, 15.95, 25, 0.00, 0.00, 0.00, 0.00),
	(82361, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 23192.43, 4.14, 6, 0.00, 0.00, 0.00, 0.00),
	(82362, '59', '5905', 'M03142', 'MUGHAL MAHAL', 12773, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 3019.06, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(82363, '59', '5905', 'Q00025', 'QUEEN', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(82364, '59', '5906', 'F37806', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82365, '59', '5907', 'C04309', 'CROWNE PLAZA', 11023, '02', 'MINDSHARE', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82366, '59', '5907', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 3, '01', 18031.98, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(82367, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 3, '01', 103044.62, 18.24, 24, 0.00, 0.00, 0.00, 0.00),
	(82368, '59', '5907', 'C04309', 'CROWNE PLAZA', 11114, '02', 'MINDSHARE', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82369, '59', '5908', 'F02980', 'FAUCHON', 14830, '14', 'DIRECT', 2013, 3, '01', 6704.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82370, '59', '5908', 'L02725', 'LE SUSHI', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82371, '59', '5908', 'V01034', 'VERSUS', 11304, '02', 'DIRECT', 2013, 3, '01', 64199.86, 5.87, 12, 0.00, 0.00, 0.00, 0.00),
	(82372, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82373, '59', '5909', 'A16452', 'APPLEBEE\'S', 11072, '02', 'PHD', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82374, '59', '5909', 'A16452', 'APPLEBEE\'S', 11114, '02', 'PHD', 2013, 3, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82375, '59', '5909', 'A16452', 'APPLEBEE\'S', 17053, '08', 'PHD', 2013, 3, '01', 4296.64, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(82376, '59', '5909', 'B13682', 'BABAK', 11114, '02', 'DIRECT', 2013, 3, '01', 10060.33, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(82377, '59', '5909', 'B00478', 'BURGER KING', 11015, '02', 'OPTIMEDIA', 2013, 3, '01', 10068.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82378, '59', '5909', 'B00478', 'BURGER KING', 11023, '02', 'OPTIMEDIA', 2013, 3, '01', 10056.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82379, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 3, '01', 16108.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82380, '59', '5909', 'B00478', 'BURGER KING', 11072, '02', 'OPTIMEDIA', 2013, 3, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82381, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 3, '01', 17777.07, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82382, '59', '5909', 'B00478', 'BURGER KING', 11205, '01', 'OPTIMEDIA', 2013, 3, '01', 15102.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82383, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 3, '01', 19202.84, 35.20, 73, 0.00, 0.00, 0.00, 0.00),
	(82384, '59', '5909', 'B00478', 'BURGER KING', 17053, '08', 'OPTIMEDIA', 2013, 3, '01', 14098.56, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(82385, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 3, '01', 37438.33, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(82386, '59', '5909', 'C02852', 'CHILIS', 11056, '02', 'MINDSHARE', 2013, 3, '01', 16108.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82387, '59', '5909', 'C02852', 'CHILIS', 17038, '08', 'MINDSHARE', 2013, 3, '01', 2849.37, 7.91, 17, 0.00, 0.00, 0.00, 0.00),
	(82388, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 3, '01', 2550.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(82389, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 12055, '25', 'PHD', 2013, 3, '01', 3221.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82390, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 40254.38, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(82391, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 35554.14, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82392, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 184866.97, 242.00, 1082, 0.00, 0.00, 0.00, 0.00),
	(82393, '59', '5909', 'H07890', 'HEALTH STOP', 11056, '02', 'DIRECT', 2013, 3, '01', 42070.28, 6.52, 8, 0.00, 0.00, 0.00, 0.00),
	(82394, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 65935.76, 5.42, 7, 0.00, 0.00, 0.00, 0.00),
	(82395, '59', '5909', 'K00049', 'KFC', 11023, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 12887.04, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(82396, '59', '5909', 'K00049', 'KFC', 11049, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 30204.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(82397, '59', '5909', 'K00049', 'KFC', 11064, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 33560.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(82398, '59', '5909', 'K00049', 'KFC', 11072, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 40272.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(82399, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 52343.87, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(82400, '59', '5909', 'K00049', 'KFC', 11205, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 60408.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(82401, '59', '5909', 'K00049', 'KFC', 12732, '25', 'INITIATIVE MEDIA', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82402, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 418653.00, 676.40, 1970, 0.00, 0.00, 0.00, 0.00),
	(82403, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 3, '01', 125533.46, 12.78, 16, 0.00, 0.00, 0.00, 0.00),
	(82404, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 3, '01', 15471.16, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(82405, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 3, '01', 24142.64, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82406, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 3, '01', 51728.60, 5.63, 9, 0.00, 0.00, 0.00, 0.00),
	(82407, '59', '5909', 'M00167', 'MCDONALD\'S', 11064, '02', 'UM7', 2013, 3, '01', 17451.20, 3.18, 4, 0.00, 0.00, 0.00, 0.00),
	(82408, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 3, '01', 25305.90, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(82409, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 3, '01', 48356.70, 6.13, 10, 0.00, 0.00, 0.00, 0.00),
	(82410, '59', '5909', 'M00167', 'MCDONALD\'S', 11171, '01', 'UM7', 2013, 3, '01', 24136.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82411, '59', '5909', 'M00167', 'MCDONALD\'S', 11205, '01', 'UM7', 2013, 3, '01', 64555.90, 11.30, 7, 0.00, 0.00, 0.00, 0.00),
	(82412, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82413, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82414, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82415, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 3, '01', 2514.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82416, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 3, '01', 774620.23, 479.98, 1362, 0.00, 0.00, 0.00, 0.00),
	(82417, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 3, '01', 893930.32, 1002.98, 1811, 0.00, 0.00, 0.00, 0.00),
	(82418, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82419, '59', '5909', '590976', 'MUSTARD', 16088, '01', 'DIRECT', 2013, 3, '01', 26596.30, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(82420, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 3, '01', 64382.63, 9.42, 28, 0.00, 0.00, 0.00, 0.00),
	(82421, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 3, '01', 8893.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82422, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 3, '01', 42936.22, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(82423, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 3, '01', 53849.84, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(82424, '59', '5909', 'P43489', 'PAPA JOHN\'S/A.W.', 11056, '02', 'DIRECT', 2013, 3, '01', 56345.56, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(82425, '59', '5909', 'P40383', 'PEPPES PIZZA', 11213, '01', 'MINDSHARE', 2013, 3, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82426, '59', '5909', 'P40383', 'PEPPES PIZZA', 14159, '01', 'MINDSHARE', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82427, '59', '5909', 'P40383', 'PEPPES PIZZA', 14598, '02', 'MINDSHARE', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82428, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 48299.97, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82429, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 3, '01', 34557.62, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82430, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 63680.10, 53.82, 72, 0.00, 0.00, 0.00, 0.00),
	(82431, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 73239.36, 203.17, 666, 0.00, 0.00, 0.00, 0.00),
	(82432, '59', '5909', 'P00250', 'POPEYE\'S REST.', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82433, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 3, '01', 16099.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82434, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 3, '01', 10191.07, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(82435, '59', '5909', 'R05136', 'RUBY TUESDAY', 11015, '02', 'MINDSHARE', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82436, '59', '5909', 'R05136', 'RUBY TUESDAY', 11064, '02', 'MINDSHARE', 2013, 3, '01', 5366.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82437, '59', '5909', 'R05136', 'RUBY TUESDAY', 11072, '02', 'MINDSHARE', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82438, '59', '5909', 'R05136', 'RUBY TUESDAY', 11205, '01', 'MINDSHARE', 2013, 3, '01', 5702.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82439, '59', '5909', 'R05136', 'RUBY TUESDAY', 11213, '01', 'MINDSHARE', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82440, '59', '5909', 'S00385', 'SHRIMPY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16099.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82441, '59', '5909', 'S00385', 'SHRIMPY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 17786.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82442, '59', '5909', '590972', 'SMASH BURGER', 16088, '01', 'DIRECT', 2013, 3, '01', 109942.17, 128.32, 802, 0.00, 0.00, 0.00, 0.00),
	(82443, '59', '5909', 'S04138', 'SUBWAY', 11056, '02', 'MAGNA GLOBAL', 2013, 3, '01', 7039.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82444, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 3, '01', 685463.00, 372.08, 677, 0.00, 0.00, 0.00, 0.00),
	(82445, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82446, '59', '5909', '590975', 'THE COUNTER', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82447, '59', '5909', '590975', 'THE COUNTER', 11114, '02', 'DIRECT', 2013, 3, '01', 3017.09, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82448, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82449, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 3, '01', 12749.86, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82450, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 3, '01', 12078.29, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82451, '59', '5910', 'C07527', 'CAFE SUPREME', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82452, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 3, '01', 3687.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82453, '59', '5910', 'C10246', 'CARIBOU COFFEE', 17053, '08', 'DIRECT', 2013, 3, '01', 5639.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(82454, '59', '5910', 'H00246', 'HAAGEN-DAZS', 16088, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(82455, '59', '5910', 'K06652', 'KRISPY KREME', 11015, '02', 'DIRECT', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82456, '59', '5910', 'K06652', 'KRISPY KREME', 11114, '02', 'DIRECT', 2013, 3, '01', 29690.87, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(82457, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 3, '01', 45024.95, 6.78, 13, 0.00, 0.00, 0.00, 0.00),
	(82458, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82459, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82460, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 3, '01', 18122.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82461, '59', '5912', 'A23007', 'AL BALAD', 17038, '08', 'DIRECT', 2013, 3, '01', 1340.92, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(82462, '59', '5912', 'T04720', 'TANOOR AL SHARQI', 12591, '25', 'DIRECT', 2013, 3, '01', 2413.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82463, '59', '5912', 'V01087', 'VERANDA', 11023, '02', 'DIRECT', 2013, 3, '01', 10056.98, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82464, '59', '5912', 'V01087', 'VERANDA', 11056, '02', 'DIRECT', 2013, 3, '01', 14079.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82465, '59', '5912', 'V01087', 'VERANDA', 11072, '02', 'DIRECT', 2013, 3, '01', 9386.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82466, '59', '5914', 'A30632', 'AL DENTE', 11072, '02', 'DIRECT', 2013, 3, '01', 17175.64, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(82467, '59', '5914', 'S25387', 'SENYAR', 16088, '01', 'DIRECT', 2013, 3, '01', 9275.96, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(82468, '59', '5915', 'A27513', 'ASHA\'S', 17053, '08', 'DIRECT', 2013, 3, '01', 8056.20, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(82469, '59', '5915', 'R03044', 'REGENCY', 17053, '08', 'DIRECT', 2013, 3, '01', 12990.73, 17.63, 43, 0.00, 0.00, 0.00, 0.00),
	(82470, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82471, '59', '5916', 'T07970', 'THE ROOF', 11049, '02', 'DIRECT', 2013, 3, '01', 58586.68, 10.40, 13, 0.00, 0.00, 0.00, 0.00),
	(82472, '59', '5916', 'T07970', 'THE ROOF', 11072, '02', 'DIRECT', 2013, 3, '01', 55796.84, 9.88, 13, 0.00, 0.00, 0.00, 0.00),
	(82473, '59', '5916', 'T07227', 'TURKISH GRILL', 11056, '02', 'DIRECT', 2013, 3, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82474, '59', '5917', 'A91545', 'AL MANSHAR ROTAN', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82475, '59', '5917', '591773', 'CRISTAL', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82476, '59', '5917', '591773', 'CRISTAL', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82477, '59', '5917', 'M88958', 'MISSONI', 11015, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82478, '59', '5917', 'M88958', 'MISSONI', 11023, '02', 'DIRECT', 2013, 3, '01', 3219.99, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82479, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 3, '01', 5711.49, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(82480, '59', '5917', 'M88958', 'MISSONI', 11072, '02', 'DIRECT', 2013, 3, '01', 37438.33, 6.51, 31, 0.00, 0.00, 0.00, 0.00),
	(82481, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 3, '01', 5258.54, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(82482, '59', '5917', 'M88958', 'MISSONI', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82483, '59', '5918', 'A95947', 'AFENDIM', 11056, '02', 'DIRECT', 2013, 3, '01', 16099.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82484, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82485, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 3, '01', 6790.94, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(82486, '59', '5918', 'L07577', 'LOFAT', 14101, '29', 'DIRECT', 2013, 3, '01', 6034.18, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82487, '59', '5918', 'N11889', 'NAZ', 11015, '02', 'DIRECT', 2013, 3, '01', 6040.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82488, '59', '5918', 'N11889', 'NAZ', 11056, '02', 'DIRECT', 2013, 3, '01', 6503.92, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(82489, '59', '5918', 'N11889', 'NAZ', 11114, '02', 'DIRECT', 2013, 3, '01', 6161.61, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(82490, '59', '5918', 'N11889', 'NAZ', 17053, '08', 'DIRECT', 2013, 3, '01', 5706.56, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(82491, '59', '5918', 'O03843', 'OLIVE GARDEN', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82492, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 244753.32, 36.79, 31, 0.00, 0.00, 0.00, 0.00),
	(82493, '59', '5918', 'S25330', 'SCOOP A CONE', 17053, '08', 'DIRECT', 2013, 3, '01', 27492.01, 37.31, 91, 0.00, 0.00, 0.00, 0.00),
	(82494, '59', '5918', 'W02373', 'WAGAMAMA', 14101, '29', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82495, '59', '5922', '592236', 'AL FORNO', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82496, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 3, '01', 28380.52, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(82497, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 3, '01', 15085.47, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82498, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11213, '01', 'DIRECT', 2013, 3, '01', 139882.78, 7.46, 15, 0.00, 0.00, 0.00, 0.00),
	(82499, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 3, '01', 1288.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(82500, '59', '5926', '592639', 'FOOD CIRCLE', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82501, '59', '5926', '592635', 'IHOP', 14010, '01', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82502, '59', '5926', '592678', 'SALAD BOUTIQUE', 16088, '01', 'DIRECT', 2013, 3, '01', 107616.47, 125.12, 782, 0.00, 0.00, 0.00, 0.00),
	(82503, '59', '5926', '592632', 'SUSHI BAR', 11304, '02', 'DIRECT', 2013, 3, '01', 56021.08, 7.35, 15, 0.00, 0.00, 0.00, 0.00),
	(82504, '59', '5926', 'U02945', 'U BAY', 17053, '08', 'DIRECT', 2013, 3, '01', 3021.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(82505, '59', '5926', '592680', 'VINNY\'S', 16088, '01', 'DIRECT', 2013, 3, '01', 9275.96, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(82506, '59', '5927', '592725', 'JAMAWAR', 11049, '02', 'DIRECT', 2013, 3, '01', 29529.28, 5.60, 7, 0.00, 0.00, 0.00, 0.00),
	(82507, '59', '5927', '592725', 'JAMAWAR', 11072, '02', 'DIRECT', 2013, 3, '01', 30069.76, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(82508, '59', '5927', '592725', 'JAMAWAR', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82509, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 3, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82510, '59', '5927', '592725', 'JAMAWAR', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82511, '59', '5927', '592725', 'JAMAWAR', 14598, '02', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82512, '59', '5927', '592725', 'JAMAWAR', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82513, '59', '5928', '592818', 'CAFE EXPAT', 11064, '02', 'DIRECT', 2013, 3, '01', 21907.96, 3.88, 11, 0.00, 0.00, 0.00, 0.00),
	(82514, '59', '5928', '592818', 'CAFE EXPAT', 12773, '01', 'DIRECT', 2013, 3, '01', 644.34, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(82515, '59', '5928', '592825', 'FIGS', 17053, '08', 'DIRECT', 2013, 3, '01', 15088.72, 20.68, 49, 0.00, 0.00, 0.00, 0.00),
	(82516, '59', '5928', '592821', 'GIOLITTI', 14101, '29', 'DIRECT', 2013, 3, '01', 9051.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82517, '59', '5928', '592816', 'ORIO MILANE', 11015, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82518, '59', '5928', '592816', 'ORIO MILANE', 11023, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82519, '59', '5928', '592816', 'ORIO MILANE', 11056, '02', 'DIRECT', 2013, 3, '01', 1910.82, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82520, '59', '5928', '592816', 'ORIO MILANE', 11064, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82521, '59', '5928', '592816', 'ORIO MILANE', 11072, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82522, '59', '5928', '592816', 'ORIO MILANE', 11114, '02', 'DIRECT', 2013, 3, '01', 1810.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82523, '60', '6001', 'A30012', 'AIR ARABIA', 11064, '02', 'RED ADVERTISING', 2013, 3, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82524, '60', '6001', 'A30012', 'AIR ARABIA', 11072, '02', 'RED ADVERTISING', 2013, 3, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82525, '60', '6001', 'A30012', 'AIR ARABIA', 12055, '25', 'RED ADVERTISING', 2013, 3, '01', 3958.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82526, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 3, '01', 13505.69, 3.12, 5, 0.00, 0.00, 0.00, 0.00),
	(82527, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 3, '01', 12012.13, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(82528, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 3, '01', 82877.40, 7.82, 19, 0.00, 0.00, 0.00, 0.00),
	(82529, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 3, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82530, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 22653.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82531, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 26848.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82532, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 10739.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82533, '60', '6001', 'E04982', 'ETIHAD', 11015, '02', 'MEDIACOM', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82534, '60', '6001', 'E04982', 'ETIHAD', 11064, '02', 'MEDIACOM', 2013, 3, '01', 3620.51, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(82535, '60', '6001', 'E04982', 'ETIHAD', 17053, '08', 'MEDIACOM', 2013, 3, '01', 46323.84, 69.00, 138, 0.00, 0.00, 0.00, 0.00),
	(82536, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 1721.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82537, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82538, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 17053, '08', 'DIRECT', 2013, 3, '01', 6713.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(82539, '60', '6001', 'L00211', 'LUFTHANSA', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82540, '60', '6001', 'L00211', 'LUFTHANSA', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82541, '60', '6001', 'N02517', 'NAS', 11023, '02', 'OMD', 2013, 3, '01', 5028.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82542, '60', '6001', 'N02517', 'NAS', 11056, '02', 'OMD', 2013, 3, '01', 14079.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82543, '60', '6001', 'N02517', 'NAS', 11114, '02', 'OMD', 2013, 3, '01', 6704.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82544, '60', '6001', 'N01365', 'NILE AIR', 12055, '25', 'DIRECT', 2013, 3, '01', 5769.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82545, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82546, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82547, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82548, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 8056.20, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(82549, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 3, '01', 9051.27, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82550, '60', '6002', 'A25916', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 3, '01', 10024.36, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(82551, '60', '6002', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 1006.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(82552, '60', '6004', 'A08009', 'AL BUHAIRY TRVL.', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82553, '60', '6004', 'A07984', 'AL DAR TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82554, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 3, '01', 1173.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82555, '60', '6004', 'A07780', 'AL MANE TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82556, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 2265.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(82557, '60', '6004', 'A07807', 'AL SAWAN TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82558, '60', '6004', 'C03065', 'CAESAR\'S T.AG.', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82559, '60', '6004', 'J00984', 'JUMBO', 11056, '02', 'DIRECT', 2013, 3, '01', 3184.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82560, '60', '6004', 'J00984', 'JUMBO', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82561, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82562, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 3, '01', 980.55, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82563, '60', '6004', 'S04352', 'SOTC', 11072, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82564, '60', '6005', 'H00200', 'HILTON', 11023, '02', 'PHD', 2013, 3, '01', 3219.99, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82565, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 3, '01', 11473.32, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(82566, '60', '6005', 'H00200', 'HILTON', 11064, '02', 'PHD', 2013, 3, '01', 3221.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82567, '60', '6005', 'H00200', 'HILTON', 11072, '02', 'PHD', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82568, '60', '6005', 'H00200', 'HILTON', 11114, '02', 'PHD', 2013, 3, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82569, '60', '6005', 'H00200', 'HILTON', 14101, '29', 'PHD', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82570, '60', '6005', 'H00200', 'HILTON', 14713, '03', 'PHD', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82571, '60', '6005', 'T05957', 'THE PALMS', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82572, '60', '6005', 'T05957', 'THE PALMS', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1912.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82573, '60', '6005', 'T05957', 'THE PALMS', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 1810.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82574, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 3, '01', 10945.63, 2.03, 14, 0.00, 0.00, 0.00, 0.00),
	(82575, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 3, '01', 3774.67, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(82576, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 1509.37, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82577, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 3, '01', 11021.64, 2.06, 9, 0.00, 0.00, 0.00, 0.00),
	(82578, '60', '6009', 'A08147', 'AL SHAMEL T.&T.', 11023, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(82579, '60', '6009', 'A08130', 'AL WASEET TRAVEL', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82580, '60', '6009', 'C05484', 'COX & KINGS', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82581, '60', '6009', 'F02041', 'FIVE CONTINENTS', 11056, '02', 'DIRECT', 2013, 3, '01', 3419.36, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82582, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 3, '01', 15097.02, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(82583, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 3, '01', 6794.24, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(82584, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 3, '01', 1509.37, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82585, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 3, '01', 4528.94, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(82586, '60', '6013', 'K06809', 'KAM TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 3, '01', 3396.71, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(82587, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 11056, '02', 'DIRECT', 2013, 3, '01', 1510.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82588, '60', '6013', 'S15747', 'SAFIR', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82589, '60', '6014', 'E07182', 'ECO RENT', 16113, '01', 'DIRECT', 2013, 3, '01', 4698.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82590, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 3, '01', 13074.06, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82591, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 3, '01', 37246.08, 5.28, 11, 0.00, 0.00, 0.00, 0.00),
	(82592, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82593, '60', '6015', '601584', 'ATLANTIS THE PAL', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82594, '60', '6015', '601584', 'ATLANTIS THE PAL', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82595, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82596, '60', '6015', '601584', 'ATLANTIS THE PAL', 14895, '14', 'DIRECT', 2013, 3, '01', 6369.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82597, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11015, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82598, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11023, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82599, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11056, '02', 'DIRECT', 2013, 3, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82600, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11114, '02', 'DIRECT', 2013, 3, '01', 3622.49, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82601, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 17038, '08', 'DIRECT', 2013, 3, '01', 4693.22, 116.41, 7, 0.00, 0.00, 0.00, 0.00),
	(82602, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11056, '02', 'DIRECT', 2013, 3, '01', 754.27, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82603, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 3, '01', 1509.37, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82604, '60', '6017', '601773', 'FLIGHT CENTRE', 17053, '08', 'DIRECT', 2013, 3, '01', 4028.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(82605, '60', '6017', 'V02962', 'VIANO TRVL.&T.CO', 11056, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82606, '60', '6022', '602203', 'TRAVEL MATE', 11056, '02', 'DIRECT', 2013, 3, '01', 6363.84, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(82607, '61', '6101', '001111', '57357 HOSPITAL', 13029, '02', 'MEDIA RESULTS', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82608, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 3, '01', 4060.76, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(82609, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 3, '01', 2414.99, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(82610, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82611, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 28856.08, 4.26, 18, 0.00, 0.00, 0.00, 0.00),
	(82612, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82613, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 3, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82614, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 3, '01', 21307.66, 4.25, 10, 0.00, 0.00, 0.00, 0.00),
	(82615, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 3, '01', 15266.31, 2.75, 7, 0.00, 0.00, 0.00, 0.00),
	(82616, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11114, '02', 'DIRECT', 2013, 3, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82617, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 16113, '01', 'DIRECT', 2013, 3, '01', 1453550.72, 1149.00, 1925, 0.00, 0.00, 0.00, 0.00),
	(82618, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82619, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 1131.41, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82620, '61', '6101', 'B14892', 'BUBYAN UNITED H.', 11197, '01', 'DIRECT', 2013, 3, '01', 678.84, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82621, '61', '6101', 'B14892', 'BUBYAN UNITED H.', 11262, '01', 'DIRECT', 2013, 3, '01', 553.13, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82622, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 16071, '01', 'DIRECT', 2013, 3, '01', 12585.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82623, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 16088, '01', 'DIRECT', 2013, 3, '01', 9564.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82624, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 3, '01', 40560.40, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(82625, '61', '6101', 'D01990', 'DAR AL SHIFA', 11064, '02', 'DIRECT', 2013, 3, '01', 11464.09, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(82626, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 3, '01', 26354.63, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(82627, '61', '6101', 'D01990', 'DAR AL SHIFA', 12773, '01', 'DIRECT', 2013, 3, '01', 704.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82628, '61', '6101', 'D01990', 'DAR AL SHIFA', 17038, '08', 'DIRECT', 2013, 3, '01', 11397.82, 282.71, 17, 0.00, 0.00, 0.00, 0.00),
	(82629, '61', '6101', 'E06015', 'ELITE CLINIC', 11056, '02', 'DIRECT', 2013, 3, '01', 3976.86, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82630, '61', '6101', 'H01505', 'HADI HOSPITAL', 11015, '02', 'DIRECT', 2013, 3, '01', 22290.89, 3.69, 12, 0.00, 0.00, 0.00, 0.00),
	(82631, '61', '6101', 'H01505', 'HADI HOSPITAL', 11023, '02', 'DIRECT', 2013, 3, '01', 6577.76, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(82632, '61', '6101', 'H01505', 'HADI HOSPITAL', 11049, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82633, '61', '6101', 'H01505', 'HADI HOSPITAL', 11056, '02', 'DIRECT', 2013, 3, '01', 3456.68, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82634, '61', '6101', 'H01505', 'HADI HOSPITAL', 11064, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82635, '61', '6101', 'H01505', 'HADI HOSPITAL', 11072, '02', 'DIRECT', 2013, 3, '01', 1419.58, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(82636, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 3, '01', 16593.70, 2.14, 10, 0.00, 0.00, 0.00, 0.00),
	(82637, '61', '6101', 'H01505', 'HADI HOSPITAL', 11197, '01', 'DIRECT', 2013, 3, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82638, '61', '6101', 'H01505', 'HADI HOSPITAL', 11304, '02', 'DIRECT', 2013, 3, '01', 8669.68, 1.74, 9, 0.00, 0.00, 0.00, 0.00),
	(82639, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 3, '01', 2114.28, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82640, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11072, '02', 'DIRECT', 2013, 3, '01', 1132.65, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82641, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 3, '01', 2013.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82642, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 3, '01', 10196.35, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(82643, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 3, '01', 12108.17, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(82644, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 3, '01', 8050.86, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(82645, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 3, '01', 11473.54, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(82646, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 3, '01', 143211.54, 36.05, 63, 0.00, 0.00, 0.00, 0.00),
	(82647, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 3, '01', 9124.30, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(82648, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11023, '02', 'DIRECT', 2013, 3, '01', 9126.30, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(82649, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 3, '01', 52014.69, 7.68, 24, 0.00, 0.00, 0.00, 0.00),
	(82650, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 3, '01', 5363.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82651, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 3, '01', 7375.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82652, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14705, '07', 'DIRECT', 2013, 3, '01', 5028.49, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82653, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 3, '01', 6439.99, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(82654, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 3, '01', 19644.26, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(82655, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 3, '01', 37666.23, 5.62, 11, 0.00, 0.00, 0.00, 0.00),
	(82656, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 3, '01', 12075.43, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(82657, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 3, '01', 32512.24, 5.12, 10, 0.00, 0.00, 0.00, 0.00),
	(82658, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14217, '03', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82659, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 16088, '01', 'DIRECT', 2013, 3, '01', 55944.35, 46.02, 156, 0.00, 0.00, 0.00, 0.00),
	(82660, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 17053, '08', 'DIRECT', 2013, 3, '01', 15105.60, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(82661, '61', '6102', 'A27210', 'AL SAYEGH CLINIC', 11056, '02', 'DIRECT', 2013, 3, '01', 6040.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82662, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 3, '01', 5098.32, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(82663, '61', '6103', 'C09046', 'CURVES', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82664, '61', '6103', 'C09046', 'CURVES', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82665, '61', '6103', 'C09046', 'CURVES', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82666, '61', '6103', 'F37661', 'FITNESS FIRST', 11056, '02', 'DIRECT', 2013, 3, '01', 5101.12, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(82667, '61', '6103', 'F37661', 'FITNESS FIRST', 11072, '02', 'DIRECT', 2013, 3, '01', 4295.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(82668, '61', '6103', 'F37661', 'FITNESS FIRST', 11114, '02', 'DIRECT', 2013, 3, '01', 4829.99, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(82669, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6074.41, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82670, '61', '6103', 'S12871', 'SARAH SPA', 11056, '02', 'DIRECT', 2013, 3, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82671, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 3, '01', 12999.44, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(82672, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 6036.02, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82673, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 839.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82674, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82675, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82676, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82677, '61', '6104', 'I01108', 'INT\'L CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 10535.49, 2.88, 11, 0.00, 0.00, 0.00, 0.00),
	(82678, '61', '6104', 'I01108', 'INT\'L CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82679, '61', '6104', 'I01108', 'INT\'L CLINIC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(82680, '61', '6104', 'I01108', 'INT\'L CLINIC', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82681, '61', '6104', 'I01670', 'INT\'L HEALTH SR.', 11197, '01', 'DIRECT', 2013, 3, '01', 906.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82682, '61', '6104', 'I01670', 'INT\'L HEALTH SR.', 11262, '01', 'DIRECT', 2013, 3, '01', 1106.87, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82683, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 3, '01', 458877.40, 132.00, 66, 0.00, 0.00, 0.00, 0.00),
	(82684, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 378129.56, 110.77, 62, 0.00, 0.00, 0.00, 0.00),
	(82685, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 3, '01', 678421.34, 126.28, 68, 0.00, 0.00, 0.00, 0.00),
	(82686, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 1713253.45, 338.16, 180, 0.00, 0.00, 0.00, 0.00),
	(82687, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 3, '01', 165324.90, 24.96, 25, 0.00, 0.00, 0.00, 0.00),
	(82688, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 473410.66, 87.00, 63, 0.00, 0.00, 0.00, 0.00),
	(82689, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 3, '01', 1884606.58, 312.09, 158, 0.00, 0.00, 0.00, 0.00),
	(82690, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 3, '01', 230180.98, 38.69, 31, 0.00, 0.00, 0.00, 0.00),
	(82691, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 3, '01', 64410.49, 11.40, 20, 0.00, 0.00, 0.00, 0.00),
	(82692, '61', '6104', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 3, '01', 28466.92, 8.28, 18, 0.00, 0.00, 0.00, 0.00),
	(82693, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 3, '01', 7044.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(82694, '61', '6104', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82695, '61', '6104', 'R02326', 'ROYAL CLINIC', 11056, '02', 'DIRECT', 2013, 3, '01', 5258.43, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(82696, '61', '6104', 'R02326', 'ROYAL CLINIC', 11114, '02', 'DIRECT', 2013, 3, '01', 1538.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82697, '61', '6104', 'R02326', 'ROYAL CLINIC', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82698, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 3, '01', 15708.07, 2.32, 10, 0.00, 0.00, 0.00, 0.00),
	(82699, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 17038, '08', 'DIRECT', 2013, 3, '01', 3352.30, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(82700, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11056, '02', 'DIRECT', 2013, 3, '01', 8964.42, 1.45, 6, 0.00, 0.00, 0.00, 0.00),
	(82701, '61', '6106', 'D05447', 'DR.SALEH ALROUMI', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82702, '61', '6106', 'E01422', 'ELAJ MEDICAL', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82703, '61', '6106', 'K04301', 'KWT.MEDICAL LAB.', 11056, '02', 'DIRECT', 2013, 3, '01', 93758.32, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(82704, '61', '6106', 'S15580', 'SHAAB SP.MED.C.', 11056, '02', 'DIRECT', 2013, 3, '01', 7645.38, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(82705, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 3, '01', 5028.49, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82706, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82707, '61', '6107', 'A95916', 'ADVANCED M.GER.', 11056, '02', 'DIRECT', 2013, 3, '01', 13409.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(82708, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.39, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(82709, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 3, '01', 2011.38, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(82710, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 3, '01', 10068.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82711, '61', '6107', 'A98207', 'ASNAN CLINIC', 16088, '01', 'DIRECT', 2013, 3, '01', 14914.02, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(82712, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11114, '02', 'DIRECT', 2013, 3, '01', 1810.23, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(82713, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 3, '01', 6369.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82714, '61', '6107', 'D10996', 'DR.KHALED SHARAF', 11056, '02', 'DIRECT', 2013, 3, '01', 839.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82715, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 3, '01', 838.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82716, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 3, '01', 11791.44, 1.71, 14, 0.00, 0.00, 0.00, 0.00),
	(82717, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 3, '01', 4830.97, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(82718, '61', '6107', 'M83331', 'MAROUF CLINIC', 11056, '02', 'DIRECT', 2013, 3, '01', 1434.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(82719, '61', '6107', 'U02103', 'UNITED PHARAMAC.', 11197, '01', 'DIRECT', 2013, 3, '01', 906.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82720, '61', '6107', 'U02103', 'UNITED PHARAMAC.', 11262, '01', 'DIRECT', 2013, 3, '01', 1107.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82721, '61', '6108', '610822', 'AL MABROOR INT\'L', 11056, '02', 'DIRECT', 2013, 3, '01', 1052.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(82722, '61', '6108', '610864', 'C CLUB         .', 11015, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82723, '61', '6108', '610864', 'C CLUB         .', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82724, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 3, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82725, '61', '6108', '610865', 'CLUB FIT', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82726, '61', '6108', 'D11022', 'DRAGON WARRIORS', 11056, '02', 'DIRECT', 2013, 3, '01', 3248.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82727, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 3, '01', 2294.65, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(82728, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 17053, '08', 'DIRECT', 2013, 3, '01', 2014.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82729, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 3, '01', 17619.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(82730, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 3, '01', 16780.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(82731, '61', '6108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 3, '01', 755.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82732, '61', '6108', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 3, '01', 11276.16, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(82733, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 3, '01', 32675.08, 4.92, 11, 0.00, 0.00, 0.00, 0.00),
	(82734, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 2869.38, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(82735, '61', '6108', 'S25652', 'SLIMMING CENTER', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(82736, '61', '6108', 'S26304', 'SPA AQUATONIC', 11049, '02', 'DIRECT', 2013, 3, '01', 39869.28, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(82737, '61', '6108', 'S26304', 'SPA AQUATONIC', 11072, '02', 'DIRECT', 2013, 3, '01', 34902.40, 6.84, 9, 0.00, 0.00, 0.00, 0.00),
	(82738, '61', '6109', '610922', 'AL OMOOMA HOSP.', 17053, '08', 'DIRECT', 2013, 3, '01', 7636.72, 11.50, 22, 0.00, 0.00, 0.00, 0.00),
	(82739, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 3, '01', 5258.43, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(82740, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 3, '01', 1810.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82741, '61', '6109', '610942', 'INT\'L CLINIC', 16113, '01', 'DIRECT', 2013, 3, '01', 3013419.52, 3019.88, 2106, 0.00, 0.00, 0.00, 0.00),
	(82742, '61', '6110', '611025', 'AL MANAR CLINIC', 11056, '02', 'DIRECT', 2013, 3, '01', 3975.81, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(82743, '61', '6110', '611042', 'ARAB CITY CARE', 11114, '02', 'DIRECT', 2013, 3, '01', 3423.12, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82744, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11049, '02', 'DIRECT', 2013, 3, '01', 1812.24, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82745, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11056, '02', 'DIRECT', 2013, 3, '01', 2114.28, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82746, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11114, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82747, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82748, '61', '6110', '611070', 'CISCO', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82749, '61', '6110', '611070', 'CISCO', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82750, '61', '6110', '611070', 'CISCO', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82751, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11015, '02', 'DIRECT', 2013, 3, '01', 20538.72, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82752, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11023, '02', 'DIRECT', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82753, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11114, '02', 'DIRECT', 2013, 3, '01', 16773.28, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82754, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11205, '01', 'DIRECT', 2013, 3, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82755, '61', '6110', '611051', 'IMAGES', 11205, '01', 'DIRECT', 2013, 3, '01', 8890.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82756, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 3, '01', 6704.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82757, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 3, '01', 24034.88, 2.68, 18, 0.00, 0.00, 0.00, 0.00),
	(82758, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11114, '02', 'DIRECT', 2013, 3, '01', 169076.30, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(82759, '61', '6110', '611046', 'SAMA CLINIC', 14598, '02', 'DIRECT', 2013, 3, '01', 2681.86, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82760, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11056, '02', 'DIRECT', 2013, 3, '01', 3346.56, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(82761, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 3, '01', 73675.41, 10.66, 23, 0.00, 0.00, 0.00, 0.00),
	(82762, '61', '6111', '611112', 'BASMA DENTAL CNT', 11056, '02', 'DIRECT', 2013, 3, '01', 43116.19, 5.88, 12, 0.00, 0.00, 0.00, 0.00),
	(82763, '61', '6111', '611112', 'BASMA DENTAL CNT', 11114, '02', 'DIRECT', 2013, 3, '01', 22546.31, 3.43, 7, 0.00, 0.00, 0.00, 0.00),
	(82764, '61', '6111', '611112', 'BASMA DENTAL CNT', 17038, '08', 'DIRECT', 2013, 3, '01', 838.07, 17.06, 2, 0.00, 0.00, 0.00, 0.00),
	(82765, '61', '6111', '611112', 'BASMA DENTAL CNT', 17053, '08', 'DIRECT', 2013, 3, '01', 4363.84, 6.78, 11, 0.00, 0.00, 0.00, 0.00),
	(82766, '61', '6111', '611109', 'BAYAN DENTAL CNT', 17038, '08', 'DIRECT', 2013, 3, '01', 2681.84, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(82767, '61', '6111', '611128', 'NEW ABHA CENTER', 11056, '02', 'DIRECT', 2013, 3, '01', 956.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(82768, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 3, '01', 6503.92, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(82769, '61', '6114', '611414', 'ELITE CLINIC', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82770, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 3, '01', 5531.34, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82771, '61', '6114', '611409', 'LE LOTUS', 14788, '03', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82772, '61', '6114', '611419', 'PADRA INT\'L', 17053, '08', 'DIRECT', 2013, 3, '01', 3222.48, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(82773, '61', '6122', '612203', 'DAR AL FOUAD', 16071, '01', 'DIRECT', 2013, 3, '01', 106217.40, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(82774, '61', '6122', '612203', 'DAR AL FOUAD', 16088, '01', 'DIRECT', 2013, 3, '01', 43292.40, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(82775, '61', '6126', '612613', 'HSMC', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82776, '61', '6126', '612613', 'HSMC', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82777, '61', '6126', '612613', 'HSMC', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82778, '62', '6201', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 3, '01', 10191.06, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82779, '62', '6201', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82780, '62', '6201', 'K01491', 'KUWAIT TEL.DIR.', 11064, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82781, '62', '6201', 'T03923', 'TAFASEL M.I.I.K.', 16113, '01', 'DIRECT', 2013, 3, '01', 5873.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(82782, '62', '6202', 'A08698', 'AFAQ', 11049, '02', 'DIRECT', 2013, 3, '01', 13418.12, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82783, '62', '6202', 'A00179', 'AL ANBA', 16014, '01', 'AL ANBAA NEWSPAPER', 2013, 3, '01', 1494.99, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(82784, '62', '6202', 'A00179', 'AL ANBA', 16071, '01', 'AL ANBAA NEWSPAPER', 2013, 3, '01', 23156.40, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(82785, '62', '6202', 'A00179', 'AL ANBA', 16088, '01', 'AL ANBAA NEWSPAPER', 2013, 3, '01', 17021.50, 21.16, 82, 0.00, 0.00, 0.00, 0.00),
	(82786, '62', '6202', 'A00179', 'AL ANBA', 16113, '01', 'AL ANBAA NEWSPAPER', 2013, 3, '01', 63092.80, 100.43, 121, 0.00, 0.00, 0.00, 0.00),
	(82787, '62', '6202', 'A00179', 'AL ANBA', 17053, '08', 'AL ANBAA NEWSPAPER', 2013, 3, '01', 5370.80, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(82788, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82789, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82790, '62', '6202', 'A00184', 'AL ARABI', 16014, '01', 'OMD', 2013, 3, '01', 2164.62, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82791, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82792, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 3, '01', 8720.82, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82793, '62', '6202', 'A08447', 'AL HADAF MAG.', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 3, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82794, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82795, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 3, '01', 8386.32, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82796, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82797, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 3, '01', 13418.12, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82798, '62', '6202', 'A08499', 'AL SEYASSAH', 11064, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82799, '62', '6202', 'A08499', 'AL SEYASSAH', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82800, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 3, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82801, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 17803.53, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(82802, '62', '6202', 'A08513', 'AL WATAN NSP', 16113, '01', 'INITIATIVE MEDIA', 2013, 3, '01', 5873.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(82803, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 3, '01', 13418.12, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82804, '62', '6202', 'A08519', 'ALAM AL FIKER', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82805, '62', '6202', 'A08519', 'ALAM AL FIKER', 11262, '01', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82806, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82807, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 3, '01', 3218.22, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82808, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82809, '62', '6202', 'K01498', 'KUWAIT TIMES', 12773, '01', 'DIRECT', 2013, 3, '01', 4225.46, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82810, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 3, '01', 14256.76, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82811, '62', '6202', 'O01555', 'OSRATI', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82812, '62', '6202', 'O01555', 'OSRATI', 16088, '01', 'DIRECT', 2013, 3, '01', 14914.02, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(82813, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 3, '01', 42955.83, 6.81, 19, 0.00, 0.00, 0.00, 0.00),
	(82814, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 3, '01', 8050.86, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(82815, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82816, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 3, '01', 17109.36, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82817, '62', '6203', 'A96206', 'AL BALAD', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82818, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 3, '01', 19632.60, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(82819, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 3, '01', 127528.00, 192.72, 292, 0.00, 0.00, 0.00, 0.00),
	(82820, '62', '6203', '620356', 'AL WATAN', 16113, '01', 'DIRECT', 2013, 3, '01', 5873.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(82821, '62', '6204', 'A27678', 'AL ARABIA', 11015, '02', 'MEDIACOM', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82822, '62', '6204', 'A27678', 'AL ARABIA', 11023, '02', 'MEDIACOM', 2013, 3, '01', 5363.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82823, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11114, '02', 'DIRECT', 2013, 3, '01', 16761.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82824, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82825, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 3, '01', 42273.85, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82826, '62', '6204', 'A33157', 'AL RAI', 11064, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82827, '62', '6204', 'A33157', 'AL RAI', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82828, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 3, '01', 485632.73, 80.24, 69, 0.00, 0.00, 0.00, 0.00),
	(82829, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 3, '01', 45293.52, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82830, '62', '6204', 'A89408', 'AL WATAN', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82831, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 3, '01', 297535.60, 35.41, 108, 0.00, 0.00, 0.00, 0.00),
	(82832, '62', '6204', 'A89408', 'AL WATAN', 11064, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82833, '62', '6204', 'A89408', 'AL WATAN', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82834, '62', '6204', 'A89408', 'AL WATAN', 16014, '01', 'DIRECT', 2013, 3, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(82835, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 3, '01', 323431.05, 315.93, 892, 0.00, 0.00, 0.00, 0.00),
	(82836, '62', '6204', 'A34313', 'AL YAWM TV', 11171, '01', 'DIRECT', 2013, 3, '01', 21812.16, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(82837, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 3, '01', 4831.31, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(82838, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 3, '01', 69769.53, 13.00, 9, 0.00, 0.00, 0.00, 0.00),
	(82839, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 3, '01', 59030.33, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(82840, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 3, '01', 49041.21, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(82841, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 3, '01', 57039.52, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(82842, '62', '6204', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 3, '01', 20952.05, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82843, '62', '6204', 'M00164', 'MBC', 14101, '29', 'DIRECT', 2013, 3, '01', 12068.37, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82844, '62', '6204', 'M00164', 'MBC', 14522, '03', 'DIRECT', 2013, 3, '01', 4894.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82845, '62', '6204', 'M00164', 'MBC', 14598, '02', 'DIRECT', 2013, 3, '01', 8045.58, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82846, '62', '6204', 'N03801', 'NEW TV', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82847, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 3, '01', 8051.46, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82848, '62', '6204', 'T00410', 'TV AL KUWAIT', 11023, '02', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(82849, '62', '6204', 'Z00374', 'ZEE TV', 16071, '01', 'DIRECT', 2013, 3, '01', 316722.50, 194.44, 147, 0.00, 0.00, 0.00, 0.00),
	(82850, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 3, '01', 5363.71, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82851, '62', '6207', 'A31509', 'AL JARIDA', 11015, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82852, '62', '6207', 'A31509', 'AL JARIDA', 11049, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82853, '62', '6207', 'A31509', 'AL JARIDA', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82854, '62', '6207', 'A31509', 'AL JARIDA', 11197, '01', 'DIRECT', 2013, 3, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82855, '62', '6207', '620784', 'AL KUWAITIAH', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82856, '62', '6207', '620784', 'AL KUWAITIAH', 11023, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82857, '62', '6207', '620784', 'AL KUWAITIAH', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82858, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 3, '01', 27656.65, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(82859, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 3, '01', 218.14, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(82860, '62', '6207', 'A00411', 'AL RAI AL AAM', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82861, '62', '6207', 'A00411', 'AL RAI AL AAM', 11049, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82862, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 3, '01', 276.87, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(82863, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 3, '01', 61522.50, 4.66, 42, 0.00, 0.00, 0.00, 0.00),
	(82864, '62', '6207', 'A00411', 'AL RAI AL AAM', 11197, '01', 'DIRECT', 2013, 3, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82865, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 3, '01', 2491.83, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(82866, '62', '6207', 'A88939', 'AL SHAHED', 12534, '01', 'DIRECT', 2013, 3, '01', 1570.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82867, '62', '6207', 'A08762', 'AL WASEET', 12055, '25', 'DIRECT', 2013, 3, '01', 20298.35, 12.34, 14, 0.00, 0.00, 0.00, 0.00),
	(82868, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 3, '01', 6704.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82869, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 3, '01', 45629.12, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(82870, '62', '6207', 'A92788', 'ALAM AL YAWM', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82871, '62', '6207', 'A08672', 'AN NAHAR', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82872, '62', '6207', 'A08672', 'AN NAHAR', 11023, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82873, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 3, '01', 146593.19, 11.29, 25, 0.00, 0.00, 0.00, 0.00),
	(82874, '62', '6207', '620779', 'ARAB TIMES', 11015, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82875, '62', '6207', '620779', 'ARAB TIMES', 11049, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82876, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 3, '01', 96059.79, 20.22, 61, 0.00, 0.00, 0.00, 0.00),
	(82877, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 3, '01', 375584.23, 59.27, 66, 0.00, 0.00, 0.00, 0.00),
	(82878, '62', '6207', 'D06044', 'DAR AL ANBA', 11023, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82879, '62', '6207', 'D06044', 'DAR AL ANBA', 11049, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82880, '62', '6207', 'D06044', 'DAR AL ANBA', 11056, '02', 'DIRECT', 2013, 3, '01', 276.87, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(82881, '62', '6207', 'D06044', 'DAR AL ANBA', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82882, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 3, '01', 327.15, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(82883, '62', '6207', 'D06044', 'DAR AL ANBA', 11197, '01', 'DIRECT', 2013, 3, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82884, '62', '6207', 'D06044', 'DAR AL ANBA', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82885, '62', '6207', 'D06044', 'DAR AL ANBA', 17038, '08', 'DIRECT', 2013, 3, '01', 4693.22, 116.41, 7, 0.00, 0.00, 0.00, 0.00),
	(82886, '62', '6207', 'D02210', 'DAR AL QABAS', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82887, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 3, '01', 80253.09, 16.35, 50, 0.00, 0.00, 0.00, 0.00),
	(82888, '62', '6207', 'D02210', 'DAR AL QABAS', 11213, '01', 'DIRECT', 2013, 3, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82889, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11015, '02', 'DIRECT', 2013, 3, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82890, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 3, '01', 65245.05, 11.61, 29, 0.00, 0.00, 0.00, 0.00),
	(82891, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11072, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82892, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11114, '02', 'DIRECT', 2013, 3, '01', 21.81, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82893, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 12732, '25', 'DIRECT', 2013, 3, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82894, '62', '6207', 'D02153', 'DAR AL WATAN', 11015, '02', 'DIRECT', 2013, 3, '01', 251.70, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(82895, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 3, '01', 24371.52, 2.10, 38, 0.00, 0.00, 0.00, 0.00),
	(82896, '62', '6207', 'D02153', 'DAR AL WATAN', 11114, '02', 'DIRECT', 2013, 3, '01', 283.53, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(82897, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82898, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11064, '02', 'DIRECT', 2013, 3, '01', 81101.97, 11.29, 18, 0.00, 0.00, 0.00, 0.00),
	(82899, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11072, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82900, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82901, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 3, '01', 9386.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82902, '62', '6207', 'P04014', 'PUBLISHING HOUSE', 11023, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(82903, '62', '6208', 'R00497', 'ROTANA VIDEO', 11056, '02', 'UM7', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82904, '62', '6208', 'R00497', 'ROTANA VIDEO', 11114, '02', 'UM7', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82905, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11262, '01', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82906, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11304, '02', 'DIRECT', 2013, 3, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82907, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82908, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 3, '01', 8554.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82909, '62', '6210', 'A11359', 'AL JARIMAH', 12138, '02', 'DIRECT', 2013, 3, '01', 3154.64, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(82910, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 3, '01', 5698.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82911, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82912, '62', '6210', 'A13875', 'AZIA\' MODE', 11171, '01', 'DIRECT', 2013, 3, '01', 22814.56, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(82913, '62', '6210', 'F02975', 'FASHION INT\'L', 11171, '01', 'DIRECT', 2013, 3, '01', 14256.76, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(82914, '62', '6210', 'K02920', 'KUWAIT AL YOUM', 11049, '02', 'DIRECT', 2013, 3, '01', 1257.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82915, '62', '6210', 'L03415', 'LAYALINA', 11023, '02', 'DIRECT', 2013, 3, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82916, '62', '6210', 'L03415', 'LAYALINA', 11114, '02', 'DIRECT', 2013, 3, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(82917, '62', '6210', 'M04371', 'MONDANITE', 11171, '01', 'DIRECT', 2013, 3, '01', 5702.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82918, '62', '6210', 'T03115', 'TOP GEAR', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82919, '62', '6210', 'U00652', 'U MAGAZINE', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82920, '62', '6210', 'W01166', 'WALADI', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82921, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 59401.20, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(82922, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 67791.20, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(82923, '62', '6211', 'P04502', 'PEHLA', 11072, '02', 'OMD', 2013, 3, '01', 21469.58, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(82924, '62', '6211', 'S04587', 'SHOWTIME', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 5706.56, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(82925, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82926, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 3, '01', 5702.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82927, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82928, '62', '6214', 'A30575', 'AL DAR', 16113, '01', 'DIRECT', 2013, 3, '01', 475612.32, 421.50, 843, 0.00, 0.00, 0.00, 0.00),
	(82929, '62', '6214', 'A31506', 'AL JARAS', 11171, '01', 'DIRECT', 2013, 3, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82930, '62', '6214', 'A31509', 'AL JARIDA', 11064, '02', 'MEDIAEDGE', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82931, '62', '6214', 'A31509', 'AL JARIDA', 11072, '02', 'MEDIAEDGE', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82932, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 3, '01', 3687.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82933, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82934, '62', '6214', 'A31509', 'AL JARIDA', 16113, '01', 'MEDIAEDGE', 2013, 3, '01', 5873.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(82935, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 3, '01', 14562.67, 2.16, 10, 0.00, 0.00, 0.00, 0.00),
	(82936, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 3, '01', 103197.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(82937, '62', '6214', 'B10357', 'BARNEY', 11049, '02', 'DIRECT', 2013, 3, '01', 3221.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(82938, '62', '6214', 'C07810', 'CARTOON NETWORK', 11171, '01', 'DIRECT', 2013, 3, '01', 5702.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82939, '62', '6214', 'C08573', 'COEDS', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82940, '62', '6214', 'F36192', 'FASHION BEAUTY', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82941, '62', '6214', 'F36499', 'FOCUS', 11049, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82942, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 3, '01', 11407.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82943, '62', '6214', 'L04308', 'LANA', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82944, '62', '6214', 'M80534', 'MANBAR AL DAIYAT', 13060, '15', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82945, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82946, '62', '6214', 'S16998', 'SARKHAH SAMITAH', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82947, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82948, '62', '6218', 'A34068', 'AL THAQAFA INT\'L', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82949, '62', '6218', 'A34068', 'AL THAQAFA INT\'L', 11262, '01', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82950, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82951, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 11262, '01', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82952, '62', '6218', 'G06090', 'GCC DIRECTORY', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82953, '62', '6218', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 3, '01', 5363.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82954, '62', '6220', 'G04073', 'GRAND CINEMA', 14705, '07', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82955, '62', '6220', '622009', 'GRAND CINEMAS', 14837, '28', 'DIRECT', 2013, 3, '01', 2011.39, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82956, '62', '6220', '622009', 'GRAND CINEMAS', 14895, '14', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82957, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82958, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 3, '01', 29927.17, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(82959, '62', '6221', 'B10976', 'BINT AL KHALEEJ', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82960, '62', '6221', 'F38247', 'FULLA', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82961, '62', '6221', 'G08072', 'GULF HOUSES', 11304, '02', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82962, '62', '6221', 'S21513', 'SHABAB 20', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82963, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82964, '62', '6223', '622397', 'AL MAKSHOF', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82965, '62', '6223', 'A96825', 'AL RAYYAN', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82966, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 3, '01', 13074.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82967, '62', '6223', 'I11661', 'INT\'L HERALD TR.', 11171, '01', 'DIRECT', 2013, 3, '01', 8554.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(82968, '62', '6223', 'S23307', 'SAYIDATY DECOR', 11049, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82969, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 3, '01', 48761.60, 7.20, 30, 0.00, 0.00, 0.00, 0.00),
	(82970, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 3, '01', 196595.07, 26.22, 69, 0.00, 0.00, 0.00, 0.00),
	(82971, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 3, '01', 63946.52, 6.80, 33, 0.00, 0.00, 0.00, 0.00),
	(82972, '62', '6225', '622542', 'FUNOON TV', 16113, '01', 'DIRECT', 2013, 3, '01', 5873.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(82973, '62', '6226', 'P43475', 'PANORAMA FM', 13045, '02', 'DIRECT', 2013, 3, '01', 6537.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82974, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 25491.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(82975, '62', '6227', 'O41078', 'OSN ARABIA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 9390.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82976, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 18109.18, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(82977, '62', '6228', '622844', 'AL ARABI AL ELMI', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82978, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82979, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82980, '62', '6228', '622860', 'AL MASRAH AL ALAMI', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82981, '62', '6228', '622860', 'AL MASRAH AL ALAMI', 11262, '01', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82982, '62', '6228', '622840', 'AL WA\'AY AL ISLAMY', 11205, '01', 'DIRECT', 2013, 3, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82983, '62', '6228', '622840', 'AL WA\'AY AL ISLAMY', 11304, '02', 'DIRECT', 2013, 3, '01', 1843.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82984, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82985, '62', '6228', '622829', 'BUSINESS IN GULF', 11171, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82986, '62', '6228', '622856', 'DUBAI AL THAKAFIYA', 11171, '01', 'DIRECT', 2013, 3, '01', 2849.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82987, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82988, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 11171, '01', 'DIRECT', 2013, 3, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82989, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82990, '62', '6228', '622856', 'ROA\'A STRATEGYA', 11023, '02', 'DIRECT', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(82991, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 3, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(82992, '62', '6228', '622849', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82993, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(82994, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 3, '01', 1409.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(82995, '62', '6233', '623336', 'BUTTERFLYS DREAM', 11072, '02', 'DIRECT', 2013, 3, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(82996, '62', '6233', '623336', 'BUTTERFLYS DREAM', 11114, '02', 'DIRECT', 2013, 3, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(82997, '62', '6233', '623337', 'OZ THE GREAT AND POW', 11056, '02', 'DIRECT', 2013, 3, '01', 1625.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82998, '62', '6233', '623334', 'SIDE EFFECTS', 11056, '02', 'DIRECT', 2013, 3, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(82999, '62', '6233', '623334', 'SIDE EFFECTS', 11114, '02', 'DIRECT', 2013, 3, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83000, '62', '6233', '623337', 'THE CROODS', 11114, '02', 'DIRECT', 2013, 3, '01', 6034.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83001, '62', '6233', '623332', 'THE GREAT & POWERFUL', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83002, '64', '6401', 'A40117', 'AL MARAYEM', 14788, '03', 'DIRECT', 2013, 3, '01', 1609.11, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(83003, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83004, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83005, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11064, '02', 'DIRECT', 2013, 3, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83006, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83007, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 12773, '01', 'DIRECT', 2013, 3, '01', 13.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83008, '64', '6401', 'P04983', 'PAPARAZZI STUDIO', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83009, '64', '6401', 'P42849', 'PHOTO GATE', 11056, '02', 'DIRECT', 2013, 3, '01', 2292.98, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(83010, '64', '6401', 'P42849', 'PHOTO GATE', 11114, '02', 'DIRECT', 2013, 3, '01', 1086.15, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(83011, '64', '6401', 'P03441', 'PHOTOKINA', 14101, '29', 'DIRECT', 2013, 3, '01', 3017.09, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83012, '64', '6401', 'R05546', 'ROMEO', 14713, '03', 'DIRECT', 2013, 3, '01', 4525.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83013, '64', '6401', 'R05546', 'ROMEO', 14830, '14', 'DIRECT', 2013, 3, '01', 4022.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83014, '64', '6402', 'A21110', 'AL WAWAN CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 6121.32, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(83015, '64', '6402', 'K01573', 'KUWAIT ALUMINIUM', 11015, '02', 'DIRECT', 2013, 3, '01', 469.84, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(83016, '64', '6402', 'K01573', 'KUWAIT ALUMINIUM', 11023, '02', 'DIRECT', 2013, 3, '01', 469.84, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(83017, '64', '6402', '640290', 'SHE', 11023, '02', 'DIRECT', 2013, 3, '01', 2094.14, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(83018, '65', '6502', 'W02233', 'WOODEN HOUSE', 17053, '08', 'DIRECT', 2013, 3, '01', 10070.40, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(83019, '65', '6509', 'S17335', 'SHARJAH CEM.&I.D', 11049, '02', 'DIRECT', 2013, 3, '01', 1711.56, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(83020, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 3, '01', 1207.71, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(83021, '67', '6702', 'G01782', 'GULF PAPER IND.', 11015, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83022, '67', '6702', 'G01782', 'GULF PAPER IND.', 11049, '02', 'DIRECT', 2013, 3, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83023, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 3, '01', 5129.06, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(83024, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 12055, '25', 'DIRECT', 2013, 3, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83025, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 12484, '25', 'DIRECT', 2013, 3, '01', 1661.22, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83026, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 3, '01', 16058.05, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(83027, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 3, '01', 9061.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(83028, '67', '6705', 'A09722', 'AL JERAWY S.I.', 16030, '06', 'DIRECT', 2013, 3, '01', 536.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83029, '67', '6705', 'G01793', 'GULF CEMENT CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83030, '67', '6705', 'G01793', 'GULF CEMENT CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83031, '67', '6705', 'G02136', 'GULF GLASS M.CO.', 11023, '02', 'DIRECT', 2013, 3, '01', 2533.78, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(83032, '67', '6705', 'G02136', 'GULF GLASS M.CO.', 11049, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83033, '67', '6705', 'G02136', 'GULF GLASS M.CO.', 11056, '02', 'DIRECT', 2013, 3, '01', 3800.67, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(83034, '67', '6705', 'G02136', 'GULF GLASS M.CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 3293.91, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(83035, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'AL HUDHUD ADV.', 2013, 3, '01', 1709.72, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83036, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11056, '02', 'AL HUDHUD ADV.', 2013, 3, '01', 2514.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83037, '67', '6705', 'K02184', 'KWT.BULDG.MAT.M.', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83038, '67', '6705', 'K04175', 'KWT.CATALYST CO.', 11114, '02', 'DIRECT', 2013, 3, '01', 436.28, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83039, '67', '6705', 'R05260', 'RAS AL KHAIMAH', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83040, '67', '6705', 'U00587', 'UNITED IND.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 4192.06, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(83041, '67', '6705', 'U00587', 'UNITED IND.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2265.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(83042, '67', '6705', 'U00587', 'UNITED IND.CO.', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83043, '67', '6709', 'K06758', 'KTF', 14233, '01', 'DIRECT', 2013, 3, '01', 1005.69, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(83044, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 3, '01', 101183.39, 7.58, 16, 0.00, 0.00, 0.00, 0.00),
	(83045, '75', '7502', 'A09845', 'AZIMUT', 15222, '14', 'DIRECT', 2013, 3, '01', 9721.75, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83046, '76', '7605', 'A09886', 'AL KAZEMI', 11064, '02', 'DIRECT', 2013, 3, '01', 1676.16, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(83047, '76', '7605', 'A96548', 'AL MADA LOG.SRV.', 11205, '01', 'DIRECT', 2013, 3, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(83048, '76', '7605', 'A96548', 'AL MADA LOG.SRV.', 11304, '02', 'DIRECT', 2013, 3, '01', 494.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(83049, '76', '7605', 'A08234', 'ALLIED PICKFORDS', 11072, '02', 'DIRECT', 2013, 3, '01', 1257.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83050, '81', '8101', 'G05655', 'GIFTS', 11015, '02', 'DIRECT', 2013, 3, '01', 1340.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83051, '81', '8101', 'G05655', 'GIFTS', 11023, '02', 'DIRECT', 2013, 3, '01', 1340.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83052, '81', '8101', 'G05655', 'GIFTS', 11049, '02', 'DIRECT', 2013, 3, '01', 1340.93, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83053, '81', '8101', 'G05655', 'GIFTS', 11114, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83054, '81', '8101', 'G05655', 'GIFTS', 16071, '01', 'DIRECT', 2013, 3, '01', 9396.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83055, '81', '8101', 'G05655', 'GIFTS', 17038, '08', 'DIRECT', 2013, 3, '01', 502.83, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(83056, '81', '8101', 'G05705', 'GOLD & JEW.EXHB.', 17053, '08', 'DIRECT', 2013, 3, '01', 11480.18, 15.58, 38, 0.00, 0.00, 0.00, 0.00),
	(83057, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 11056, '02', 'DIRECT', 2013, 3, '01', 3825.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83058, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 11064, '02', 'DIRECT', 2013, 3, '01', 3219.99, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83059, '81', '8101', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 3, '01', 4229.54, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(83060, '81', '8101', 'P40385', 'PERFUMES & COSM.', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83061, '81', '8101', 'P40385', 'PERFUMES & COSM.', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 8045.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83062, '81', '8101', 'P40385', 'PERFUMES & COSM.', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83063, '81', '8101', 'P40385', 'PERFUMES & COSM.', 16071, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 17451.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(83064, '81', '8101', 'P40385', 'PERFUMES & COSM.', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 6712.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(83065, '81', '8101', 'P40385', 'PERFUMES & COSM.', 17038, '08', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 502.83, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(83066, '81', '8101', 'W01380', 'WATCHES EXHB.', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 3, '01', 4027.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83067, '81', '8102', 'I05369', 'INT\'L OPER.&MAIN', 11015, '02', 'DIRECT', 2013, 3, '01', 2145.49, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83068, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11015, '02', 'DIRECT', 2013, 3, '01', 13409.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83069, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11023, '02', 'DIRECT', 2013, 3, '01', 10060.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83070, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11049, '02', 'DIRECT', 2013, 3, '01', 3352.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83071, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11056, '02', 'DIRECT', 2013, 3, '01', 20119.47, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83072, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11064, '02', 'DIRECT', 2013, 3, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83073, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11114, '02', 'DIRECT', 2013, 3, '01', 53312.63, 11.38, 9, 0.00, 0.00, 0.00, 0.00),
	(83074, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11205, '01', 'DIRECT', 2013, 3, '01', 5166.62, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83075, '81', '8107', 'A95945', 'AFED', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83076, '81', '8107', 'E07235', 'EDUCATION EXC.D.', 17053, '08', 'DIRECT', 2013, 3, '01', 6646.42, 9.02, 22, 0.00, 0.00, 0.00, 0.00),
	(83077, '81', '8107', 'E08021', 'EUROMONEY KWT.C.', 11023, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83078, '81', '8107', 'E08021', 'EUROMONEY KWT.C.', 11064, '02', 'DIRECT', 2013, 3, '01', 2681.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83079, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11015, '02', 'DIRECT', 2013, 3, '01', 102559.36, 18.45, 20, 0.00, 0.00, 0.00, 0.00),
	(83080, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11056, '02', 'DIRECT', 2013, 3, '01', 113902.64, 17.45, 20, 0.00, 0.00, 0.00, 0.00),
	(83081, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11114, '02', 'DIRECT', 2013, 3, '01', 78194.80, 12.00, 17, 0.00, 0.00, 0.00, 0.00),
	(83082, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11205, '01', 'DIRECT', 2013, 3, '01', 66750.84, 11.65, 12, 0.00, 0.00, 0.00, 0.00),
	(83083, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11213, '01', 'DIRECT', 2013, 3, '01', 63898.24, 11.15, 11, 0.00, 0.00, 0.00, 0.00),
	(83084, '81', '8109', '810944', 'AL JAMIAT', 11023, '02', 'DIRECT', 2013, 3, '01', 1508.54, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83085, '81', '8109', '810944', 'AL JAMIAT', 11064, '02', 'DIRECT', 2013, 3, '01', 1609.11, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83086, '81', '8109', '810944', 'AL JAMIAT', 11072, '02', 'DIRECT', 2013, 3, '01', 1257.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83087, '81', '8109', '810944', 'AL JAMIAT', 11114, '02', 'DIRECT', 2013, 3, '01', 1307.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83088, '81', '8109', 'K08736', 'KNOOZ', 14242, '01', 'DIRECT', 2013, 3, '01', 1843.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83089, '81', '8111', '811168', 'AL ASTAQLAL', 16088, '01', 'DIRECT', 2013, 3, '01', 78782.10, 54.88, 70, 0.00, 0.00, 0.00, 0.00),
	(83090, '81', '8111', '811164', 'HORECA KUWAIT', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83091, '81', '8111', '811164', 'HORECA KUWAIT', 11023, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83092, '81', '8111', '811164', 'HORECA KUWAIT', 11049, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83093, '81', '8111', '811164', 'HORECA KUWAIT', 11056, '02', 'DIRECT', 2013, 3, '01', 3188.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83094, '81', '8111', '811164', 'INDEPENDENCE F.', 11015, '02', 'DIRECT', 2013, 3, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83095, '81', '8111', '811164', 'INDEPENDENCE F.', 11023, '02', 'DIRECT', 2013, 3, '01', 8725.60, 2.47, 6, 0.00, 0.00, 0.00, 0.00),
	(83096, '81', '8111', '811164', 'INDEPENDENCE F.', 11056, '02', 'DIRECT', 2013, 3, '01', 25633.12, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(83097, '81', '8111', '811164', 'INDEPENDENCE F.', 11114, '02', 'DIRECT', 2013, 3, '01', 14833.52, 3.33, 5, 0.00, 0.00, 0.00, 0.00),
	(83098, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11015, '02', 'DIRECT', 2013, 3, '01', 54474.59, 9.48, 6, 0.00, 0.00, 0.00, 0.00),
	(83099, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11023, '02', 'DIRECT', 2013, 3, '01', 6443.52, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(83100, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11056, '02', 'DIRECT', 2013, 3, '01', 56793.58, 7.55, 6, 0.00, 0.00, 0.00, 0.00),
	(83101, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11114, '02', 'DIRECT', 2013, 3, '01', 16377.28, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(83102, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11205, '01', 'DIRECT', 2013, 3, '01', 7987.28, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(83103, '81', '8111', '811126', 'MAWAHB GROUP EX.', 11015, '02', 'DIRECT', 2013, 3, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83104, '81', '8111', '811126', 'MAWAHB GROUP EX.', 13029, '02', 'DIRECT', 2013, 3, '01', 4358.02, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83105, '81', '8111', '811126', 'MAWAHB GROUP EX.', 14168, '03', 'DIRECT', 2013, 3, '01', 5497.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83106, '81', '8111', '811126', 'MAWAHB GROUP EX.', 16014, '01', 'DIRECT', 2013, 3, '01', 2349.20, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(83107, '81', '8111', '811126', 'MAWAHB GROUP EX.', 16088, '01', 'DIRECT', 2013, 3, '01', 134911.20, 105.00, 70, 0.00, 0.00, 0.00, 0.00),
	(83108, '81', '8112', '811202', 'ENVIRONMENTAL M.', 11023, '02', 'DIRECT', 2013, 3, '01', 14750.24, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(83109, '81', '8112', '811213', 'HIMSS', 11023, '02', 'DIRECT', 2013, 3, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83110, '81', '8112', '811213', 'HIMSS', 11056, '02', 'DIRECT', 2013, 3, '01', 75.51, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83111, '81', '8112', '811213', 'HIMSS', 11114, '02', 'DIRECT', 2013, 3, '01', 65.43, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83112, '81', '8112', '811257', 'KUWAIT COACHING', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83113, '81', '8112', '811257', 'KUWAIT COACHING', 11049, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83114, '81', '8112', '811257', 'KUWAIT COACHING', 11064, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83115, '81', '8112', '811257', 'KUWAIT COACHING', 11072, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83116, '81', '8112', '811257', 'KUWAIT COACHING', 11114, '02', 'DIRECT', 2013, 3, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83117, '81', '8112', '811257', 'KUWAIT COACHING', 11205, '01', 'DIRECT', 2013, 3, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83118, '81', '8112', '811200', 'KUWAIT MEDICA', 11023, '02', 'DIRECT', 2013, 3, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83119, '81', '8112', '811200', 'KUWAIT MEDICA', 11056, '02', 'DIRECT', 2013, 3, '01', 7548.24, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83120, '81', '8112', '811200', 'KUWAIT MEDICA', 11114, '02', 'DIRECT', 2013, 3, '01', 6541.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83121, '81', '8113', '811313', 'C\'EST LA VIE EX.', 11015, '02', 'DIRECT', 2013, 3, '01', 5471.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(83122, '81', '8113', '811312', 'DAR SABAH', 11171, '01', 'DIRECT', 2013, 3, '01', 9068.07, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(83123, '81', '8113', '811313', 'DRAA\'AH AXPO', 16088, '01', 'DIRECT', 2013, 3, '01', 402048.80, 457.04, 394, 0.00, 0.00, 0.00, 0.00),
	(83124, '81', '8113', '811314', 'ILOVEKUWAIT', 11015, '02', 'DIRECT', 2013, 3, '01', 4130.06, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(83125, '81', '8113', '811314', 'ILOVEKUWAIT', 11049, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(83126, '81', '8113', '811314', 'ILOVEKUWAIT', 11072, '02', 'DIRECT', 2013, 3, '01', 2735.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(83127, '81', '8113', '811314', 'ILOVEKUWAIT', 17038, '08', 'DIRECT', 2013, 3, '01', 670.46, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(83128, '81', '8113', '811300', 'INT\'L SHOPPING', 11015, '02', 'DIRECT', 2013, 3, '01', 4027.20, 1.13, 7, 0.00, 0.00, 0.00, 0.00),
	(83129, '81', '8113', '811300', 'INT\'L SHOPPING', 11023, '02', 'DIRECT', 2013, 3, '01', 5369.60, 1.51, 9, 0.00, 0.00, 0.00, 0.00),
	(83130, '81', '8113', '811300', 'INT\'L SHOPPING', 11056, '02', 'DIRECT', 2013, 3, '01', 8054.40, 1.51, 7, 0.00, 0.00, 0.00, 0.00),
	(83131, '81', '8113', '811300', 'INT\'L SHOPPING', 11114, '02', 'DIRECT', 2013, 3, '01', 32284.72, 7.32, 9, 0.00, 0.00, 0.00, 0.00),
	(83132, '81', '8113', '811300', 'INT\'L SHOPPING', 11205, '01', 'DIRECT', 2013, 3, '01', 738.32, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83133, '81', '8113', '811300', 'INT\'L SHOPPING', 17038, '08', 'DIRECT', 2013, 3, '01', 117.33, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(83134, '81', '8113', '811311', 'KUWAIT & INT\'L REAL', 16088, '01', 'DIRECT', 2013, 3, '01', 22820.80, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(83135, '81', '8113', '811311', 'KUWAIT FASHION', 11015, '02', 'DIRECT', 2013, 3, '01', 2789.12, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(83136, '81', '8114', '811412', 'AL BENAA AL HADARY', 16071, '01', 'DIRECT', 2013, 3, '01', 11578.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(83137, '81', '8114', '811412', 'AL BENAA AL HADARY', 16088, '01', 'DIRECT', 2013, 3, '01', 8054.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83138, '81', '8114', '811410', 'APOC', 16071, '01', 'DIRECT', 2013, 3, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83139, '81', '8114', '811409', 'GULF F.ARAB TR.', 11015, '02', 'DIRECT', 2013, 3, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83140, '81', '8114', '811407', 'P2BK', 16014, '01', 'DIRECT', 2013, 3, '01', 30455.70, 174.19, 104, 0.00, 0.00, 0.00, 0.00),
	(83141, '81', '8114', '811407', 'P2BK', 16071, '01', 'DIRECT', 2013, 3, '01', 192634.40, 193.86, 69, 0.00, 0.00, 0.00, 0.00),
	(83142, '81', '8114', '811407', 'P2BK', 16088, '01', 'DIRECT', 2013, 3, '01', 202031.20, 209.20, 78, 0.00, 0.00, 0.00, 0.00),
	(83143, '81', '8114', '811408', 'REGIONAL T.&S.N.', 11056, '02', 'DIRECT', 2013, 3, '01', 15937.51, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(83144, '81', '8114', '811408', 'REGIONAL T.&S.N.', 11205, '01', 'DIRECT', 2013, 3, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83145, '81', '8114', '811408', 'REGIONAL T.&S.N.', 11213, '01', 'DIRECT', 2013, 3, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83146, '81', '8114', '811408', 'REGIONAL T.&S.N.', 11304, '02', 'DIRECT', 2013, 3, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83147, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83148, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 3, '02', 52597.00, 9.29, 18, 0.00, 0.00, 0.00, 0.00),
	(83149, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 3, '02', 7432.40, 5.24, 24, 0.00, 0.00, 0.00, 0.00),
	(83150, '01', '0101', 'P04615', 'PERFETTO', 27029, '08', 'AL TAWASOL ALHADEF', 2013, 3, '02', 815.70, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(83151, '01', '0103', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 3, '02', 14150.90, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(83152, '01', '0104', '010426', 'AL NAHLA AL ZAHBIA', 21030, '02', 'DIRECT', 2013, 3, '02', 1487.60, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(83153, '01', '0104', '010426', 'NOOP', 21048, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83154, '01', '0104', '010426', 'NOOP', 21360, '06', 'DIRECT', 2013, 3, '02', 7197.60, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(83155, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 3, '02', 8904.30, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(83156, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 3, '02', 22433.30, 1.33, 18, 0.00, 0.00, 0.00, 0.00),
	(83157, '01', '0109', 'W00099', 'WEETABIX', 23044, '03', 'DIRECT', 2013, 3, '02', 15534.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(83158, '01', '0112', 'H00019', 'HALAWANI BROS.', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83159, '01', '0112', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 3, '02', 559.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83160, '01', '0113', 'K01656', 'KNORR', 27011, '08', 'MAGNA GLOBAL', 2013, 3, '02', 2169.80, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(83161, '01', '0113', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 3, '02', 9039.40, 7.62, 15, 0.00, 0.00, 0.00, 0.00),
	(83162, '01', '0113', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 3, '02', 1930.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(83163, '01', '0113', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 3, '02', 7299.30, 5.70, 12, 0.00, 0.00, 0.00, 0.00),
	(83164, '01', '0115', 'T09925', 'TOYA', 24331, '05', 'MINDSHARE', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83165, '02', '0202', 'A00182', 'AL ARABI', 27011, '08', 'OMD', 2013, 3, '02', 3318.90, 2.42, 5, 0.00, 0.00, 0.00, 0.00),
	(83166, '02', '0202', 'A00182', 'AL ARABI', 27045, '08', 'OMD', 2013, 3, '02', 402.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(83167, '02', '0202', 'A00182', 'AL ARABI', 27052, '08', 'OMD', 2013, 3, '02', 6366.30, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(83168, '02', '0204', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2284.70, 1.55, 4, 0.00, 0.00, 0.00, 0.00),
	(83169, '02', '0204', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 501.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(83170, '02', '0211', 'K01656', 'KNORR', 27011, '08', 'MAGNA GLOBAL', 2013, 3, '02', 9437.00, 6.81, 14, 0.00, 0.00, 0.00, 0.00),
	(83171, '02', '0211', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 3, '02', 13899.10, 11.34, 23, 0.00, 0.00, 0.00, 0.00),
	(83172, '02', '0211', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 3, '02', 2676.40, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(83173, '02', '0211', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 3, '02', 650.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83174, '02', '0214', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 610.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(83175, '02', '0216', 'M00183', 'MEHRAN FOOD PROD', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83176, '02', '0216', 'S00916', 'SHAN', 21196, '02', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83177, '02', '0217', 'S00176', 'SASA', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83178, '02', '0217', 'S00176', 'SASA', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(83179, '02', '0223', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 99348.20, 21.62, 24, 0.00, 0.00, 0.00, 0.00),
	(83180, '02', '0228', 'N03333', 'NOOR', 23044, '03', 'INITIATIVE MEDIA', 2013, 3, '02', 17547.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83181, '02', '0242', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 16674.60, 11.86, 31, 0.00, 0.00, 0.00, 0.00),
	(83182, '02', '0242', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 8698.70, 6.22, 18, 0.00, 0.00, 0.00, 0.00),
	(83183, '03', '0301', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(83184, '03', '0301', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5131.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(83185, '03', '0301', 'N00218', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(83186, '03', '0301', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(83187, '03', '0302', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83188, '03', '0304', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 3, '02', 1743.20, 0.93, 6, 0.00, 0.00, 0.00, 0.00),
	(83189, '03', '0304', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 3, '02', 554.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(83190, '03', '0306', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 442.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83191, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 3, '02', 19835.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(83192, '03', '0307', 'C05623', 'CONE ZONE', 28118, '01', 'DIRECT', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83193, '03', '0307', 'C05623', 'CONE ZONE', 28183, '01', 'DIRECT', 2013, 3, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(83194, '03', '0307', 'G00009', 'GALAXY', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83195, '03', '0307', 'G00009', 'GALAXY', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(83196, '03', '0308', 'L00296', 'LURPAK', 27011, '08', 'PHD', 2013, 3, '02', 44895.50, 36.22, 103, 0.00, 0.00, 0.00, 0.00),
	(83197, '03', '0308', 'L00296', 'LURPAK', 27052, '08', 'PHD', 2013, 3, '02', 5403.50, 3.94, 11, 0.00, 0.00, 0.00, 0.00),
	(83198, '03', '0309', 'A00410', 'AL RAI', 28019, '01', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(83199, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 3, '02', 16795.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(83200, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 26013, '01', 'ZENITH MEDIA', 2013, 3, '02', 17062.40, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(83201, '03', '0312', 'K00143', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 22394.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(83202, '03', '0318', '031805', 'PUCK', 27011, '08', 'PHD', 2013, 3, '02', 4334.00, 2.22, 15, 0.00, 0.00, 0.00, 0.00),
	(83203, '03', '0318', '031805', 'PUCK', 27052, '08', 'PHD', 2013, 3, '02', 1386.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(83204, '03', '0320', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(83205, '03', '0320', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5864.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(83206, '03', '0320', 'P00335', 'PUCK', 23044, '03', 'PHD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83207, '03', '0320', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 3, '02', 8703.80, 6.56, 14, 0.00, 0.00, 0.00, 0.00),
	(83208, '03', '0320', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 3, '02', 1237.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(83209, '03', '0320', 'P00335', 'PUCK', 28118, '01', 'PHD', 2013, 3, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(83210, '03', '0320', 'P00335', 'PUCK', 28183, '01', 'PHD', 2013, 3, '02', 367908.00, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(83211, '03', '0321', 'P00148', 'PHILADELPHIA', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7998.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83212, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21022, '02', 'MAGNA GLOBAL', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83213, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21048, '02', 'MAGNA GLOBAL', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83214, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21097, '02', 'MAGNA GLOBAL', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83215, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21139, '06', 'MAGNA GLOBAL', 2013, 3, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83216, '03', '0323', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 3, '02', 375906.00, 46.00, 1840, 0.00, 0.00, 0.00, 0.00),
	(83217, '03', '0323', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 3, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(83218, '03', '0324', '032400', 'FRESH BERRY', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83219, '03', '0324', '032400', 'FRESH BERRY', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83220, '03', '0324', '032400', 'FRESH BERRY', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83221, '03', '0324', '032401', 'YUMMY YOGURT', 21097, '02', 'DIRECT', 2013, 3, '02', 23034.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(83222, '05', '0501', 'A01108', 'AL TAIE', 21022, '02', 'DIRECT', 2013, 3, '02', 3692.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(83223, '05', '0501', 'A01108', 'AL TAIE', 21048, '02', 'DIRECT', 2013, 3, '02', 5292.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(83224, '05', '0501', 'A01108', 'AL TAIE', 21055, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(83225, '05', '0501', 'A01108', 'AL TAIE', 21097, '02', 'DIRECT', 2013, 3, '02', 3372.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(83226, '05', '0501', 'A01120', 'AL WALIMAH', 22053, '34', 'INITIATIVE MEDIA', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(83227, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21022, '02', 'OMD', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(83228, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21048, '02', 'OMD', 2013, 3, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(83229, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21055, '02', 'OMD', 2013, 3, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(83230, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21097, '02', 'OMD', 2013, 3, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(83231, '05', '0501', '050156', 'TRUST', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83232, '06', '0602', 'K06378', 'KRISPY KREME', 21030, '02', 'DIRECT', 2013, 3, '02', 10024.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83233, '06', '0602', 'K06378', 'KRISPY KREME', 21055, '02', 'DIRECT', 2013, 3, '02', 23554.10, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(83234, '06', '0602', 'K06378', 'KRISPY KREME', 21261, '02', 'DIRECT', 2013, 3, '02', 16635.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83235, '06', '0603', 'L02622', 'LUSINE', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 733.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(83236, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 3, '02', 36396.00, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(83237, '07', '0703', 'C00020', 'CADBURY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13145.70, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(83238, '07', '0703', 'K00089', 'KINDER', 26013, '01', 'AL ADEEB ADV.', 2013, 3, '02', 3908.30, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(83239, '07', '0703', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83240, '07', '0705', 'G00009', 'GALAXY', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 162959.10, 20.50, 820, 0.00, 0.00, 0.00, 0.00),
	(83241, '07', '0705', '070528', 'LOACKER', 23044, '03', 'OMD', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83242, '07', '0706', 'K07223', 'KINDER JOY', 26013, '01', 'AL ADEEB ADV.', 2013, 3, '02', 7819.30, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(83243, '07', '0707', 'F00357', 'FERRERO ROCHER', 26013, '01', 'AL ADEEB ADV.', 2013, 3, '02', 31274.50, 5.31, 8, 0.00, 0.00, 0.00, 0.00),
	(83244, '07', '0707', 'G03817', 'GHANDOUR', 24331, '05', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83245, '07', '0707', 'R02354', 'RAFFAELLO', 26013, '01', 'AL ADEEB ADV.', 2013, 3, '02', 2932.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83246, '07', '0707', 'U00012', 'ULKER', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 25833.40, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(83247, '07', '0708', 'D00453', 'DEEMAH', 27011, '08', 'ALWAN', 2013, 3, '02', 4539.90, 3.10, 10, 0.00, 0.00, 0.00, 0.00),
	(83248, '07', '0708', 'D00453', 'DEEMAH', 27052, '08', 'ALWAN', 2013, 3, '02', 4974.00, 3.13, 10, 0.00, 0.00, 0.00, 0.00),
	(83249, '07', '0708', '070848', 'LUSINE', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(83250, '07', '0708', '070851', 'NEO', 21048, '02', 'DIRECT', 2013, 3, '02', 34054.20, 1.90, 28, 0.00, 0.00, 0.00, 0.00),
	(83251, '07', '0708', '070851', 'NEO', 21139, '06', 'DIRECT', 2013, 3, '02', 73291.70, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(83252, '07', '0708', '070851', 'NEO', 21378, '02', 'DIRECT', 2013, 3, '02', 59995.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(83253, '07', '0708', '070851', 'NEO', 26039, '06', 'DIRECT', 2013, 3, '02', 16795.80, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(83254, '07', '0708', '070851', 'NEO', 27011, '08', 'DIRECT', 2013, 3, '02', 5600.80, 4.08, 13, 0.00, 0.00, 0.00, 0.00),
	(83255, '07', '0708', '070851', 'NEO', 27052, '08', 'DIRECT', 2013, 3, '02', 1527.40, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(83256, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13500.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(83257, '07', '0708', 'U00012', 'ULKER', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83258, '07', '0708', 'U00012', 'ULKER', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83259, '07', '0708', 'U00012', 'ULKER', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83260, '07', '0708', 'U00012', 'ULKER', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83261, '07', '0709', 'C04736', 'CHEDDAR BALLS', 24331, '05', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83262, '07', '0709', '070933', 'FARFASHA', 21048, '02', 'DIRECT', 2013, 3, '02', 5630.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83263, '07', '0709', '070933', 'FARFASHA', 21139, '06', 'DIRECT', 2013, 3, '02', 5054.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(83264, '07', '0709', '070933', 'FARFASHA', 21378, '02', 'DIRECT', 2013, 3, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83265, '07', '0709', 'L00350', 'LAY\'S', 26039, '06', 'OMD', 2013, 3, '02', 47988.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(83266, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 3, '02', 45108.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(83267, '07', '0713', 'N00198', 'NUTELLA', 26013, '01', 'AL ADEEB ADV.', 2013, 3, '02', 55265.90, 12.96, 15, 0.00, 0.00, 0.00, 0.00),
	(83268, '08', '0804', '080405', 'NEVELLA', 21022, '02', 'DIRECT', 2013, 3, '02', 12796.00, 1.20, 10, 0.00, 0.00, 0.00, 0.00),
	(83269, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83270, '10', '1006', '100607', 'LAMB WESTON', 27011, '08', 'DIRECT', 2013, 3, '02', 453.20, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(83271, '10', '1006', '100607', 'LAMB WESTON', 27052, '08', 'DIRECT', 2013, 3, '02', 1087.70, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(83272, '11', '1107', '110710', 'AL YOUM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(83273, '11', '1107', '110710', 'AL YOUM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4332.00, 1.29, 6, 0.00, 0.00, 0.00, 0.00),
	(83274, '11', '1107', 'F00411', 'FAQEH POULTRY', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83275, '11', '1107', 'F00411', 'FAQEH POULTRY', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83276, '11', '1107', 'F00411', 'FAQEH POULTRY', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83277, '11', '1107', 'F00411', 'FAQEH POULTRY', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83278, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 3, '02', 7891.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(83279, '11', '1110', '111006', 'AL ZAHIR', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83280, '11', '1111', 'T09077', 'TABUK FISHERIES', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83281, '11', '1114', 'B00700', 'BOTAN', 21022, '02', 'DIRECT', 2013, 3, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83282, '11', '1114', 'B00700', 'BOTAN', 21030, '02', 'DIRECT', 2013, 3, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83283, '11', '1114', 'B00700', 'BOTAN', 21048, '02', 'DIRECT', 2013, 3, '02', 50867.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(83284, '11', '1114', 'B00700', 'BOTAN', 23044, '03', 'DIRECT', 2013, 3, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83285, '11', '1114', 'B00700', 'BOTAN', 28019, '01', 'DIRECT', 2013, 3, '02', 145297.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(83286, '11', '1114', 'B00700', 'BOTAN', 28118, '01', 'DIRECT', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83287, '11', '1114', 'B00700', 'BOTAN', 28183, '01', 'DIRECT', 2013, 3, '02', 258602.00, 9.50, 380, 0.00, 0.00, 0.00, 0.00),
	(83288, '11', '1114', 'R00685', 'RIO MARE', 26013, '01', 'OPTIMEDIA', 2013, 3, '02', 55452.80, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(83289, '11', '1114', 'R00685', 'RIO MARE', 27011, '08', 'OPTIMEDIA', 2013, 3, '02', 4595.70, 3.21, 11, 0.00, 0.00, 0.00, 0.00),
	(83290, '11', '1114', 'R00685', 'RIO MARE', 27052, '08', 'OPTIMEDIA', 2013, 3, '02', 2297.80, 1.81, 4, 0.00, 0.00, 0.00, 0.00),
	(83291, '11', '1122', 'F00411', 'FAQEH', 21022, '02', 'DIRECT', 2013, 3, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83292, '11', '1122', 'F00411', 'FAQEH', 21030, '02', 'DIRECT', 2013, 3, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83293, '11', '1122', 'F00411', 'FAQEH', 21048, '02', 'DIRECT', 2013, 3, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83294, '11', '1122', 'F00411', 'FAQEH', 21261, '02', 'DIRECT', 2013, 3, '02', 22874.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(83295, '12', '1201', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 11463.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(83296, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 3, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83297, '12', '1208', 'N00010', 'NADA', 26013, '01', 'AGA MEDIA', 2013, 3, '02', 3999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83298, '12', '1208', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83299, '12', '1208', 'O04138', 'ORIGINAL', 27060, '08', 'DIRECT', 2013, 3, '02', 2447.10, 1.11, 9, 0.00, 0.00, 0.00, 0.00),
	(83300, '12', '1210', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(83301, '12', '1210', 'A00407', 'AL RABIE', 28019, '01', 'LINKS COMMUNICATION', 2013, 3, '02', 104307.10, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(83302, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 3, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83303, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 3, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83304, '12', '1210', '121030', 'DALA', 24794, '18', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83305, '12', '1210', 'R02688', 'RANI', 28019, '01', 'MINDSHARE', 2013, 3, '02', 75981.00, 8.50, 340, 0.00, 0.00, 0.00, 0.00),
	(83306, '12', '1210', 'S00737', 'SUN TOP', 24786, '05', 'OMD', 2013, 3, '02', 3065.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83307, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 71982.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(83308, '12', '1212', 'J01722', 'JAM-E-SHIRIN', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83309, '12', '1212', 'Q01044', 'QARSHI', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83310, '12', '1212', 'V00103', 'VIMTO', 27052, '08', 'MINDSHARE', 2013, 3, '02', 3313.50, 2.11, 9, 0.00, 0.00, 0.00, 0.00),
	(83311, '12', '1216', 'A00471', 'AL WAZAH', 21022, '02', 'DIRECT', 2013, 3, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83312, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 47528.70, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(83313, '12', '1216', 'R00005', 'RABEA', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15099.90, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(83314, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 3, '02', 74432.50, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(83315, '12', '1217', 'R00005', 'RABEA', 26013, '01', 'BRAND CONNECTION', 2013, 3, '02', 3193.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(83316, '12', '1221', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(83317, '12', '1221', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7488.30, 2.29, 10, 0.00, 0.00, 0.00, 0.00),
	(83318, '12', '1221', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83319, '12', '1221', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 3, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(83320, '12', '1221', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 3, '02', 7272.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(83321, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 3, '02', 123569.10, 18.99, 44, 0.00, 0.00, 0.00, 0.00),
	(83322, '13', '1303', 'C00370', 'COCA COLA', 21030, '02', 'UM7', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83323, '13', '1303', 'P00108', 'PEPSI', 24182, '18', 'OMD', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83324, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 3, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83325, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 3, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83326, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 3, '02', 46068.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(83327, '13', '1304', 'F36249', 'FAYHA', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83328, '13', '1304', '130445', 'FIFA', 21238, '06', 'DIRECT', 2013, 3, '02', 9277.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(83329, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 59652.10, 5.77, 31, 0.00, 0.00, 0.00, 0.00),
	(83330, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 22394.40, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(83331, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 3, '02', 101094.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(83332, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 3, '02', 47155.50, 2.41, 31, 0.00, 0.00, 0.00, 0.00),
	(83333, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 3, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83334, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 3, '02', 3272.80, 0.04, 13, 0.00, 0.00, 0.00, 0.00),
	(83335, '13', '1313', 'B00741', 'BARBICAN', 21139, '06', 'MINDSHARE', 2013, 3, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83336, '13', '1313', 'B00741', 'BARBICAN', 27011, '08', 'MINDSHARE', 2013, 3, '02', 1663.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(83337, '13', '1313', 'B00741', 'BARBICAN', 27045, '08', 'MINDSHARE', 2013, 3, '02', 4427.50, 2.64, 11, 0.00, 0.00, 0.00, 0.00),
	(83338, '15', '1506', 'N00445', 'NICOTINELL', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83339, '15', '1506', 'N00445', 'NICOTINELL', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83340, '15', '1506', 'N00445', 'NICOTINELL', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83341, '15', '1506', 'N00445', 'NICOTINELL', 22053, '34', 'MEDIAEDGE', 2013, 3, '02', 3049.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83342, '15', '1507', 'A38949', 'ANTI-DRUGS', 21097, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83343, '16', '1601', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 20661.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(83344, '16', '1601', 'E00137', 'EVA', 23044, '03', 'DIRECT', 2013, 3, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83345, '16', '1601', '160190', 'ROSETTE', 21030, '02', 'DIRECT', 2013, 3, '02', 1535.40, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(83346, '16', '1601', '160189', 'SENSAI', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83347, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 41189.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(83348, '16', '1601', 'V00025', 'VASELINE', 28019, '01', 'MAGNA GLOBAL', 2013, 3, '02', 55952.20, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(83349, '16', '1601', 'V00025', 'VASELINE', 28118, '01', 'MAGNA GLOBAL', 2013, 3, '02', 29859.20, 0.68, 28, 0.00, 0.00, 0.00, 0.00),
	(83350, '16', '1601', 'V00025', 'VASELINE', 28191, '01', 'MAGNA GLOBAL', 2013, 3, '02', 37324.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(83351, '16', '1602', 'E00137', 'EVA', 23044, '03', 'DIRECT', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83352, '16', '1602', 'F00021', 'FAIR & LOVELY', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 106745.10, 18.15, 28, 0.00, 0.00, 0.00, 0.00),
	(83353, '16', '1603', 'M80951', 'MIKYAJY', 23044, '03', 'MINDSHARE', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83354, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 3, '02', 118671.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83355, '16', '1604', 'L00032', 'LACOSTE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83356, '16', '1604', 'L00032', 'LACOSTE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83357, '16', '1604', 'S05179', 'SAHRA', 21378, '02', 'DIRECT', 2013, 3, '02', 14396.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(83358, '16', '1604', 'T00222', 'THIERRY MUGLER', 23044, '03', 'OMD', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83359, '16', '1604', 'T00222', 'THIERRY MUGLER', 24095, '03', 'OMD', 2013, 3, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83360, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83361, '16', '1609', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 3, '02', 64511.50, 4.38, 5, 0.00, 0.00, 0.00, 0.00),
	(83362, '16', '1609', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83363, '16', '1609', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 3, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83364, '16', '1609', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 3, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83365, '16', '1609', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83366, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83367, '16', '1611', 'A00587', 'AMOUAGE', 24208, '03', 'MEDIAEDGE', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83368, '16', '1611', 'E00120', 'ESTEE LAUDER', 23044, '03', 'PHD', 2013, 3, '02', 42757.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83369, '16', '1611', 'E00120', 'ESTEE LAUDER', 24095, '03', 'PHD', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83370, '16', '1611', 'E00120', 'ESTEE LAUDER', 24208, '03', 'PHD', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83371, '16', '1611', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83372, '16', '1611', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83373, '16', '1611', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 3, '02', 11495.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83374, '16', '1611', 'J00096', 'JAGUAR COS/W/SPEC', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 12596.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(83375, '16', '1611', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 3, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83376, '16', '1611', 'R02669', 'RENATO BALESTRA', 23084, '03', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83377, '16', '1612', 'A00803', 'AZZARO', 24190, '04', 'OMD', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83378, '16', '1613', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83379, '16', '1613', 'H00069', 'HERMES', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83380, '16', '1613', 'M00284', 'MISS DIOR', 23044, '03', 'OMD', 2013, 3, '02', 63570.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83381, '16', '1613', 'M00284', 'MISS DIOR', 24208, '03', 'OMD', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83382, '16', '1614', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 3, '02', 37713.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83383, '16', '1614', 'G00074', 'GIVENCHY', 24208, '03', 'OMD', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83384, '16', '1615', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 3, '02', 53885.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83385, '16', '1615', 'C00208', 'CHANEL', 24095, '03', 'MPG', 2013, 3, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83386, '16', '1615', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 3, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83387, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83388, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'OMD', 2013, 3, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83389, '16', '1615', '161524', 'GAZZAZ', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83390, '16', '1615', 'M07435', 'M.A.C.', 23044, '03', 'DIRECT', 2013, 3, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83391, '16', '1615', 'M07435', 'M.A.C.', 24095, '03', 'DIRECT', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83392, '16', '1615', 'M07435', 'M.A.C.', 24208, '03', 'DIRECT', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83393, '16', '1618', 'B00406', 'BOURJOIS', 23044, '03', 'MPG', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83394, '16', '1618', '161813', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83395, '16', '1618', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 3, '02', 53885.10, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83396, '16', '1618', 'M00145', 'MAX FACTOR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83397, '16', '1618', 'M00145', 'MAX FACTOR', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83398, '16', '1618', 'M00145', 'MAX FACTOR', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83399, '16', '1619', 'C00324', 'CLARINS', 23044, '03', 'OMD', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83400, '16', '1619', 'L00060', 'LANCOME', 24095, '03', 'UM7', 2013, 3, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83401, '16', '1619', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 31325.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(83402, '16', '1619', '161931', 'YVES ROCHER', 23044, '03', 'DIRECT', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83403, '16', '1619', '161931', 'YVES ROCHER', 24208, '03', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83404, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 24901, '01', 'OMD', 2013, 3, '02', 22994.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83405, '16', '1625', '162589', 'KANON K.O.', 21030, '02', 'DIRECT', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83406, '16', '1625', '162589', 'KANON K.O.', 21063, '02', 'DIRECT', 2013, 3, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83407, '16', '1625', '162589', 'KANON K.O.', 21089, '02', 'DIRECT', 2013, 3, '02', 17531.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83408, '16', '1625', '162589', 'KANON K.O.', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83409, '16', '1625', 'L07906', 'LEGEND', 21048, '02', 'DIRECT', 2013, 3, '02', 19195.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83410, '16', '1625', 'L07906', 'LEGEND', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83411, '16', '1625', 'M87857', 'MANCERA', 21352, '02', 'DIRECT', 2013, 3, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83412, '16', '1625', '162588', 'MOMO DESIGN', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83413, '16', '1625', 'M00343', 'MONT BLANC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83414, '16', '1625', '162580', 'MONT BLANC LEGEND', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83415, '16', '1625', '162580', 'MONT BLANC LEGEND', 21352, '02', 'DIRECT', 2013, 3, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83416, '16', '1625', '162576', 'NOUKHBAT OUD', 28019, '01', 'DIRECT', 2013, 3, '02', 171957.00, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(83417, '16', '1625', '162576', 'NOUKHBAT OUD', 28118, '01', 'DIRECT', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83418, '16', '1625', '162576', 'NOUKHBAT OUD', 28183, '01', 'DIRECT', 2013, 3, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(83419, '16', '1625', 'P42476', 'PURE AMBER', 21030, '02', 'DIRECT', 2013, 3, '02', 21434.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83420, '16', '1625', 'P42476', 'PURE AMBER', 21048, '02', 'DIRECT', 2013, 3, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83421, '16', '1625', 'P42476', 'PURE AMBER', 21089, '02', 'DIRECT', 2013, 3, '02', 25593.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83422, '16', '1625', 'P42476', 'PURE AMBER', 21261, '02', 'DIRECT', 2013, 3, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83423, '16', '1625', 'P42476', 'PURE AMBER', 21352, '02', 'DIRECT', 2013, 3, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83424, '16', '1625', '162587', 'SEHR AL KALEMAT', 21048, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83425, '16', '1625', '162587', 'SEHR AL KALEMAT', 21139, '06', 'DIRECT', 2013, 3, '02', 19296.20, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(83426, '16', '1625', '162589', 'WATHIQ', 21378, '02', 'DIRECT', 2013, 3, '02', 3060.40, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(83427, '16', '1625', 'W03468', 'WOODY', 21055, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(83428, '16', '1625', 'W03468', 'WOODY', 21139, '06', 'DIRECT', 2013, 3, '02', 1754.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(83429, '16', '1626', 'F38623', 'FAZZA', 21378, '02', 'DIRECT', 2013, 3, '02', 2623.20, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(83430, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 23044, '03', 'MPG', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83431, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 24208, '03', 'MPG', 2013, 3, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83432, '16', '1629', 'A93213', 'ALPHAU', 24190, '04', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83433, '16', '1629', 'C10018', 'CALVIN KLEIN', 24208, '03', 'MPG', 2013, 3, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83434, '16', '1629', 'G08733', 'GHARAM', 21378, '02', 'DIRECT', 2013, 3, '02', 5683.60, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(83435, '16', '1629', 'M80951', 'MIKYAJY', 23044, '03', 'MINDSHARE', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83436, '16', '1637', '163724', 'BURBERRY BODY', 23044, '03', 'OPTIMEDIA', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83437, '16', '1637', '163724', 'BURBERRY BODY', 24095, '03', 'OPTIMEDIA', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83438, '16', '1637', '163723', 'COACH', 21089, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83439, '16', '1637', '163723', 'COACH', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83440, '16', '1637', '163723', 'COACH', 23084, '03', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83441, '16', '1637', '163701', 'CUSTO BARCELONA', 23044, '03', 'OMD', 2013, 3, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83442, '16', '1637', '163714', 'FAN DI FENDI', 23044, '03', 'DIRECT', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83443, '16', '1637', '163712', 'GUCCI GUILTY', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83444, '16', '1637', '163712', 'GUCCI GUILTY', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83445, '16', '1637', '163720', 'JIMMY CHOO', 23044, '03', 'DIRECT', 2013, 3, '02', 30509.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83446, '16', '1640', '164009', 'COACH', 21352, '02', 'DIRECT', 2013, 3, '02', 17595.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83447, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 23044, '03', 'DIRECT', 2013, 3, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83448, '16', '1640', '164001', 'KANON', 21030, '02', 'DIRECT', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83449, '16', '1640', '164001', 'KANON', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83450, '16', '1640', '164006', 'SEHR AL KALEMAT', 21022, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83451, '16', '1640', '164006', 'SEHR AL KALEMAT', 21055, '02', 'DIRECT', 2013, 3, '02', 10556.70, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(83452, '16', '1640', '164006', 'SEHR AL KALEMAT', 21378, '02', 'DIRECT', 2013, 3, '02', 4376.70, 0.12, 11, 0.00, 0.00, 0.00, 0.00),
	(83453, '16', '1640', '164009', 'SHOROUK', 21378, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(83454, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 15489.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(83455, '17', '1701', 'C00518', 'CREST', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83456, '17', '1701', 'C00518', 'CREST', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83457, '17', '1701', 'C00518', 'CREST', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83458, '17', '1701', 'S00303', 'SENSODYNE', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 68830.60, 0.38, 16, 0.00, 0.00, 0.00, 0.00),
	(83459, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 43575.00, 12.50, 17, 0.00, 0.00, 0.00, 0.00),
	(83460, '17', '1704', '170446', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 62651.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(83461, '17', '1705', 'M07696', 'MOBI', 21055, '02', 'DIRECT', 2013, 3, '02', 40949.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(83462, '17', '1706', '170629', 'DEO 7 PLUS', 21352, '02', 'DIRECT', 2013, 3, '02', 55068.30, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(83463, '17', '1706', '170628', 'NATURAL CARE', 24159, '16', 'DIRECT', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83464, '17', '1706', 'N00144', 'NIVEA', 24159, '16', 'OMD', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83465, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 3, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83466, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83467, '17', '1709', 'N00144', 'NIVEA', 21022, '02', 'OMD', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83468, '17', '1709', 'N00144', 'NIVEA', 21048, '02', 'OMD', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83469, '17', '1709', 'N00144', 'NIVEA', 21139, '06', 'OMD', 2013, 3, '02', 15915.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83470, '17', '1709', 'N00144', 'NIVEA', 27011, '08', 'OMD', 2013, 3, '02', 19841.50, 13.41, 28, 0.00, 0.00, 0.00, 0.00),
	(83471, '17', '1709', 'N00144', 'NIVEA', 27045, '08', 'OMD', 2013, 3, '02', 11094.70, 8.20, 17, 0.00, 0.00, 0.00, 0.00),
	(83472, '17', '1710', '171003', 'BUMP CONTROL', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83473, '17', '1710', '171003', 'BUMP CONTROL', 21378, '02', 'DIRECT', 2013, 3, '02', 33931.90, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(83474, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2487.30, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(83475, '17', '1711', 'S24256', 'SOFY', 26013, '01', 'OPTIMEDIA', 2013, 3, '02', 55235.70, 19.84, 40, 0.00, 0.00, 0.00, 0.00),
	(83476, '17', '1711', 'T05049', 'TRUST', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83477, '17', '1712', 'Z01873', 'ZAHRA', 24430, '02', 'DIRECT', 2013, 3, '02', 3465.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83478, '17', '1712', 'Z01873', 'ZAHRA', 24455, '10', 'DIRECT', 2013, 3, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83479, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 54350.40, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(83480, '17', '1714', 'Z00562', 'ZOAR', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83481, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83482, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 3, '02', 5518.20, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(83483, '17', '1726', 'D00182', 'DETTOL', 23044, '03', 'REFLECTION', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83484, '17', '1727', 'G00069', 'GILLETTE', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(83485, '17', '1727', 'G00069', 'GILLETTE', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 79980.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(83486, '19', '1901', 'N00227', 'NAS SHAMPOO', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83487, '19', '1901', 'N00227', 'NAS SHAMPOO', 21360, '06', 'MEDIAEDGE', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83488, '19', '1901', 'N00227', 'NAS SHAMPOO', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83489, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83490, '19', '1902', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 44153.80, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(83491, '19', '1902', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 236340.40, 50.50, 101, 0.00, 0.00, 0.00, 0.00),
	(83492, '19', '1904', 'B00271', 'BIGEN', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83493, '19', '1904', 'B00271', 'BIGEN', 27037, '08', 'DIRECT', 2013, 3, '02', 1327.50, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(83494, '19', '1904', '190434', 'CLORANT', 21030, '02', 'DIRECT', 2013, 3, '02', 2975.20, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(83495, '19', '1906', 'A00533', 'ALOE EVA', 23044, '03', 'DIRECT', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83496, '19', '1906', '190665', 'ARGAN', 23044, '03', 'DIRECT', 2013, 3, '02', 34050.10, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(83497, '19', '1906', 'C12115', 'CRISTAL SERUM', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(83498, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 3, '02', 45853.90, 2.89, 31, 0.00, 0.00, 0.00, 0.00),
	(83499, '19', '1906', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 22351.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83500, '19', '1906', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83501, '19', '1906', '190665', 'SNAK OIL', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.40, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(83502, '19', '1908', 'C00324', 'CLARINS', 23044, '03', 'OMD', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83503, '19', '1909', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 91977.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(83504, '19', '1909', '190965', 'HAIRY', 21030, '02', 'DIRECT', 2013, 3, '02', 479.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83505, '19', '1909', '190965', 'HAIRY', 22053, '34', 'DIRECT', 2013, 3, '02', 5865.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(83506, '19', '1909', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83507, '19', '1913', '191315', 'AL MOTAMAYEZOON', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83508, '19', '1913', '191315', 'AL MOTAMAYEZOON', 22111, '01', 'DIRECT', 2013, 3, '02', 10557.10, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(83509, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 3, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83510, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83511, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 3, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(83512, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 6718.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(83513, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21048, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83514, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 3, '02', 6478.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(83515, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 78113.80, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(83516, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 29992.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(83517, '20', '2007', 'B04789', 'BABY JOY', 26013, '01', 'OPTIMEDIA', 2013, 3, '02', 146365.00, 57.76, 109, 0.00, 0.00, 0.00, 0.00),
	(83518, '20', '2007', 'P00027', 'PAMPERS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 48427.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(83519, '20', '2007', 'P00027', 'PAMPERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83520, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4478.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83521, '20', '2010', 'M00374', 'MOTHERCARE', 27011, '08', 'BATES MEDIA', 2013, 3, '02', 949.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(83522, '20', '2010', 'N11402', 'NUBY', 21030, '02', 'DIRECT', 2013, 3, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83523, '20', '2010', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83524, '21', '2105', '210545', 'VIA ANANAS', 22111, '01', 'DIRECT', 2013, 3, '02', 58.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(83525, '21', '2106', 'B04782', 'BUMP PATROL', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83526, '21', '2107', '210777', 'OXY', 21048, '02', 'DIRECT', 2013, 3, '02', 2855.00, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(83527, '21', '2107', 'S05215', 'SLIM & LIGHT', 21097, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(83528, '21', '2107', 'V03231', 'VIA ANANAS', 21048, '02', 'DIRECT', 2013, 3, '02', 2783.10, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(83529, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21022, '02', 'DIRECT', 2013, 3, '02', 8984.20, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(83530, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21097, '02', 'DIRECT', 2013, 3, '02', 25364.20, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(83531, '21', '2108', 'A32676', 'AL NAHDI', 21022, '02', 'DIRECT', 2013, 3, '02', 44084.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83532, '21', '2108', 'A32676', 'AL NAHDI', 21048, '02', 'DIRECT', 2013, 3, '02', 63008.00, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(83533, '21', '2108', 'A32676', 'AL NAHDI', 21089, '02', 'DIRECT', 2013, 3, '02', 33058.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83534, '21', '2108', 'A32676', 'AL NAHDI', 21097, '02', 'DIRECT', 2013, 3, '02', 38715.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83535, '21', '2108', 'A32676', 'AL NAHDI', 21261, '02', 'DIRECT', 2013, 3, '02', 28835.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83536, '21', '2108', 'A32676', 'AL NAHDI', 21352, '02', 'DIRECT', 2013, 3, '02', 52680.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83537, '21', '2108', 'A32676', 'AL NAHDI', 28118, '01', 'DIRECT', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83538, '21', '2108', 'A32676', 'AL NAHDI', 28183, '01', 'DIRECT', 2013, 3, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(83539, '21', '2108', '210829', 'HAMDOUN', 28019, '01', 'DIRECT', 2013, 3, '02', 5332.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(83540, '21', '2108', '210831', 'SHAMS', 21030, '02', 'DIRECT', 2013, 3, '02', 1364.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83541, '21', '2109', 'A00534', 'ALOE VERA', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(83542, '21', '2109', 'R05915', 'RIYADH PHARMA', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83543, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 3, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83544, '21', '2109', 'S05219', 'SEA-BAND', 21097, '02', 'DIRECT', 2013, 3, '02', 20089.50, 1.54, 22, 0.00, 0.00, 0.00, 0.00),
	(83545, '21', '2110', 'N02184', 'NOVARTIS', 28209, '01', 'MEDIAEDGE', 2013, 3, '02', 103245.90, 0.57, 24, 0.00, 0.00, 0.00, 0.00),
	(83546, '21', '2115', 'R02437', 'RED BULL', 27011, '08', 'ZENITH MEDIA', 2013, 3, '02', 5051.70, 3.30, 7, 0.00, 0.00, 0.00, 0.00),
	(83547, '21', '2115', 'R02437', 'RED BULL', 27029, '08', 'ZENITH MEDIA', 2013, 3, '02', 2463.10, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(83548, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 3, '02', 10246.80, 7.72, 17, 0.00, 0.00, 0.00, 0.00),
	(83549, '21', '2115', 'R02437', 'RED BULL', 27052, '08', 'ZENITH MEDIA', 2013, 3, '02', 2362.00, 1.85, 4, 0.00, 0.00, 0.00, 0.00),
	(83550, '22', '2201', 'L05374', 'LPG', 23044, '03', 'DIRECT', 2013, 3, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83551, '22', '2201', '220170', 'MOSTASHAER', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83552, '22', '2201', 'S01614', 'SPIMACO', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83553, '22', '2202', '220229', 'ANUREX', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83554, '22', '2202', 'R04222', 'ROCHE', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83555, '22', '2203', '220326', 'AL FAISALIAH M.', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(83556, '22', '2203', 'S00397', 'SIEMENS', 22053, '34', 'OMD', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(83557, '22', '2204', 'B00418', 'BRAUN', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 8637.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(83558, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 21030, '02', 'DIRECT', 2013, 3, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(83559, '23', '2302', '230232', 'DUDU SLIMMER', 21030, '02', 'DIRECT', 2013, 3, '02', 8624.00, 1.51, 9, 0.00, 0.00, 0.00, 0.00),
	(83560, '23', '2302', 'S00273', 'SEARS', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(83561, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 3, '02', 17968.00, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(83562, '24', '2405', 'D00861', 'DROSH', 21030, '02', 'OMD', 2013, 3, '02', 37238.40, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(83563, '24', '2405', 'D00861', 'DROSH', 21048, '02', 'OMD', 2013, 3, '02', 25144.80, 1.52, 16, 0.00, 0.00, 0.00, 0.00),
	(83564, '24', '2405', 'D00861', 'DROSH', 21055, '02', 'OMD', 2013, 3, '02', 29644.90, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(83565, '24', '2405', 'D00861', 'DROSH', 21097, '02', 'OMD', 2013, 3, '02', 37963.60, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(83566, '24', '2405', 'L06935', 'LOMAR', 24182, '18', 'DIRECT', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83567, '24', '2406', 'L00249', 'LOTTO', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(83568, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21071, '02', 'DIRECT', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83569, '24', '2410', 'N00117', 'NEXT STORE', 27011, '08', 'BATES MEDIA', 2013, 3, '02', 4009.10, 2.61, 7, 0.00, 0.00, 0.00, 0.00),
	(83570, '24', '2410', 'N00117', 'NEXT STORE', 27052, '08', 'BATES MEDIA', 2013, 3, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(83571, '24', '2412', 'A91980', 'AL QASMIYAH', 21048, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83572, '24', '2412', 'T05282', 'TAREEQ AL TIFL 1', 21055, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83573, '24', '2413', 'B12949', 'BABYSHOP', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83574, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 3, '02', 1855.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(83575, '24', '2413', 'H06350', 'H&M', 27011, '08', 'DIRECT', 2013, 3, '02', 879.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(83576, '24', '2415', '241504', 'RAVE LADY', 21048, '02', 'DIRECT', 2013, 3, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83577, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 3, '02', 77740.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83578, '25', '2502', '250244', 'AVENUE', 21048, '02', 'DIRECT', 2013, 3, '02', 43635.60, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(83579, '25', '2502', '250244', 'AVENUE', 21097, '02', 'DIRECT', 2013, 3, '02', 29997.60, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(83580, '26', '2601', '260158', 'ADIDAS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6398.40, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(83581, '26', '2601', '260158', 'ADIDAS', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83582, '26', '2601', '260158', 'ADIDAS', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12916.70, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(83583, '26', '2601', 'E00480', 'ECCO', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83584, '26', '2601', 'E00480', 'ECCO', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83585, '26', '2601', 'E00480', 'ECCO', 21071, '02', 'DIRECT', 2013, 3, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83586, '26', '2601', 'E00480', 'ECCO', 21097, '02', 'DIRECT', 2013, 3, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83587, '26', '2601', 'E00480', 'ECCO', 23044, '03', 'DIRECT', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83588, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 3, '02', 147844.60, 11.09, 24, 0.00, 0.00, 0.00, 0.00),
	(83589, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 3, '02', 54487.50, 2.82, 5, 0.00, 0.00, 0.00, 0.00),
	(83590, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 3, '02', 19707.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(83591, '26', '2601', 'F38063', 'FLORINA', 21238, '06', 'DIRECT', 2013, 3, '02', 46068.00, 2.70, 10, 0.00, 0.00, 0.00, 0.00),
	(83592, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 3, '02', 52786.80, 2.86, 10, 0.00, 0.00, 0.00, 0.00),
	(83593, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 3, '02', 49587.60, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(83594, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 3, '02', 82539.00, 4.11, 14, 0.00, 0.00, 0.00, 0.00),
	(83595, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 3, '02', 17842.20, 13.11, 46, 0.00, 0.00, 0.00, 0.00),
	(83596, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 3, '02', 7676.50, 7.52, 26, 0.00, 0.00, 0.00, 0.00),
	(83597, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 3, '02', 20675.20, 14.43, 49, 0.00, 0.00, 0.00, 0.00),
	(83598, '26', '2601', 'F38063', 'FLORINA', 27060, '08', 'DIRECT', 2013, 3, '02', 2550.90, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(83599, '26', '2601', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 3, '02', 12076.90, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(83600, '26', '2601', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 3, '02', 16249.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(83601, '26', '2601', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83602, '26', '2601', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 3, '02', 13330.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83603, '26', '2601', 'H00069', 'HERMES', 24208, '03', 'OMD', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83604, '26', '2601', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83605, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83606, '26', '2601', 'R03821', 'ROCK PORT', 21139, '06', 'DIRECT', 2013, 3, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83607, '26', '2601', 'T00855', 'TIMBERLAND', 21071, '02', 'DIRECT', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83608, '26', '2602', 'A00070', 'ADIDAS', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83609, '26', '2602', 'A00070', 'ADIDAS', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6782.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(83610, '26', '2602', 'C01386', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 3, '02', 11090.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(83611, '26', '2602', 'F00609', 'FILA', 21139, '06', 'DIRECT', 2013, 3, '02', 9704.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(83612, '26', '2602', '260220', 'MERCURIAL', 21139, '06', 'DIRECT', 2013, 3, '02', 14876.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(83613, '26', '2602', '260220', 'MERCURIAL', 21238, '06', 'DIRECT', 2013, 3, '02', 6998.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(83614, '26', '2602', 'P00904', 'PEAK', 21139, '06', 'DIRECT', 2013, 3, '02', 9704.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(83615, '26', '2604', '260430', 'LEVEL', 23044, '03', 'DIRECT', 2013, 3, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83616, '26', '2604', '260430', 'LEVEL', 24208, '03', 'DIRECT', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83617, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 3, '02', 11090.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(83618, '26', '2605', '260513', 'FLITE PU FASHION', 21071, '02', 'DIRECT', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83619, '26', '2605', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 3, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83620, '26', '2605', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83621, '27', '2702', 'A14593', 'ALVIERO MARTINI', 23044, '03', 'BRAND CONNECTION', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83622, '27', '2702', 'A14593', 'ALVIERO MARTINI', 24208, '03', 'BRAND CONNECTION', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83623, '27', '2702', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83624, '27', '2702', 'C00121', 'CAROLINA HERRERA', 24208, '03', 'MPG', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83625, '27', '2702', 'E02252', 'ETRO', 21378, '02', 'OMD', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83626, '27', '2702', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83627, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83628, '27', '2702', 'L02253', 'LOEWE', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83629, '27', '2702', 'M77541', 'MARC JACOBS', 23044, '03', 'MPG', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83630, '27', '2702', '270230', 'OILILY', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83631, '27', '2702', 'R00084', 'RALPH LAUREN', 23044, '03', 'UM7', 2013, 3, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83632, '27', '2702', '270230', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 3, '02', 41516.10, 2.47, 28, 0.00, 0.00, 0.00, 0.00),
	(83633, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 3, '02', 17995.50, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(83634, '27', '2708', '270808', 'AL FADLI EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(83635, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 3, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(83636, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 3, '02', 21583.10, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(83637, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 3, '02', 33826.00, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(83638, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 3, '02', 14929.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83639, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 3, '02', 5634.70, 3.19, 23, 0.00, 0.00, 0.00, 0.00),
	(83640, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 3, '02', 2630.30, 1.92, 17, 0.00, 0.00, 0.00, 0.00),
	(83641, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 3, '02', 2657.90, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(83642, '27', '2710', 'B12240', 'BROJEH', 21030, '02', 'OMD', 2013, 3, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(83643, '27', '2710', 'B12240', 'BROJEH', 21048, '02', 'OMD', 2013, 3, '02', 19842.30, 1.14, 15, 0.00, 0.00, 0.00, 0.00),
	(83644, '27', '2710', 'B12240', 'BROJEH', 21055, '02', 'OMD', 2013, 3, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83645, '27', '2710', 'B12240', 'BROJEH', 21097, '02', 'OMD', 2013, 3, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(83646, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 3, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83647, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 3, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83648, '27', '2710', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 3, '02', 14812.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(83649, '27', '2710', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 3, '02', 14716.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(83650, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 3, '02', 25593.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83651, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 3, '02', 27993.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(83652, '27', '2710', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 3, '02', 27193.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83653, '27', '2710', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83654, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 3, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83655, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 3, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83656, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 3, '02', 10548.20, 10.48, 43, 0.00, 0.00, 0.00, 0.00),
	(83657, '27', '2710', 'S11826', 'SPECIAL', 21048, '02', 'DIRECT', 2013, 3, '02', 43635.60, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(83658, '27', '2710', 'S11826', 'SPECIAL', 21097, '02', 'DIRECT', 2013, 3, '02', 28963.20, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(83659, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 3, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83660, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 3, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83661, '28', '2801', 'A00327', 'ADLER', 24208, '03', 'DIRECT', 2013, 3, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83662, '28', '2801', 'A38081', 'AIGNER', 23044, '03', 'DIRECT', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83663, '28', '2801', 'A38081', 'AIGNER', 24208, '03', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83664, '28', '2801', '280190', 'BAMBINO', 22053, '34', 'DIRECT', 2013, 3, '02', 7507.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(83665, '28', '2801', '280187', 'BOGHART', 23044, '03', 'DIRECT', 2013, 3, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83666, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 3, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83667, '28', '2801', 'B00489', 'BVLGARI', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 3, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83668, '28', '2801', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 3, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83669, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21022, '02', 'UM7', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83670, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21097, '02', 'UM7', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83671, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 23044, '03', 'UM7', 2013, 3, '02', 130353.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(83672, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24208, '03', 'UM7', 2013, 3, '02', 15676.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83673, '28', '2801', 'D00901', 'DAVID MORRIES', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83674, '28', '2801', 'E00110', 'ESCADA', 24208, '03', 'I_R COMMUNICATION', 2013, 3, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83675, '28', '2801', 'J03451', 'JUST CAVALLI', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83676, '28', '2801', 'J03451', 'JUST CAVALLI', 23044, '03', 'DIRECT', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83677, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 3, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83678, '28', '2801', 'L00760', 'LAZURDE', 21048, '02', 'M_C SAATCHI', 2013, 3, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83679, '28', '2801', 'L00760', 'LAZURDE', 21097, '02', 'M_C SAATCHI', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83680, '28', '2801', 'L00760', 'LAZURDE', 23044, '03', 'M_C SAATCHI', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83681, '28', '2801', 'L05234', 'LEOPIZZO', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83682, '28', '2801', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83683, '28', '2801', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 3, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83684, '28', '2801', '280198', 'MAHARAJAH', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83685, '28', '2801', '280198', 'MAHARAJAH', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83686, '28', '2801', 'M86517', 'MESSIKA', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83687, '28', '2801', 'M86517', 'MESSIKA', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83688, '28', '2801', 'M86517', 'MESSIKA', 21089, '02', 'DIRECT', 2013, 3, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83689, '28', '2801', 'M86517', 'MESSIKA', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83690, '28', '2801', 'N00134', 'NINA RICCI', 21022, '02', 'MPG', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83691, '28', '2801', 'N00134', 'NINA RICCI', 21048, '02', 'MPG', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83692, '28', '2801', 'N00134', 'NINA RICCI', 23044, '03', 'MPG', 2013, 3, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83693, '28', '2801', 'S17119', 'SCHREINER', 21055, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83694, '28', '2801', 'S17119', 'SCHREINER', 21089, '02', 'DIRECT', 2013, 3, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83695, '28', '2801', 'S17119', 'SCHREINER', 21188, '18', 'DIRECT', 2013, 3, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83696, '28', '2801', 'S17119', 'SCHREINER', 23044, '03', 'DIRECT', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83697, '28', '2801', 'S00815', 'SWAROVSKI', 21022, '02', 'OMD', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83698, '28', '2801', 'S00815', 'SWAROVSKI', 21048, '02', 'OMD', 2013, 3, '02', 15542.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83699, '28', '2801', 'S00815', 'SWAROVSKI', 21261, '02', 'OMD', 2013, 3, '02', 13169.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83700, '28', '2801', 'S00815', 'SWAROVSKI', 23044, '03', 'OMD', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83701, '28', '2801', 'S00815', 'SWAROVSKI', 24208, '03', 'OMD', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83702, '28', '2801', 'T00247', 'TIFFANY & CO.', 23044, '03', 'OMD', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83703, '28', '2801', 'T00247', 'TIFFANY & CO.', 24095, '03', 'OMD', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83704, '28', '2801', 'T07402', 'TOUS', 21048, '02', 'INTERMARKETS', 2013, 3, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83705, '28', '2801', 'T07402', 'TOUS', 23044, '03', 'INTERMARKETS', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83706, '28', '2801', 'T07402', 'TOUS', 24208, '03', 'INTERMARKETS', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83707, '28', '2801', '280195', 'VERDI GIOIELLI', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83708, '28', '2801', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83709, '28', '2801', 'V00048', 'VERSACE', 24208, '03', 'PANARAB MULTMEDIA', 2013, 3, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83710, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21048, '02', 'BRAND CONNECTION', 2013, 3, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83711, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 3, '02', 25593.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(83712, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83713, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24927, '02', 'BRAND CONNECTION', 2013, 3, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83714, '28', '2802', 'B03446', 'B & B', 21055, '02', 'DIRECT', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83715, '28', '2802', 'B04614', 'BALMAIN', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83716, '28', '2802', 'B04614', 'BALMAIN', 28118, '01', 'DIRECT', 2013, 3, '02', 10664.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(83717, '28', '2802', 'B00393', 'BOSS', 21089, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83718, '28', '2802', 'B00393', 'BOSS', 21188, '18', 'DIRECT', 2013, 3, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83719, '28', '2802', 'B00393', 'BOSS', 28118, '01', 'DIRECT', 2013, 3, '02', 4265.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83720, '28', '2802', 'B01274', 'BREGUET', 24901, '01', 'AGA MEDIA', 2013, 3, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83721, '28', '2802', 'B00489', 'BVLGARI', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 3, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(83722, '28', '2802', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 3, '02', 19195.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(83723, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 3, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83724, '28', '2802', 'C06339', 'CARDIAL', 21097, '02', 'DIRECT', 2013, 3, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83725, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 3, '02', 22394.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83726, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83727, '28', '2802', 'C00152', 'CASIO', 21055, '02', 'UM7', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83728, '28', '2802', 'C00152', 'CASIO', 24182, '18', 'UM7', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83729, '28', '2802', 'C00192', 'CERRUTI', 21022, '02', 'MPG', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83730, '28', '2802', 'C00192', 'CERRUTI', 21048, '02', 'MPG', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83731, '28', '2802', 'C00192', 'CERRUTI', 21089, '02', 'MPG', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83732, '28', '2802', 'C00192', 'CERRUTI', 28118, '01', 'MPG', 2013, 3, '02', 10664.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(83733, '28', '2802', 'C00208', 'CHANEL', 21089, '02', 'AGA MEDIA', 2013, 3, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83734, '28', '2802', 'C00208', 'CHANEL', 21352, '02', 'AGA MEDIA', 2013, 3, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83735, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83736, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83737, '28', '2802', 'C06455', 'CHARRIOL', 21089, '02', 'AGA MEDIA', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83738, '28', '2802', 'C00277', 'CHOPARD', 24190, '04', 'AGA MEDIA', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83739, '28', '2802', 'C00421', 'CONCORD', 21238, '06', 'ZENITH MEDIA', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83740, '28', '2802', 'C00421', 'CONCORD', 21378, '02', 'ZENITH MEDIA', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83741, '28', '2802', 'C00421', 'CONCORD', 24232, '18', 'ZENITH MEDIA', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83742, '28', '2802', 'E00017', 'EBEL', 21360, '06', 'OMD', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83743, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 3, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(83744, '28', '2802', 'E03690', 'ESPRIT', 21048, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83745, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83746, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83747, '28', '2802', 'F00757', 'FENDI WATCHES', 24208, '03', 'MPG', 2013, 3, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83748, '28', '2802', 'F00757', 'FENDI WATCHES', 28118, '01', 'MPG', 2013, 3, '02', 15996.00, 0.35, 15, 0.00, 0.00, 0.00, 0.00),
	(83749, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83750, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 3, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(83751, '28', '2802', 'G00209', 'GUCCI', 28118, '01', 'DIRECT', 2013, 3, '02', 202616.00, 9.48, 190, 0.00, 0.00, 0.00, 0.00),
	(83752, '28', '2802', 'G00209', 'GUCCI', 28183, '01', 'DIRECT', 2013, 3, '02', 191952.00, 4.48, 180, 0.00, 0.00, 0.00, 0.00),
	(83753, '28', '2802', 'H00041', 'HARRY WINSTON', 23044, '03', 'AGA MEDIA', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83754, '28', '2802', 'H00614', 'HUBLOT', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83755, '28', '2802', 'H00614', 'HUBLOT', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83756, '28', '2802', 'H00194', 'HUGO BOSS', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83757, '28', '2802', 'H00194', 'HUGO BOSS', 24232, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83758, '28', '2802', 'H00194', 'HUGO BOSS', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(83759, '28', '2802', 'H00194', 'HUGO BOSS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1066.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83760, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21022, '02', 'AGA MEDIA', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83761, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21188, '18', 'AGA MEDIA', 2013, 3, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83762, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 21754.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83763, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83764, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 3, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83765, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83766, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83767, '28', '2802', 'M05190', 'MARINA B', 21048, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83768, '28', '2802', 'M05190', 'MARINA B', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83769, '28', '2802', 'M00343', 'MONT BLANC', 24190, '04', 'MEDIAEDGE', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83770, '28', '2802', 'M00382', 'MOVADO', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83771, '28', '2802', 'M00382', 'MOVADO', 21048, '02', 'ZENITH MEDIA', 2013, 3, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83772, '28', '2802', 'M00382', 'MOVADO', 23044, '03', 'ZENITH MEDIA', 2013, 3, '02', 33415.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83773, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83774, '28', '2802', 'O00075', 'OPTIMA', 23084, '03', 'DIRECT', 2013, 3, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83775, '28', '2802', 'P00831', 'POLICE', 24208, '03', 'BUGSHAN', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83776, '28', '2802', 'R00026', 'RADO', 21048, '02', 'BRAND CONNECTION', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83777, '28', '2802', 'R00026', 'RADO', 21071, '02', 'BRAND CONNECTION', 2013, 3, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83778, '28', '2802', 'R00026', 'RADO', 21089, '02', 'BRAND CONNECTION', 2013, 3, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83779, '28', '2802', 'R00026', 'RADO', 21097, '02', 'BRAND CONNECTION', 2013, 3, '02', 13847.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83780, '28', '2802', 'R00944', 'RAYMOND WEIL', 21022, '02', 'GMASCO', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83781, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83782, '28', '2802', 'R00944', 'RAYMOND WEIL', 21378, '02', 'GMASCO', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83783, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 3, '02', 15996.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83784, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83785, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83786, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 3, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83787, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83788, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 3, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83789, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83790, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 3, '02', 32983.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(83791, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83792, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 3, '02', 110772.30, 4.04, 5, 0.00, 0.00, 0.00, 0.00),
	(83793, '28', '2802', 'R00951', 'ROLEX', 23084, '03', 'MINDSHARE', 2013, 3, '02', 14993.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83794, '28', '2802', 'R00951', 'ROLEX', 24182, '18', 'MINDSHARE', 2013, 3, '02', 10664.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83795, '28', '2802', 'R00951', 'ROLEX', 24190, '04', 'MINDSHARE', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83796, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 3, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83797, '28', '2802', 'S00047', 'SAINT HONORE', 21238, '06', 'MINDSHARE', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83798, '28', '2802', 'S00047', 'SAINT HONORE', 21378, '02', 'MINDSHARE', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83799, '28', '2802', 'S00074', 'SALVADOR DALI', 21022, '02', 'DIRECT', 2013, 3, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(83800, '28', '2802', 'S01835', 'SMALTO', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83801, '28', '2802', 'S05256', 'STORM', 21022, '02', 'DIRECT', 2013, 3, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(83802, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 3, '02', 76780.80, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(83803, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 3, '02', 53586.60, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(83804, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 3, '02', 83179.20, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(83805, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 3, '02', 57585.60, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(83806, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 3, '02', 11730.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(83807, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 3, '02', 49267.50, 2.67, 5, 0.00, 0.00, 0.00, 0.00),
	(83808, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 3, '02', 27726.40, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(83809, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 3, '02', 60164.80, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(83810, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 3, '02', 64063.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83811, '28', '2802', 'T00907', 'TAG-HEUER', 23044, '03', 'OMD', 2013, 3, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83812, '28', '2802', 'T00907', 'TAG-HEUER', 24190, '04', 'OMD', 2013, 3, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83813, '28', '2802', 'T00900', 'TISSOT', 21238, '06', 'BRAND CONNECTION', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83814, '28', '2802', 'T00900', 'TISSOT', 21378, '02', 'BRAND CONNECTION', 2013, 3, '02', 51250.70, 2.49, 9, 0.00, 0.00, 0.00, 0.00),
	(83815, '28', '2802', 'T00905', 'TUDOR', 21030, '02', 'MINDSHARE', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83816, '28', '2802', 'T00905', 'TUDOR', 21089, '02', 'MINDSHARE', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83817, '28', '2802', 'T00905', 'TUDOR', 21188, '18', 'MINDSHARE', 2013, 3, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83818, '28', '2802', 'T00905', 'TUDOR', 22137, '06', 'MINDSHARE', 2013, 3, '02', 8829.70, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(83819, '28', '2802', 'V00005', 'VALENTINO', 21022, '02', 'DIRECT', 2013, 3, '02', 26873.10, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(83820, '28', '2802', 'V00005', 'VALENTINO', 21048, '02', 'DIRECT', 2013, 3, '02', 22874.20, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(83821, '28', '2802', 'V00005', 'VALENTINO', 21089, '02', 'DIRECT', 2013, 3, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(83822, '28', '2802', 'V00005', 'VALENTINO', 21097, '02', 'DIRECT', 2013, 3, '02', 15356.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(83823, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15996.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(83824, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83825, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83826, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 3, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83827, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 3, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83828, '28', '2802', 'V00048', 'VERSACE', 21097, '02', 'PANARAB MULTMEDIA', 2013, 3, '02', 10450.50, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(83829, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(83830, '28', '2802', 'V00048', 'VERSACE', 28118, '01', 'PANARAB MULTMEDIA', 2013, 3, '02', 10664.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(83831, '28', '2813', 'C00277', 'CHOPARD', 24208, '03', 'MPG', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83832, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83833, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 3, '02', 11677.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83834, '28', '2813', '281322', 'JOUZTAF', 21048, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83835, '28', '2813', '281322', 'JOUZTAF', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83836, '28', '2813', 'N00134', 'NINA RICCI', 21097, '02', 'MPG', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83837, '28', '2821', 'A02275', 'ACUVUE', 21022, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83838, '28', '2821', 'A02275', 'ACUVUE', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83839, '28', '2821', 'A02275', 'ACUVUE', 21055, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83840, '28', '2821', 'A02275', 'ACUVUE', 21261, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83841, '28', '2821', 'A02275', 'ACUVUE', 21352, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 24953.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83842, '28', '2821', 'A02275', 'ACUVUE', 23044, '03', 'INITIATIVE MEDIA', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83843, '28', '2821', 'A90218', 'AIR OPTIX', 23044, '03', 'DIRECT', 2013, 3, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83844, '28', '2821', 'C01495', 'CIBA VISION', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83845, '28', '2829', 'A00114', 'AIGNER', 21352, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83846, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83847, '28', '2829', 'A14593', 'ALVIERO MARTINI', 21055, '02', 'BRAND CONNECTION', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83848, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83849, '28', '2829', 'A93385', 'AMBROSIA', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83850, '28', '2829', 'A93385', 'AMBROSIA', 21089, '02', 'DIRECT', 2013, 3, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83851, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83852, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83853, '28', '2829', 'B04935', 'BENTLEY', 21055, '02', 'DIRECT', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83854, '28', '2829', 'C00016', 'CACHAREL', 21022, '02', 'MPG', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83855, '28', '2829', '282989', 'CHRISTIAN PEARL', 21030, '02', 'DIRECT', 2013, 3, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83856, '28', '2829', '282989', 'CHRISTIAN PEARL', 21055, '02', 'DIRECT', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(83857, '28', '2829', 'C05299', 'COBRA', 23084, '03', 'DIRECT', 2013, 3, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83858, '28', '2829', 'D04971', 'DKNY', 21048, '02', 'MINDSHARE', 2013, 3, '02', 11677.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83859, '28', '2829', 'D04971', 'DKNY', 28118, '01', 'MINDSHARE', 2013, 3, '02', 191952.00, 4.48, 180, 0.00, 0.00, 0.00, 0.00),
	(83860, '28', '2829', 'D04971', 'DKNY', 28183, '01', 'MINDSHARE', 2013, 3, '02', 191952.00, 4.48, 180, 0.00, 0.00, 0.00, 0.00),
	(83861, '28', '2829', 'E04668', 'ELINI', 23084, '03', 'DIRECT', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83862, '28', '2829', '282992', 'ESCADA', 21352, '02', 'DIRECT', 2013, 3, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83863, '28', '2829', '282992', 'ESCADA', 23044, '03', 'DIRECT', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83864, '28', '2829', '282992', 'ESCADA', 24208, '03', 'DIRECT', 2013, 3, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83865, '28', '2829', 'F38553', 'FAROS', 23084, '03', 'DIRECT', 2013, 3, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83866, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83867, '28', '2829', 'F35628', 'FRANK ROSHA', 21097, '02', 'AL MUTAWASSET ADV', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83868, '28', '2829', 'G08216', 'GC', 24182, '18', 'DIRECT', 2013, 3, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83869, '28', '2829', '282992', 'GENEVA', 21378, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83870, '28', '2829', 'G06180', 'GG', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83871, '28', '2829', 'G06180', 'GG', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83872, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83873, '28', '2829', '282989', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83874, '28', '2829', '282989', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83875, '28', '2829', 'J03427', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83876, '28', '2829', 'J03427', 'JOUZTAF', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83877, '28', '2829', 'J03451', 'JUST CAVALLI', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83878, '28', '2829', 'J03451', 'JUST CAVALLI', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83879, '28', '2829', 'L06594', 'LANDINOV', 21022, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83880, '28', '2829', 'L06594', 'LANDINOV', 21048, '02', 'DIRECT', 2013, 3, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83881, '28', '2829', 'L06594', 'LANDINOV', 21055, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83882, '28', '2829', 'L06594', 'LANDINOV', 21097, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83883, '28', '2829', '282989', 'MOUAWAD', 21022, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83884, '28', '2829', '282989', 'MOUAWAD', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83885, '28', '2829', '282989', 'MOUAWAD', 21055, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83886, '28', '2829', '282989', 'MOUAWAD', 21089, '02', 'DIRECT', 2013, 3, '02', 22927.60, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(83887, '28', '2829', '282989', 'MOUAWAD', 21188, '18', 'DIRECT', 2013, 3, '02', 19120.40, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(83888, '28', '2829', '282989', 'MOUAWAD', 23044, '03', 'DIRECT', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83889, '28', '2829', 'P00339', 'PUMA', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(83890, '28', '2829', '282995', 'SALATY', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83891, '28', '2829', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83892, '28', '2829', 'S00075', 'SALVATORE FERRAG', 24190, '04', 'LULUAT AL KHALEEJ', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83893, '28', '2829', 'S00075', 'SALVATORE FERRAG', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83894, '28', '2829', 'S00075', 'SALVATORE FERRAG', 28118, '01', 'LULUAT AL KHALEEJ', 2013, 3, '02', 15996.00, 0.35, 15, 0.00, 0.00, 0.00, 0.00),
	(83895, '28', '2829', 'S18631', 'SKAGEN', 21048, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83896, '28', '2829', '282974', 'SWISS TIME', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83897, '28', '2829', '282974', 'SWISS TIME', 21030, '02', 'DIRECT', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83898, '28', '2829', '282983', 'TATTO TATTI', 21014, '02', 'DIRECT', 2013, 3, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83899, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 3, '02', 16635.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(83900, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 3, '02', 19941.60, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(83901, '28', '2829', '282983', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83902, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 28118, '01', 'DIRECT', 2013, 3, '02', 10664.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(83903, '28', '2829', 'T05483', 'TONY VALENTINO', 21022, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83904, '28', '2829', 'V02007', 'VULCAIN', 21238, '06', 'DIRECT', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83905, '28', '2829', 'V02007', 'VULCAIN', 21378, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83906, '28', '2830', 'C00071', 'CANON', 21055, '02', 'PHD', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83907, '28', '2830', 'C00071', 'CANON', 21097, '02', 'PHD', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83908, '28', '2831', '283102', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(83909, '29', '2903', 'Y00003', 'YAMAHA', 24190, '04', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83910, '29', '2908', 'E00563', 'EL FALEH', 21055, '02', 'DIRECT', 2013, 3, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83911, '29', '2908', 'E00563', 'EL FALEH', 21097, '02', 'DIRECT', 2013, 3, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(83912, '29', '2908', 'E00563', 'EL FALEH', 21261, '02', 'DIRECT', 2013, 3, '02', 5150.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(83913, '29', '2916', '291601', 'MAXX', 21014, '02', 'DIRECT', 2013, 3, '02', 3359.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83914, '29', '2916', '291601', 'MAXX', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83915, '29', '2916', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 3, '02', 47988.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(83916, '30', '3001', '300114', 'DONETT', 21048, '02', 'DIRECT', 2013, 3, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(83917, '30', '3001', '300114', 'DONETT', 22111, '01', 'DIRECT', 2013, 3, '02', 330.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(83918, '30', '3001', 'S01940', 'SCHWAB', 21022, '02', 'DIRECT', 2013, 3, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(83919, '30', '3001', 'S01940', 'SCHWAB', 21055, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(83920, '31', '3101', 'B00255', 'BHS', 27011, '08', 'BATES MEDIA', 2013, 3, '02', 733.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83921, '31', '3101', 'B00255', 'BHS', 27052, '08', 'BATES MEDIA', 2013, 3, '02', 1221.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(83922, '31', '3101', 'C00178', 'CELINE', 23044, '03', 'MPG', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83923, '31', '3101', 'C00178', 'CELINE', 24208, '03', 'MPG', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83924, '31', '3101', 'E00592', 'ELIE SAAB', 24208, '03', 'DIRECT', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83925, '31', '3101', 'E00545', 'EMPORIO ARMANI', 23044, '03', 'IMC', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83926, '31', '3101', 'E00545', 'EMPORIO ARMANI', 28118, '01', 'IMC', 2013, 3, '02', 191952.00, 4.48, 180, 0.00, 0.00, 0.00, 0.00),
	(83927, '31', '3101', 'E00545', 'EMPORIO ARMANI', 28183, '01', 'IMC', 2013, 3, '02', 191952.00, 4.48, 180, 0.00, 0.00, 0.00, 0.00),
	(83928, '31', '3101', 'G00074', 'GIVENCHY', 23044, '03', 'MEDIAEDGE', 2013, 3, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83929, '31', '3101', 'L00032', 'LACOSTE', 21048, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83930, '31', '3101', 'L00032', 'LACOSTE', 21089, '02', 'DIRECT', 2013, 3, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(83931, '31', '3101', 'L00032', 'LACOSTE', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83932, '31', '3101', 'L00032', 'LACOSTE', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83933, '31', '3101', 'L00032', 'LACOSTE', 24190, '04', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83934, '31', '3101', 'L00032', 'LACOSTE', 24208, '03', 'DIRECT', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83935, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83936, '31', '3101', 'O00080', 'ORCHID SHOP', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(83937, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(83938, '31', '3101', 'S07454', 'SPLASH', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 12900.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(83939, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83940, '31', '3101', 'S07454', 'SPLASH', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83941, '31', '3101', 'S07454', 'SPLASH', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83942, '31', '3101', 'S07454', 'SPLASH', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83943, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 5865.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83944, '31', '3101', 'S07454', 'SPLASH', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(83945, '31', '3101', 'S07454', 'SPLASH', 28019, '01', 'MEDIAEDGE', 2013, 3, '02', 96642.20, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(83946, '31', '3101', 'S07454', 'SPLASH', 28183, '01', 'MEDIAEDGE', 2013, 3, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(83947, '31', '3101', 'S07454', 'SPLASH', 28209, '01', 'MEDIAEDGE', 2013, 3, '02', 68830.60, 0.38, 16, 0.00, 0.00, 0.00, 0.00),
	(83948, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 3, '02', 25016.80, 1.33, 23, 0.00, 0.00, 0.00, 0.00),
	(83949, '31', '3101', 'S01983', 'STEPS STORE', 21055, '02', 'DIRECT', 2013, 3, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(83950, '31', '3101', 'V00048', 'VERSACE', 28019, '01', 'PANARAB MULTMEDIA', 2013, 3, '02', 39990.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(83951, '31', '3102', 'R02054', 'RAWAEH GENEVE W.', 21030, '02', 'DIRECT', 2013, 3, '02', 14289.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(83952, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83953, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 3, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83954, '31', '3103', 'A02687', 'AL SADHAN STORE', 27060, '08', 'DIRECT', 2013, 3, '02', 18721.50, 12.84, 36, 0.00, 0.00, 0.00, 0.00),
	(83955, '31', '3103', 'B00095', 'BALSHARAF', 21022, '02', 'OMD', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83956, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 3, '02', 20629.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(83957, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 3, '02', 37584.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(83958, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 3, '02', 20240.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(83959, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 3, '02', 44831.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(83960, '31', '3103', 'B01444', 'BUGSHAN STORE', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83961, '31', '3103', 'B01444', 'BUGSHAN STORE', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(83962, '31', '3103', 'C01628', 'CENTREPOINT', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(83963, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 21022, '02', 'OMD', 2013, 3, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(83964, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 21048, '02', 'OMD', 2013, 3, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(83965, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 21089, '02', 'OMD', 2013, 3, '02', 3113.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(83966, '31', '3103', 'E00607', 'EUROMARCHE', 21022, '02', 'SNAP', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83967, '31', '3103', 'F00866', 'FARM SUPERSTORES', 21097, '02', 'DIRECT', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(83968, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 3, '02', 16075.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(83969, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 3, '02', 23194.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(83970, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83971, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 3, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83972, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 3, '02', 26062.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(83973, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(83974, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 3, '02', 36150.90, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(83975, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 3, '02', 58118.80, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(83976, '31', '3103', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 3, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83977, '31', '3103', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 3, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(83978, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 3, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83979, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 3, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83980, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 3, '02', 40496.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83981, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 3, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83982, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 3, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83983, '31', '3103', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(83984, '31', '3103', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(83985, '31', '3103', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 3, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(83986, '31', '3103', 'L00929', 'LULU', 21196, '02', 'MAGNA GLOBAL', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(83987, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 67236.40, 5.42, 7, 0.00, 0.00, 0.00, 0.00),
	(83988, '31', '3103', 'O00801', 'OTHAIM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 24887.00, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(83989, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 34751.30, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(83990, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 39222.00, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(83991, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 26382.60, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(83992, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 3, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83993, '31', '3103', 'P02497', 'PANDA', 21030, '02', 'ICOM', 2013, 3, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83994, '31', '3103', 'P02497', 'PANDA', 21055, '02', 'ICOM', 2013, 3, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83995, '31', '3103', 'P02497', 'PANDA', 21097, '02', 'ICOM', 2013, 3, '02', 25913.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83996, '31', '3103', 'P02497', 'PANDA', 21188, '18', 'ICOM', 2013, 3, '02', 26745.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(83997, '31', '3103', 'P02497', 'PANDA', 21261, '02', 'ICOM', 2013, 3, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(83998, '31', '3103', 'P02497', 'PANDA', 21352, '02', 'ICOM', 2013, 3, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(83999, '31', '3103', 'S02078', 'SACO', 23044, '03', 'MEDIACOM', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84000, '31', '3103', 'S02078', 'SACO', 26013, '01', 'MEDIACOM', 2013, 3, '02', 51320.00, 12.50, 19, 0.00, 0.00, 0.00, 0.00),
	(84001, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21071, '02', 'DIRECT', 2013, 3, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84002, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84003, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 3, '02', 21594.60, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(84004, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 3, '02', 14396.40, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(84005, '31', '3106', 'A03168', 'AL AAMER', 21378, '02', 'PEACOCK ADV.', 2013, 3, '02', 14396.40, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(84006, '31', '3106', 'A03002', 'AL AMER FURNITURE', 21055, '02', 'PEACOCK ADV.', 2013, 3, '02', 4798.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(84007, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 3, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84008, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 3, '02', 17275.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(84009, '31', '3106', 'A02764', 'AL MIRA CENTER', 21261, '02', 'DIRECT', 2013, 3, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84010, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21030, '02', 'OMD', 2013, 3, '02', 7998.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84011, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 3, '02', 26553.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(84012, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 3, '02', 23034.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(84013, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21089, '02', 'OMD', 2013, 3, '02', 9917.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84014, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 3, '02', 15676.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(84015, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21352, '02', 'OMD', 2013, 3, '02', 14396.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84016, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84017, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 28118, '01', 'OMD', 2013, 3, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(84018, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84019, '31', '3106', 'B00121', 'BANTA', 21030, '02', 'DIRECT', 2013, 3, '02', 14694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84020, '31', '3106', 'F00881', 'FANTASTIC WORLD', 23044, '03', 'DIRECT', 2013, 3, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84021, '31', '3106', 'F00881', 'FANTASTIC WORLD', 25304, '37', 'DIRECT', 2013, 3, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84022, '31', '3106', 'G00176', 'GOLDEN HOUSE', 21030, '02', 'DIRECT', 2013, 3, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84023, '31', '3106', 'I00368', 'ID DESIGN', 21022, '02', 'MINDSHARE', 2013, 3, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84024, '31', '3106', 'I00368', 'ID DESIGN', 21048, '02', 'MINDSHARE', 2013, 3, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84025, '31', '3106', 'I00368', 'ID DESIGN', 21055, '02', 'MINDSHARE', 2013, 3, '02', 16995.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84026, '31', '3106', 'I00368', 'ID DESIGN', 21097, '02', 'MINDSHARE', 2013, 3, '02', 16595.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84027, '31', '3106', 'I00368', 'ID DESIGN', 23044, '03', 'MINDSHARE', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84028, '31', '3106', 'K00599', 'KATTAN FURN.APPL', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84029, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84030, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84031, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 3, '02', 20112.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(84032, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21352, '02', 'DIRECT', 2013, 3, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84033, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84034, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 3, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84035, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 3, '02', 23994.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(84036, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84037, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 3, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84038, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 3, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84039, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 3, '02', 10997.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84040, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21022, '02', 'DIRECT', 2013, 3, '02', 30712.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84041, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 3, '02', 34551.30, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84042, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21055, '02', 'DIRECT', 2013, 3, '02', 12796.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(84043, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 3, '02', 30504.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84044, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 3, '02', 27433.00, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(84045, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21139, '06', 'DIRECT', 2013, 3, '02', 8677.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84046, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21238, '06', 'DIRECT', 2013, 3, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84047, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 3, '02', 26953.20, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(84048, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 3, '02', 40723.10, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(84049, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21352, '02', 'DIRECT', 2013, 3, '02', 3593.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84050, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84051, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22053, '34', 'DIRECT', 2013, 3, '02', 9384.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(84052, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22111, '01', 'DIRECT', 2013, 3, '02', 9597.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(84053, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 39672.70, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(84054, '31', '3107', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 3, '02', 10023.90, 0.83, 6, 0.00, 0.00, 0.00, 0.00),
	(84055, '31', '3108', '310892', 'MARWAN EST', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(84056, '31', '3109', '310947', 'AL NETHAM AL QAWI', 21030, '02', 'DIRECT', 2013, 3, '02', 9469.00, 1.63, 9, 0.00, 0.00, 0.00, 0.00),
	(84057, '31', '3109', 'N00756', 'NASSER SPORT CEN', 21097, '02', 'DIRECT', 2013, 3, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84058, '31', '3109', 'S02239', 'SPORTS MARKET', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84059, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 3, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(84060, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 3, '02', 16176.60, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(84061, '31', '3109', '310948', 'U-MARK SPORT', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(84062, '31', '3110', 'A19734', 'AL DAWLIYA', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84063, '31', '3110', 'A19734', 'AL DAWLIYA', 21055, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84064, '31', '3110', 'A19734', 'AL DAWLIYA', 21071, '02', 'DIRECT', 2013, 3, '02', 12647.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84065, '31', '3110', 'A03418', 'AL FARSI', 21048, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84066, '31', '3110', 'A03418', 'AL FARSI', 21261, '02', 'DIRECT', 2013, 3, '02', 7998.00, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(84067, '31', '3110', 'A10252', 'AL HARAMAIN JEWL', 21097, '02', 'HANOVER EXPRESS ADVR', 2013, 3, '02', 3519.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84068, '31', '3110', 'B01528', 'BARAKAT STORE', 21022, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84069, '31', '3110', 'B01528', 'BARAKAT STORE', 23044, '03', 'DRIVE COMMUNICATION', 2013, 3, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84070, '31', '3110', 'C05788', 'CARAT', 21048, '02', 'DIRECT', 2013, 3, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84071, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21022, '02', 'UM7', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84072, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21048, '02', 'UM7', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84073, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 3, '02', 104623.10, 6.32, 20, 0.00, 0.00, 0.00, 0.00),
	(84074, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 3, '02', 136189.30, 6.92, 16, 0.00, 0.00, 0.00, 0.00),
	(84075, '31', '3110', 'F00851', 'FITHAIHY', 21055, '02', 'DIRECT', 2013, 3, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84076, '31', '3110', 'F00851', 'FITHAIHY', 21097, '02', 'DIRECT', 2013, 3, '02', 12956.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84077, '31', '3110', 'F00851', 'FITHAIHY', 21261, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84078, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 3, '02', 17595.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84079, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 21097, '02', 'DIRECT', 2013, 3, '02', 22183.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84080, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 3, '02', 6261.10, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(84081, '31', '3110', 'S11522', 'SONG JEWELLERS', 21246, '02', 'DIRECT', 2013, 3, '02', 431.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(84082, '31', '3111', 'D07241', 'DARUSSALAM', 21063, '02', 'DIRECT', 2013, 3, '02', 3359.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(84083, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 3, '02', 2975.20, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(84084, '31', '3112', 'A10294', 'AL MOUSA', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(84085, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 3, '02', 36245.80, 2.02, 25, 0.00, 0.00, 0.00, 0.00),
	(84086, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84087, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21048, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84088, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84089, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84090, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84091, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84092, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84093, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84094, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 27029, '08', 'DIRECT', 2013, 3, '02', 2580.00, 1.80, 10, 0.00, 0.00, 0.00, 0.00),
	(84095, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 3, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84096, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 3, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(84097, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 3, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(84098, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21352, '02', 'DIRECT', 2013, 3, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84099, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 3, '02', 29685.90, 20.81, 44, 0.00, 0.00, 0.00, 0.00),
	(84100, '31', '3113', '311390', 'TMREYA', 21022, '02', 'DIRECT', 2013, 3, '02', 11837.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(84101, '31', '3113', '311390', 'TMREYA', 21097, '02', 'DIRECT', 2013, 3, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84102, '31', '3114', '311436', 'AFAQ TARFEEA&MARAH E', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(84104, '31', '3114', 'H00642', 'HAMLEYS', 21097, '02', 'DIRECT', 2013, 3, '02', 12780.80, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(84105, '31', '3114', 'H00642', 'HAMLEYS', 21378, '02', 'DIRECT', 2013, 3, '02', 25561.60, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(84106, '31', '3114', '311434', 'MADINAT AL QASR', 21139, '06', 'DIRECT', 2013, 3, '02', 3225.20, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(84107, '31', '3114', '311435', 'RAWAEA AL TARFEH', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(84108, '31', '3114', '311435', 'RAWAEA AL TARFEH', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84109, '31', '3114', 'T00330', 'TOYS R US', 21022, '02', 'GMASCO', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84110, '31', '3114', 'T00330', 'TOYS R US', 21048, '02', 'GMASCO', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84111, '31', '3114', '311435', 'TOYS R US', 21097, '02', 'DIRECT', 2013, 3, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84112, '31', '3115', '311579', 'CAYAN', 22053, '34', 'DIRECT', 2013, 3, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(84113, '31', '3115', 'F03538', 'FOX', 22053, '34', 'DIRECT', 2013, 3, '02', 3540.30, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(84114, '31', '3115', 'I06344', 'IAP', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84115, '31', '3115', 'I06344', 'IAP', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84116, '31', '3115', 'I06344', 'IAP', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84117, '31', '3115', 'L00128', 'LEXUS', 22053, '34', 'EMA', 2013, 3, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(84118, '31', '3115', 'L00128', 'LEXUS', 22111, '01', 'EMA', 2013, 3, '02', 1721.90, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(84119, '31', '3115', '311583', 'MASDOOM.COM', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84120, '31', '3115', '311582', 'MOHD.Y.NAGHI ACCESS.', 21048, '02', 'DIRECT', 2013, 3, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84121, '31', '3115', '311582', 'MOHD.Y.NAGHI ACCESS.', 21238, '06', 'DIRECT', 2013, 3, '02', 5865.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84122, '31', '3115', '311582', 'MOHD.Y.NAGHI ACCESS.', 21360, '06', 'DIRECT', 2013, 3, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84123, '31', '3115', '311582', 'MOHD.Y.NAGHI ACCESS.', 22137, '06', 'DIRECT', 2013, 3, '02', 13330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84124, '31', '3115', 'Z00043', 'ZIEBART', 24182, '18', 'DIRECT', 2013, 3, '02', 3999.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84125, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84126, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 3, '02', 46164.30, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84127, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 3, '02', 91926.10, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(84128, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21055, '02', 'INT.ADV.NET CO.', 2013, 3, '02', 37483.80, 3.65, 3, 0.00, 0.00, 0.00, 0.00),
	(84129, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 3, '02', 60731.20, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(84130, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 3, '02', 22034.40, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(84131, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 3, '02', 110969.40, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(84132, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21360, '06', 'INT.ADV.NET CO.', 2013, 3, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84133, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 3, '02', 42845.70, 29.09, 92, 0.00, 0.00, 0.00, 0.00),
	(84134, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 3, '02', 82232.10, 62.44, 193, 0.00, 0.00, 0.00, 0.00),
	(84135, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 3, '02', 39324.50, 38.61, 121, 0.00, 0.00, 0.00, 0.00),
	(84136, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 3, '02', 5869.90, 4.64, 10, 0.00, 0.00, 0.00, 0.00),
	(84137, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 3, '02', 23776.60, 17.21, 54, 0.00, 0.00, 0.00, 0.00),
	(84138, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 3, '02', 45472.20, 30.97, 104, 0.00, 0.00, 0.00, 0.00),
	(84139, '31', '3116', 'O00008', 'OBEIKAN', 25032, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84140, '31', '3116', 'O00008', 'OBEIKAN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 757.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(84141, '31', '3117', 'A15011', 'AL KHAIR', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(84142, '31', '3117', 'A32894', 'AL OMRAN', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84143, '31', '3117', 'A03678', 'AL RABYA CO', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84144, '31', '3117', 'A15178', 'AL SARIF FACTORY', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84145, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(84146, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21055, '02', 'DIRECT', 2013, 3, '02', 1918.80, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(84147, '31', '3117', 'B11494', 'BRONZE INT\'L EST', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84148, '31', '3117', 'C12065', 'CPC', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 3, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84149, '31', '3117', 'C12065', 'CPC', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 3, '02', 11997.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84150, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 3, '02', 30867.10, 7.97, 30, 0.00, 0.00, 0.00, 0.00),
	(84151, '31', '3117', 'C12065', 'CPC', 21188, '18', 'PUBLICIS GRAPHICS', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84152, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 3, '02', 31471.50, 4.47, 16, 0.00, 0.00, 0.00, 0.00),
	(84153, '31', '3117', 'C12065', 'CPC', 24182, '18', 'PUBLICIS GRAPHICS', 2013, 3, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84154, '31', '3117', 'C12065', 'CPC', 25312, '21', 'PUBLICIS GRAPHICS', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84155, '31', '3117', 'S05848', 'SAIF NOMAN S.&P.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84156, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 3, '02', 11836.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(84157, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 3, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(84158, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 3, '02', 29725.10, 5.27, 19, 0.00, 0.00, 0.00, 0.00),
	(84159, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21055, '02', 'SNAP', 2013, 3, '02', 16635.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(84160, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 3, '02', 29688.00, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(84161, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 3, '02', 61615.20, 4.01, 17, 0.00, 0.00, 0.00, 0.00),
	(84162, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21261, '02', 'SNAP', 2013, 3, '02', 18342.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(84163, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 3, '02', 24265.40, 5.22, 20, 0.00, 0.00, 0.00, 0.00),
	(84164, '31', '3117', 'S24075', 'SIRAT SAUDI CO.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84165, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84166, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84167, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 29672.40, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84168, '31', '3117', 'T06369', 'TECHNAL M.E.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84169, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(84170, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84171, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 22111, '01', 'DIRECT', 2013, 3, '02', 3988.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(84172, '31', '3120', 'B03737', 'BIN AFIF G.TRD.', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84173, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84174, '31', '3120', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 25960.30, 3.78, 25, 0.00, 0.00, 0.00, 0.00),
	(84175, '31', '3120', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(84176, '31', '3120', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 55092.00, 6.20, 50, 0.00, 0.00, 0.00, 0.00),
	(84177, '31', '3121', 'A96297', 'AL DULIMAN OPTIC', 21378, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84178, '31', '3121', 'A93206', 'ALPHA OPTICAL', 22111, '01', 'DIRECT', 2013, 3, '02', 9917.50, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(84179, '31', '3123', 'A03885', 'AL OMAR FURN.', 21022, '02', 'UM7', 2013, 3, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(84180, '31', '3123', 'A03885', 'AL OMAR FURN.', 21048, '02', 'UM7', 2013, 3, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(84181, '31', '3123', 'A03885', 'AL OMAR FURN.', 21055, '02', 'UM7', 2013, 3, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(84182, '31', '3123', 'A03885', 'AL OMAR FURN.', 21097, '02', 'UM7', 2013, 3, '02', 36390.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(84183, '31', '3123', 'B03619', 'BATAL DESIGN', 21022, '02', 'DIRECT', 2013, 3, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84184, '31', '3123', 'B03619', 'BATAL DESIGN', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84185, '31', '3123', 'B03619', 'BATAL DESIGN', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84186, '31', '3123', 'B03619', 'BATAL DESIGN', 21360, '06', 'DIRECT', 2013, 3, '02', 8317.90, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(84187, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84188, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84189, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 3, '02', 16249.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(84190, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 3, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84191, '31', '3123', 'H02081', 'HARMONY', 21022, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84192, '31', '3123', 'H00086', 'HOME CENTER', 24095, '03', 'MEDIAEDGE', 2013, 3, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84193, '31', '3123', 'H00698', 'HOME STYLE', 21030, '02', 'DIRECT', 2013, 3, '02', 32098.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84194, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 3, '02', 49054.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84195, '31', '3123', 'H00698', 'HOME STYLE', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84196, '31', '3123', 'H00698', 'HOME STYLE', 28019, '01', 'DIRECT', 2013, 3, '02', 27993.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(84197, '31', '3123', 'R03360', 'RAZIN', 21352, '02', 'DIRECT', 2013, 3, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84198, '31', '3124', 'B03469', 'BABY SHOES', 21030, '02', 'DIRECT', 2013, 3, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84199, '31', '3124', 'B03469', 'BABY SHOES', 21048, '02', 'DIRECT', 2013, 3, '02', 7326.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84200, '31', '3124', 'B03469', 'BABY SHOES', 21055, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84201, '31', '3124', 'B03469', 'BABY SHOES', 21097, '02', 'DIRECT', 2013, 3, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84202, '31', '3124', 'B03469', 'BABY SHOES', 21261, '02', 'DIRECT', 2013, 3, '02', 6792.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84203, '31', '3124', 'B00395', 'BOSSINI', 21022, '02', 'MINDSHARE', 2013, 3, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84204, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 3, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84205, '31', '3124', 'B00395', 'BOSSINI', 21063, '02', 'MINDSHARE', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84206, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84207, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 3, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84208, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 3, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84209, '31', '3124', 'D01190', 'DEBENHAMS', 21022, '02', 'BATES MEDIA', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84210, '31', '3124', 'D01190', 'DEBENHAMS', 21048, '02', 'BATES MEDIA', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84211, '31', '3124', 'D01190', 'DEBENHAMS', 21071, '02', 'BATES MEDIA', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84212, '31', '3124', 'F03336', 'FASHION POINT', 21246, '02', 'DIRECT', 2013, 3, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84213, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 22053, '34', 'DIRECT', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(84214, '31', '3124', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84215, '31', '3124', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84216, '31', '3124', 'K00051', 'KENZO', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84217, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 3, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84218, '31', '3124', 'V00005', 'VALENTINO', 24095, '03', 'DIRECT', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84219, '31', '3125', 'A28545', 'A.K.SAEED', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84220, '31', '3125', 'A17962', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 3, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84221, '31', '3125', 'A24697', 'ASWAQ AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 3, '02', 4665.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84222, '31', '3125', 'D01190', 'DEBENHAMS', 27011, '08', 'BATES MEDIA', 2013, 3, '02', 1578.10, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(84223, '31', '3125', 'M85863', 'MAMAS & PAPAS', 23044, '03', 'DIRECT', 2013, 3, '02', 21306.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84224, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 3, '02', 8365.70, 0.47, 6, 0.00, 0.00, 0.00, 0.00),
	(84225, '31', '3125', '312597', 'MANUEL MARKET', 21261, '02', 'DIRECT', 2013, 3, '02', 27384.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(84226, '31', '3125', '312597', 'MANUEL MARKET', 21352, '02', 'DIRECT', 2013, 3, '02', 132029.90, 7.70, 31, 0.00, 0.00, 0.00, 0.00),
	(84227, '31', '3125', 'P01044', 'PARIS GALLERY', 27029, '08', 'ARABIAN MEDIA', 2013, 3, '02', 4652.00, 3.66, 9, 0.00, 0.00, 0.00, 0.00),
	(84228, '31', '3125', 'U02060', 'U-MARK STORES', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84229, '31', '3125', 'U02060', 'U-MARK STORES', 21030, '02', 'DIRECT', 2013, 3, '02', 9959.70, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(84230, '31', '3125', 'U02060', 'U-MARK STORES', 21097, '02', 'DIRECT', 2013, 3, '02', 4990.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(84231, '31', '3125', 'Z01423', 'ZENAT INT\'L M.', 21097, '02', 'DIRECT', 2013, 3, '02', 12892.40, 1.02, 10, 0.00, 0.00, 0.00, 0.00),
	(84232, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 21022, '02', 'DIRECT', 2013, 3, '02', 18022.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84233, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 3, '02', 16422.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(84234, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21378, '02', 'DIRECT', 2013, 3, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(84235, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 3, '02', 35766.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84236, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 3, '02', 27726.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84237, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 3, '02', 30520.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84238, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 3, '02', 30784.30, 21.56, 42, 0.00, 0.00, 0.00, 0.00),
	(84239, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27060, '08', 'DIRECT', 2013, 3, '02', 1487.50, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(84240, '31', '3126', 'A95009', 'ASSER MALL', 21261, '02', 'DIRECT', 2013, 3, '02', 22346.30, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(84241, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21089, '02', 'OMD', 2013, 3, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84242, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21097, '02', 'OMD', 2013, 3, '02', 4905.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84243, '31', '3126', 'D07404', 'DHAHRAN MALL', 21097, '02', 'DIRECT', 2013, 3, '02', 48862.00, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(84244, '31', '3126', 'F37345', 'FAMILY MALL', 21030, '02', 'DIRECT', 2013, 3, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84245, '31', '3126', 'F37345', 'FAMILY MALL', 22053, '34', 'DIRECT', 2013, 3, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84246, '31', '3126', 'F37345', 'FAMILY MALL', 22111, '01', 'DIRECT', 2013, 3, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84247, '31', '3126', 'S05275', 'SEEF MALL', 23044, '03', 'DIRECT', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84248, '31', '3128', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 3, '02', 14396.20, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(84249, '31', '3128', 'A02764', 'AL MIRA CENTER', 21261, '02', 'DIRECT', 2013, 3, '02', 66178.00, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(84250, '31', '3128', '312826', 'AL QAFARI', 21022, '02', 'DIRECT', 2013, 3, '02', 7464.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84251, '31', '3128', '312826', 'AL QAFARI', 21030, '02', 'DIRECT', 2013, 3, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84252, '31', '3128', '312826', 'AL QAFARI', 21097, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84253, '31', '3128', '312826', 'AL QAFARI', 21261, '02', 'DIRECT', 2013, 3, '02', 18662.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84254, '31', '3129', 'A16525', 'AL AWANI PALACE', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84255, '31', '3130', '313006', 'SHEEEL.COM', 21048, '02', 'DIRECT', 2013, 3, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84256, '31', '3130', '313006', 'SHEEEL.COM', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84257, '31', '3136', 'A25287', 'AL JAZIRAH CENTR', 21071, '02', 'DIRECT', 2013, 3, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84258, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 3, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(84259, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 3, '02', 28232.80, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(84260, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84261, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 3, '02', 65703.30, 4.46, 5, 0.00, 0.00, 0.00, 0.00),
	(84262, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84263, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 3, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84264, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 3, '02', 37870.30, 3.31, 4, 0.00, 0.00, 0.00, 0.00),
	(84265, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 3, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84266, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 3, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84267, '31', '3136', 'E04143', 'EXTRA', 22053, '34', 'MINDSHARE', 2013, 3, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84268, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 3, '02', 6339.20, 4.55, 11, 0.00, 0.00, 0.00, 0.00),
	(84269, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 3, '02', 8069.50, 5.62, 14, 0.00, 0.00, 0.00, 0.00),
	(84270, '31', '3136', 'L02271', 'LG', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 46836.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84271, '31', '3136', 'L02271', 'LG', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 13884.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84272, '31', '3136', 'L02271', 'LG', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84273, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 3, '02', 12412.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(84274, '31', '3139', 'A28588', 'AANI & DANI', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84275, '31', '3140', 'B05236', 'BCBG', 24208, '03', 'OMD', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84276, '31', '3140', 'C05811', 'CARTIER', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 81387.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84277, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 3, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84278, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84279, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 21089, '02', 'MPG', 2013, 3, '02', 4798.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(84280, '31', '3140', 'F36283', 'FENDI', 23044, '03', 'MPG', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84281, '31', '3140', 'F36283', 'FENDI', 24208, '03', 'MPG', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84282, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 3, '02', 44531.20, 4.48, 32, 0.00, 0.00, 0.00, 0.00),
	(84283, '31', '3140', 'G04191', 'GIORDANO', 25312, '21', 'OMD', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84284, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 3, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(84285, '31', '3140', 'P03984', 'PRADA', 24190, '04', 'MPG', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84286, '31', '3140', 'P03984', 'PRADA', 24208, '03', 'MPG', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84287, '31', '3140', 'T03581', 'TOD\'S', 23044, '03', 'MPG', 2013, 3, '02', 42757.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84288, '31', '3140', 'T03581', 'TOD\'S', 24190, '04', 'MPG', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84289, '31', '3140', 'T03581', 'TOD\'S', 24208, '03', 'MPG', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84290, '31', '3140', 'T06089', 'TOUS', 21097, '02', 'INTERMARKETS', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84291, '31', '3141', 'A32596', 'AL MUSTAKBAL', 26013, '01', 'DIRECT', 2013, 3, '02', 39096.50, 6.98, 6, 0.00, 0.00, 0.00, 0.00),
	(84292, '31', '3143', 'A23041', 'AL BENA & AMAR', 21022, '02', 'DIRECT', 2013, 3, '02', 64751.50, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(84293, '31', '3143', 'A23041', 'AL BENA & AMAR', 21030, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84294, '31', '3143', 'A23041', 'AL BENA & AMAR', 21048, '02', 'DIRECT', 2013, 3, '02', 38150.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(84295, '31', '3143', 'A23041', 'AL BENA & AMAR', 21055, '02', 'DIRECT', 2013, 3, '02', 59430.10, 4.35, 8, 0.00, 0.00, 0.00, 0.00),
	(84296, '31', '3143', 'A23041', 'AL BENA & AMAR', 21089, '02', 'DIRECT', 2013, 3, '02', 50099.20, 2.58, 5, 0.00, 0.00, 0.00, 0.00),
	(84297, '31', '3143', 'A23041', 'AL BENA & AMAR', 21139, '06', 'DIRECT', 2013, 3, '02', 15308.10, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(84298, '31', '3143', 'A23041', 'AL BENA & AMAR', 21261, '02', 'DIRECT', 2013, 3, '02', 56828.20, 3.71, 7, 0.00, 0.00, 0.00, 0.00),
	(84299, '31', '3143', 'A10643', 'AL NAFEA', 21055, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84300, '31', '3143', 'D06512', 'DIMOS', 21022, '02', 'DIRECT', 2013, 3, '02', 23673.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(84301, '31', '3143', 'D06512', 'DIMOS', 21048, '02', 'DIRECT', 2013, 3, '02', 22607.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(84302, '31', '3143', 'D06512', 'DIMOS', 21097, '02', 'DIRECT', 2013, 3, '02', 17275.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(84303, '31', '3143', 'H04788', 'HIGH POINT', 21022, '02', 'DIRECT', 2013, 3, '02', 30525.70, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(84304, '31', '3143', 'H04788', 'HIGH POINT', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(84305, '31', '3143', 'H04788', 'HIGH POINT', 21055, '02', 'DIRECT', 2013, 3, '02', 24527.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(84306, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84307, '31', '3143', 'K04264', 'KA INT\'L', 25304, '37', 'UM7', 2013, 3, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84308, '31', '3144', '314413', 'AHOUD ABDULLAH', 21030, '02', 'DIRECT', 2013, 3, '02', 2303.20, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(84309, '31', '3144', '314413', 'AREEJ PERFUMES', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84310, '31', '3144', 'E08456', 'EMBRATOR', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(84311, '31', '3144', '314412', 'HALA DJ', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(84312, '31', '3146', '314604', 'SOMFY', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(84313, '31', '3147', 'A26729', 'AL AGAMI', 21030, '02', 'DIRECT', 2013, 3, '02', 11516.40, 2.06, 18, 0.00, 0.00, 0.00, 0.00),
	(84314, '31', '3147', 'A26729', 'AL AGAMI', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(84315, '31', '3147', 'A00172', 'AL ALAMIAH', 21055, '02', 'MPG', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84316, '31', '3147', 'A34120', 'AL TURATH', 21048, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84317, '31', '3147', 'A34120', 'AL TURATH', 22053, '34', 'DIRECT', 2013, 3, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(84318, '31', '3147', 'J03104', 'JATCO', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84319, '31', '3147', 'J03104', 'JATCO', 21097, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84320, '31', '3147', 'J03104', 'JATCO', 21261, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84321, '31', '3148', '314822', 'AL HEKMA HSE.HRB', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(84322, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 21030, '02', 'DIRECT', 2013, 3, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(84323, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 21048, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84324, '31', '3148', '314826', 'SHAJARAT AL ZIOUT ES', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84325, '31', '3149', '314918', 'BEAUTY SECRETS', 23044, '03', 'DIRECT', 2013, 3, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84326, '31', '3149', '314918', 'BEAUTY SECRETS', 28019, '01', 'DIRECT', 2013, 3, '02', 85978.40, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(84327, '31', '3151', 'A90704', 'AL DAHABIYA', 22053, '34', 'DIRECT', 2013, 3, '02', 5630.40, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(84328, '31', '3151', '315181', 'ASBRIJ', 21055, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(84329, '31', '3151', 'G00031', 'GAZZAZ', 21030, '02', 'DIRECT', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84330, '31', '3151', 'G00031', 'GAZZAZ', 21261, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84331, '31', '3151', 'G00031', 'GAZZAZ', 21352, '02', 'DIRECT', 2013, 3, '02', 17595.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84332, '31', '3151', 'M81646', 'MALABAR GOLD', 21063, '02', 'DIRECT', 2013, 3, '02', 8213.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84333, '31', '3151', 'M81646', 'MALABAR GOLD', 21196, '02', 'DIRECT', 2013, 3, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84334, '31', '3151', 'M81646', 'MALABAR GOLD', 21246, '02', 'DIRECT', 2013, 3, '02', 14012.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(84335, '31', '3151', '315197', 'MASIYA', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(84336, '31', '3151', '315185', 'SILVER KINGDOM', 21097, '02', 'DIRECT', 2013, 3, '02', 12903.00, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(84337, '31', '3151', '315177', 'SWISS CORNER', 21022, '02', 'DIRECT', 2013, 3, '02', 26873.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84338, '31', '3151', '315177', 'SWISS CORNER', 21030, '02', 'DIRECT', 2013, 3, '02', 13148.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84339, '31', '3151', '315177', 'SWISS CORNER', 21055, '02', 'DIRECT', 2013, 3, '02', 26873.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84340, '31', '3151', '315177', 'SWISS CORNER', 21097, '02', 'DIRECT', 2013, 3, '02', 27417.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84341, '31', '3151', '315177', 'SWISS CORNER', 21261, '02', 'DIRECT', 2013, 3, '02', 28536.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84342, '31', '3151', '315177', 'SWISS CORNER', 21378, '02', 'DIRECT', 2013, 3, '02', 27145.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84343, '31', '3151', '315194', 'TATTO TATTI', 21014, '02', 'DIRECT', 2013, 3, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84344, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 3, '02', 22394.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(84345, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 3, '02', 33431.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(84346, '31', '3152', 'A28545', 'A.K.SAEED', 21030, '02', 'ARABIAN MEDIA', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84347, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 3, '02', 29645.70, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(84348, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84349, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 3, '02', 23887.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(84350, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21055, '02', 'DIRECT', 2013, 3, '02', 21754.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(84351, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21261, '02', 'DIRECT', 2013, 3, '02', 22394.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(84352, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 23044, '03', 'DIRECT', 2013, 3, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84353, '31', '3152', 'A40898', 'AL DAKHEEL', 21378, '02', 'DIRECT', 2013, 3, '02', 1748.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84354, '31', '3152', '315226', 'AL TARKIZ AL ALY', 21030, '02', 'DIRECT', 2013, 3, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84355, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 3, '02', 3678.80, 0.60, 9, 0.00, 0.00, 0.00, 0.00),
	(84356, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 3, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84357, '31', '3152', 'A24559', 'ARABIAN OUD', 21030, '02', 'DIRECT', 2013, 3, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84358, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 3, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84359, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 3, '02', 28791.60, 1.28, 20, 0.00, 0.00, 0.00, 0.00),
	(84360, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 3, '02', 33079.20, 1.88, 19, 0.00, 0.00, 0.00, 0.00),
	(84361, '31', '3152', 'A24559', 'ARABIAN OUD', 21261, '02', 'DIRECT', 2013, 3, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84362, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 3, '02', 6810.00, 0.09, 19, 0.00, 0.00, 0.00, 0.00),
	(84363, '31', '3152', '315228', 'CREED BOUTIQUE', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84364, '31', '3152', 'D03444', 'DERAAH', 23044, '03', 'DIRECT', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84365, '31', '3152', '315222', 'NOKHBAT ALOUD', 26039, '06', 'DIRECT', 2013, 3, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(84366, '31', '3152', 'O41103', 'OUD ELITE', 21022, '02', 'DIRECT', 2013, 3, '02', 20474.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(84367, '31', '3152', 'O41103', 'OUD ELITE', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(84368, '31', '3152', 'O41103', 'OUD ELITE', 21048, '02', 'DIRECT', 2013, 3, '02', 16315.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84369, '31', '3152', 'O41103', 'OUD ELITE', 21055, '02', 'DIRECT', 2013, 3, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84370, '31', '3152', 'O41103', 'OUD ELITE', 21261, '02', 'DIRECT', 2013, 3, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84371, '31', '3152', 'O41103', 'OUD ELITE', 27029, '08', 'DIRECT', 2013, 3, '02', 34099.80, 34.42, 93, 0.00, 0.00, 0.00, 0.00),
	(84372, '31', '3152', 'O41103', 'OUD ELITE', 27060, '08', 'DIRECT', 2013, 3, '02', 20823.10, 13.59, 50, 0.00, 0.00, 0.00, 0.00),
	(84373, '31', '3152', 'S18966', 'SWISS ARABIAN', 21030, '02', 'DESTINY ADVERTISING', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84374, '31', '3152', 'S18966', 'SWISS ARABIAN', 21055, '02', 'DESTINY ADVERTISING', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84375, '31', '3152', 'S18966', 'SWISS ARABIAN', 21097, '02', 'DESTINY ADVERTISING', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84376, '31', '3153', 'A39372', 'AL DAWLIYAH', 24356, '28', 'DIRECT', 2013, 3, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84377, '31', '3153', 'D07778', 'DUNIA AL AFRAH', 21055, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(84378, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 3, '02', 48947.50, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(84379, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 3, '02', 67353.60, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(84380, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 3, '02', 45060.40, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(84381, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 3, '02', 55537.70, 4.29, 6, 0.00, 0.00, 0.00, 0.00),
	(84382, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 3, '02', 60973.90, 4.23, 6, 0.00, 0.00, 0.00, 0.00),
	(84383, '31', '3153', 'E06109', 'E MAX', 27011, '08', 'DIRECT', 2013, 3, '02', 6519.60, 3.83, 23, 0.00, 0.00, 0.00, 0.00),
	(84384, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84385, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 27662.10, 2.63, 4, 0.00, 0.00, 0.00, 0.00),
	(84386, '31', '3153', 'E04626', 'ELECTRO', 22061, '17', 'LINKS COMMUNICATION', 2013, 3, '02', 599.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(84387, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 3, '02', 26233.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84388, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21048, '02', 'DIRECT', 2013, 3, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84389, '31', '3154', 'B05348', 'BRANDS', 21030, '02', 'DIRECT', 2013, 3, '02', 3625.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(84390, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84391, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 28920.60, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(84392, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 25433.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(84393, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 19595.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84394, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 3, '02', 15995.90, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(84395, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 3, '02', 5630.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(84396, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 3, '02', 17654.20, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(84397, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 3, '02', 5758.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(84398, '31', '3154', 'C08411', 'CITY MAX', 21063, '02', 'MPG', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84399, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 3, '02', 6350.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(84400, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 3, '02', 11901.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(84401, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 3, '02', 10541.30, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(84402, '31', '3154', 'C08411', 'CITY MAX', 21196, '02', 'MPG', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84403, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 3, '02', 5150.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(84404, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 3, '02', 7790.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(84405, '31', '3154', 'C08411', 'CITY MAX', 23044, '03', 'MPG', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84406, '31', '3154', 'C06595', 'COACH', 23044, '03', 'AL YAMAN FAIRS', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84407, '31', '3154', 'C06595', 'COACH', 24208, '03', 'AL YAMAN FAIRS', 2013, 3, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84408, '31', '3154', 'E05478', 'ESPRIT', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84409, '31', '3154', 'E06265', 'ETOILE', 23044, '03', 'MPG', 2013, 3, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84410, '31', '3154', 'H06350', 'H&M', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84411, '31', '3154', 'H06350', 'H&M', 24208, '03', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84412, '31', '3154', 'H00069', 'HERMES', 23044, '03', 'OMD', 2013, 3, '02', 37713.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84413, '31', '3154', 'H00069', 'HERMES', 24190, '04', 'OMD', 2013, 3, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84414, '31', '3154', 'H00194', 'HUGO BOSS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84415, '31', '3154', 'M77541', 'MARC JACOBS', 23044, '03', 'MPG', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84416, '31', '3154', 'M77541', 'MARC JACOBS', 24208, '03', 'MPG', 2013, 3, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84417, '31', '3154', 'M77819', 'MICHAEL KORS', 23044, '03', 'MINDSHARE', 2013, 3, '02', 29120.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84418, '31', '3154', 'M77819', 'MICHAEL KORS', 24208, '03', 'MINDSHARE', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84419, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 23044, '03', 'DIRECT', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84420, '31', '3154', 'P41706', 'PINKO', 23044, '03', 'DIRECT', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84421, '31', '3154', 'R00084', 'RALPH LAUREN', 23044, '03', 'UM7', 2013, 3, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84422, '31', '3154', 'R00084', 'RALPH LAUREN', 24190, '04', 'UM7', 2013, 3, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84423, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84424, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 3, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84425, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 3, '02', 15182.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(84426, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84427, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84428, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 23044, '03', 'MPG', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84429, '31', '3154', 'S19617', 'SHALKY', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84430, '31', '3154', 'T07988', 'TIMBERLAND', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84431, '31', '3154', 'T07988', 'TIMBERLAND', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84432, '31', '3154', 'V01424', 'VIRGIN', 24159, '16', 'OPTIMEDIA', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84433, '31', '3154', 'Y00091', 'YASMIN', 21022, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(84434, '31', '3154', 'Y00091', 'YASMIN', 21089, '02', 'DIRECT', 2013, 3, '02', 682.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(84435, '31', '3154', 'Z01705', 'Z MART', 22053, '34', 'DIRECT', 2013, 3, '02', 9384.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(84436, '31', '3155', 'A94548', 'ARMADA', 21030, '02', 'DIRECT', 2013, 3, '02', 2719.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84437, '31', '3156', 'A96189', 'AL AZIZIA', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84438, '31', '3156', 'A40616', 'AL KAFFARI', 21022, '02', 'DIRECT', 2013, 3, '02', 31992.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(84439, '31', '3156', 'A40616', 'AL KAFFARI', 21030, '02', 'DIRECT', 2013, 3, '02', 22852.90, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(84440, '31', '3156', 'A40616', 'AL KAFFARI', 21048, '02', 'DIRECT', 2013, 3, '02', 27006.50, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(84441, '31', '3156', 'A40616', 'AL KAFFARI', 21055, '02', 'DIRECT', 2013, 3, '02', 53320.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(84442, '31', '3156', 'A40616', 'AL KAFFARI', 21097, '02', 'DIRECT', 2013, 3, '02', 30712.30, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(84443, '31', '3156', 'A40616', 'AL KAFFARI', 21261, '02', 'DIRECT', 2013, 3, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84444, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84445, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84446, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84447, '31', '3156', 'H08011', 'HOME PRONZE', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84448, '31', '3156', 'H08011', 'HOME PRONZE', 28019, '01', 'DIRECT', 2013, 3, '02', 7998.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(84449, '31', '3158', 'A96270', 'AL DAWLIYA', 21022, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84450, '31', '3158', 'A96270', 'AL DAWLIYA', 21048, '02', 'DIRECT', 2013, 3, '02', 37443.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(84451, '31', '3158', 'A96270', 'AL DAWLIYA', 21063, '02', 'DIRECT', 2013, 3, '02', 3431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84452, '31', '3158', 'A96270', 'AL DAWLIYA', 21139, '06', 'DIRECT', 2013, 3, '02', 17995.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84453, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21055, '02', 'DIRECT', 2013, 3, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84454, '31', '3158', '315884', 'BUGSHAN', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84455, '31', '3158', '315884', 'RAWAEA GENEVA', 21352, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84456, '31', '3158', '315849', 'SWISS CORNER F.W', 21030, '02', 'DIRECT', 2013, 3, '02', 19291.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84457, '31', '3158', '315849', 'SWISS CORNER F.W', 21048, '02', 'DIRECT', 2013, 3, '02', 15116.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84458, '31', '3158', '315849', 'SWISS CORNER F.W', 26039, '06', 'DIRECT', 2013, 3, '02', 885.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(84459, '31', '3159', 'A41494', 'AL GAMMASH', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84460, '31', '3159', 'A96485', 'AL KABBANI DECO.', 22053, '34', 'DIRECT', 2013, 3, '02', 5001.30, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(84461, '31', '3159', '315930', 'MAFNOON', 21030, '02', 'DIRECT', 2013, 3, '02', 2303.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(84462, '31', '3160', '316071', 'FITNESS LIFE', 21030, '02', 'DIRECT', 2013, 3, '02', 8445.10, 1.55, 13, 0.00, 0.00, 0.00, 0.00),
	(84463, '31', '3160', '316071', 'FITNESS LIFE', 22053, '34', 'DIRECT', 2013, 3, '02', 3519.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(84464, '31', '3160', '316071', 'FITNESS LIFE', 22111, '01', 'DIRECT', 2013, 3, '02', 4350.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(84465, '31', '3160', '316065', 'NEW STYLE TV', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(84466, '31', '3160', 'T10190', 'TAIBA', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(84467, '31', '3160', 'T10190', 'TAIBA', 21048, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84468, '31', '3161', '316197', 'AL ASASYAH', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84469, '31', '3161', '316183', 'AL MUHATEB', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84470, '31', '3161', '316187', 'AL MUHTEB', 21055, '02', 'DIRECT', 2013, 3, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(84471, '31', '3161', '316186', 'ATLAS AL SHARQ', 21022, '02', 'DIRECT', 2013, 3, '02', 2911.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(84472, '31', '3161', 'B04641', 'BEKO', 21097, '02', 'OMD', 2013, 3, '02', 9357.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(84473, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84474, '31', '3161', '316169', 'ISTORE', 21022, '02', 'DIRECT', 2013, 3, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(84475, '31', '3161', '316169', 'ISTORE', 21048, '02', 'DIRECT', 2013, 3, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(84476, '31', '3161', '316169', 'ISTORE', 21055, '02', 'DIRECT', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84477, '31', '3161', '316169', 'ISTORE', 21097, '02', 'DIRECT', 2013, 3, '02', 16795.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(84478, '31', '3161', '316169', 'ISTORE', 21139, '06', 'DIRECT', 2013, 3, '02', 8677.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84479, '31', '3161', 'I11165', 'ITECHIA', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84480, '31', '3161', 'M84974', 'MAX UNITED', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(84481, '31', '3161', 'M84974', 'MAX UNITED', 21048, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84482, '31', '3161', 'N10796', 'NRMARK', 21030, '02', 'DIRECT', 2013, 3, '02', 5875.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(84483, '31', '3161', '316197', 'PANASONIC', 21097, '02', 'ZENITH MEDIA', 2013, 3, '02', 9331.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84484, '31', '3161', 'P40625', 'PIONEER WAY', 22053, '34', 'DIRECT', 2013, 3, '02', 18768.50, 3.05, 5, 0.00, 0.00, 0.00, 0.00),
	(84485, '31', '3161', 'P42132', 'PREMIUM RESELLER', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84486, '31', '3164', '316462', 'AL AWADH CERAMIC', 21030, '02', 'DIRECT', 2013, 3, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84487, '31', '3164', '316417', 'AL KHALEEJ T.&E.', 21022, '02', 'DIRECT', 2013, 3, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84488, '31', '3164', '316421', 'AL MARSHAD GROUP', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84489, '31', '3164', '316459', 'AL NASA HOLDING CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84490, '31', '3164', '316461', 'AL QARAT BUILD.MAT.C', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84491, '31', '3164', '316461', 'AL SAHAB BLOCK FACT.', 21097, '02', 'DIRECT', 2013, 3, '02', 33100.80, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(84492, '31', '3164', '316417', 'ARABIAN ROOTS', 21030, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84493, '31', '3164', '316417', 'ARABIAN ROOTS', 24182, '18', 'DIRECT', 2013, 3, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84494, '31', '3164', '316462', 'AROMA', 21030, '02', 'DIRECT', 2013, 3, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84495, '31', '3164', '316424', 'BUILT TECH', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84496, '31', '3164', '316453', 'CONSTRUCTION CITY', 21048, '02', 'DIRECT', 2013, 3, '02', 15676.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84497, '31', '3164', '316453', 'CONSTRUCTION CITY', 21352, '02', 'DIRECT', 2013, 3, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84498, '31', '3164', '316442', 'EASTERN CEMENT', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84499, '31', '3164', '316442', 'EASTERN CEMENT', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84500, '31', '3164', '316442', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84501, '31', '3164', '316458', 'FAISAL ABDULLAH SULI', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84502, '31', '3164', '316417', 'FUTURE CERAMICS', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84503, '31', '3164', '316462', 'HAJAR AL WATAN', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84504, '31', '3164', '316458', 'HAJAR&DARAJ', 22053, '34', 'DIRECT', 2013, 3, '02', 4398.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(84507, '31', '3164', '316443', 'ISSA BINLADEN EST.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84508, '31', '3164', 'K08591', 'KIFAH PRECAST', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84509, '31', '3164', '316459', 'LORA', 21022, '02', 'DIRECT', 2013, 3, '02', 16955.70, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(84510, '31', '3164', '316449', 'MAIMANI RED BRICK', 21014, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84511, '31', '3164', '316449', 'MAIMANI RED BRICK', 21048, '02', 'DIRECT', 2013, 3, '02', 7883.10, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84512, '31', '3164', '316449', 'MAIMANI RED BRICK', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84513, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84514, '31', '3164', '316451', 'QANBAR DYWIDAG', 25032, '23', 'DIRECT', 2013, 3, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84515, '31', '3164', '316455', 'RAK CERAMIC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84516, '31', '3164', 'R08363', 'RANCO & ZAMIL', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84517, '31', '3164', '316461', 'SAS RTL', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84518, '31', '3164', '316452', 'SAUDI GRC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84520, '31', '3164', '316462', 'SHARINAD', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84521, '31', '3164', '316461', 'WMA INT\'L', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(84522, '31', '3164', '316451', 'YAMAMA BRICKS', 25032, '23', 'DIRECT', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84523, '31', '3165', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 3, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84524, '31', '3165', 'L00069', 'LANVIN', 24190, '04', 'MPG', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84525, '31', '3165', 'L07575', 'LOEWE', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84526, '31', '3165', 'L07575', 'LOEWE', 24208, '03', 'OMD', 2013, 3, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84527, '31', '3165', 'L02582', 'LONG CHAMP', 24208, '03', 'DIRECT', 2013, 3, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84528, '31', '3165', 'M88419', 'MORJAN SAUDIA', 21097, '02', 'DIRECT', 2013, 3, '02', 57809.20, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(84529, '31', '3165', 'M88419', 'MORJAN SAUDIA', 21378, '02', 'DIRECT', 2013, 3, '02', 30914.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(84530, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 3, '02', 16043.40, 0.95, 11, 0.00, 0.00, 0.00, 0.00),
	(84531, '31', '3166', '316654', 'AL JAROOSHI MALL', 21030, '02', 'DIRECT', 2013, 3, '02', 8957.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84532, '31', '3166', 'A91538', 'AL MANAR MALL', 21030, '02', 'DIRECT', 2013, 3, '02', 63984.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84533, '31', '3166', 'A91538', 'AL MANAR MALL', 21055, '02', 'DIRECT', 2013, 3, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84534, '31', '3166', 'A91538', 'AL MANAR MALL', 27045, '08', 'DIRECT', 2013, 3, '02', 8189.00, 6.31, 14, 0.00, 0.00, 0.00, 0.00),
	(84535, '31', '3166', '316649', 'AL SALAAM MALL JEDD.', 21030, '02', 'DIRECT', 2013, 3, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(84536, '31', '3166', '316653', 'ASWAQ AL QARYA', 21097, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84537, '31', '3166', '316627', 'BAHRAIN CITY CNT', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84538, '31', '3166', '316627', 'BAHRAIN CITY CNT', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84539, '31', '3166', 'E08105', 'EXINA', 22111, '01', 'DIRECT', 2013, 3, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84540, '31', '3166', 'L07996', 'LOCALIZER MALL', 21022, '02', 'DIRECT', 2013, 3, '02', 6313.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(84541, '31', '3166', '316635', 'LULU', 21246, '02', 'DIRECT', 2013, 3, '02', 7198.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84542, '31', '3166', '316653', 'MIZE', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84543, '31', '3166', '316653', 'NOOR SEYAN', 21030, '02', 'DIRECT', 2013, 3, '02', 2132.70, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(84544, '31', '3166', '316640', 'SOOQ HAJR', 21055, '02', 'DIRECT', 2013, 3, '02', 6440.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(84545, '31', '3166', '316640', 'SOOQ HAJR', 21097, '02', 'DIRECT', 2013, 3, '02', 49267.50, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(84546, '31', '3166', '316642', 'SPACE MALL', 21048, '02', 'DIRECT', 2013, 3, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84547, '31', '3167', '316729', 'ABDULLAH DOSS E.', 21030, '02', 'DIRECT', 2013, 3, '02', 2346.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(84548, '31', '3167', '316729', 'ABDULLAH DOSS E.', 21097, '02', 'DIRECT', 2013, 3, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84549, '31', '3167', '316729', 'ABDULLAH DOSS E.', 22111, '01', 'DIRECT', 2013, 3, '02', 3348.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(84550, '31', '3167', '316786', 'AL QITAF', 21022, '02', 'DIRECT', 2013, 3, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(84551, '31', '3167', '316786', 'AL QITAF', 21097, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(84552, '31', '3167', '316738', 'AL SAIF GALLERY', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84553, '31', '3167', '316776', 'AWAD BADI NAHAS', 21352, '02', 'DIRECT', 2013, 3, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84554, '31', '3167', '316792', 'MAREYA', 21022, '02', 'DIRECT', 2013, 3, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84555, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 3, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84556, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21055, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84557, '31', '3167', 'N12612', 'NATURAL CHOICE', 21030, '02', 'DIRECT', 2013, 3, '02', 6525.90, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(84558, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 3, '02', 6398.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(84559, '31', '3168', '316893', 'CENTER POINT', 23044, '03', 'MEDIAEDGE', 2013, 3, '02', 53693.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(84560, '31', '3168', '316893', 'CENTER POINT', 24729, '03', 'MEDIAEDGE', 2013, 3, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84561, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 3, '02', 18575.00, 12.96, 28, 0.00, 0.00, 0.00, 0.00),
	(84562, '31', '3168', '316893', 'CENTER POINT', 27037, '08', 'MEDIAEDGE', 2013, 3, '02', 14126.20, 13.23, 28, 0.00, 0.00, 0.00, 0.00),
	(84563, '31', '3168', '316893', 'CENTER POINT', 27045, '08', 'MEDIAEDGE', 2013, 3, '02', 14277.70, 10.51, 22, 0.00, 0.00, 0.00, 0.00),
	(84564, '31', '3168', 'F39424', 'FORSATAK ALAAN C', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(84565, '31', '3168', '316878', 'GF FERRE', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84566, '31', '3168', 'L06280', 'LIUJO', 24729, '03', 'DIRECT', 2013, 3, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84567, '31', '3168', 'P43258', 'PAYLESS SHOESOU.', 21071, '02', 'DIRECT', 2013, 3, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84568, '31', '3169', '316919', 'ABYAT', 21097, '02', 'DIRECT', 2013, 3, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84569, '31', '3169', '316919', 'ABYAT', 21378, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84570, '31', '3169', '316915', 'AL SORAYAI', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84571, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 3, '02', 35623.00, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(84572, '31', '3169', '316916', 'AMRAIN MALL', 21030, '02', 'DIRECT', 2013, 3, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84573, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84574, '31', '3169', '316962', 'BECARA', 21048, '02', 'DIRECT', 2013, 3, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(84575, '31', '3169', '316962', 'BECARA', 21097, '02', 'DIRECT', 2013, 3, '02', 5294.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(84576, '31', '3169', '316979', 'BEST CLOSETS', 21030, '02', 'DIRECT', 2013, 3, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(84577, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84578, '31', '3169', '316930', 'DECOR CLASSE', 21030, '02', 'DIRECT', 2013, 3, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84579, '31', '3169', '316930', 'DECOR CLASSE', 21048, '02', 'DIRECT', 2013, 3, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84580, '31', '3169', '316980', 'GEFKI', 21022, '02', 'DIRECT', 2013, 3, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84581, '31', '3169', '316917', 'GLOBAL GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 77889.60, 7.56, 9, 0.00, 0.00, 0.00, 0.00),
	(84582, '31', '3169', '316917', 'GLOBAL GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 95375.70, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(84583, '31', '3169', '316917', 'GLOBAL GROUP', 21089, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84584, '31', '3169', '316917', 'GLOBAL GROUP', 21097, '02', 'DIRECT', 2013, 3, '02', 66186.10, 4.72, 9, 0.00, 0.00, 0.00, 0.00),
	(84585, '31', '3169', '316917', 'GLOBAL GROUP', 21139, '06', 'DIRECT', 2013, 3, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84586, '31', '3169', '316917', 'GLOBAL GROUP', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84587, '31', '3169', '316980', 'HOME & DESIGN', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84588, '31', '3169', '316949', 'INT\'L CO.FOR FUR', 24159, '16', 'DIRECT', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84589, '31', '3169', '316972', 'MIRO', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84590, '31', '3169', 'N02755', 'NOLTE', 21022, '02', 'DIRECT', 2013, 3, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84591, '31', '3170', '317073', 'AL HARAM CENTER', 28019, '01', 'DIRECT', 2013, 3, '02', 17995.40, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(84592, '31', '3170', '317055', 'D STORE', 21352, '02', 'DIRECT', 2013, 3, '02', 4758.70, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(84593, '31', '3170', '317014', 'DUNHILL', 21022, '02', 'DIRECT', 2013, 3, '02', 119010.20, 5.95, 6, 0.00, 0.00, 0.00, 0.00),
	(84594, '31', '3170', '317014', 'DUNHILL', 21352, '02', 'DIRECT', 2013, 3, '02', 19962.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84595, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 3, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84596, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 3, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84597, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 3, '02', 6131.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84598, '31', '3170', '317055', 'M&S', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84599, '31', '3170', '317007', 'SANAM AGHA', 28019, '01', 'DIRECT', 2013, 3, '02', 7998.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(84600, '31', '3170', '317021', 'TAREEK TAWFEER', 21055, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84601, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84602, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 3, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84603, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84604, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 3, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84605, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 3, '02', 24868.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84606, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 3, '02', 54855.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(84607, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84608, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84609, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84610, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84611, '31', '3171', '317100', 'CARREFOUR', 21022, '02', 'MPG', 2013, 3, '02', 68782.40, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(84612, '31', '3171', '317100', 'CARREFOUR', 21030, '02', 'MPG', 2013, 3, '02', 33447.50, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(84613, '31', '3171', '317100', 'CARREFOUR', 21048, '02', 'MPG', 2013, 3, '02', 52986.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(84614, '31', '3171', '317100', 'CARREFOUR', 21055, '02', 'MPG', 2013, 3, '02', 22754.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(84615, '31', '3171', '317100', 'CARREFOUR', 21071, '02', 'MPG', 2013, 3, '02', 45604.50, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(84616, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 3, '02', 62584.30, 2.71, 5, 0.00, 0.00, 0.00, 0.00),
	(84617, '31', '3171', '317100', 'CARREFOUR', 21378, '02', 'MPG', 2013, 3, '02', 25193.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(84618, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 3, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(84619, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84620, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 3, '02', 57705.20, 5.32, 5, 0.00, 0.00, 0.00, 0.00),
	(84621, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(84622, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 3, '02', 84778.50, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(84623, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 3, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(84624, '31', '3171', 'H05116', 'HYPER PANDA', 21071, '02', 'DIRECT', 2013, 3, '02', 66231.20, 5.48, 5, 0.00, 0.00, 0.00, 0.00),
	(84625, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 3, '02', 57705.20, 5.32, 5, 0.00, 0.00, 0.00, 0.00),
	(84626, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(84627, '31', '3171', 'H05116', 'HYPER PANDA', 21261, '02', 'DIRECT', 2013, 3, '02', 27513.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84628, '31', '3171', '317101', 'HYPER PANDA', 21261, '02', 'OMD', 2013, 3, '02', 27513.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84629, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 3, '02', 85738.50, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(84630, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 3, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84631, '31', '3171', '317101', 'HYPER PANDA', 26013, '01', 'OMD', 2013, 3, '02', 21044.80, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(84632, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 3, '02', 6842.20, 3.67, 19, 0.00, 0.00, 0.00, 0.00),
	(84633, '31', '3171', 'H05116', 'HYPER PANDA', 27045, '08', 'DIRECT', 2013, 3, '02', 8700.90, 5.02, 26, 0.00, 0.00, 0.00, 0.00),
	(84634, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 3, '02', 3327.00, 1.86, 9, 0.00, 0.00, 0.00, 0.00),
	(84635, '31', '3171', 'L00929', 'LULU', 21196, '02', 'MAGNA GLOBAL', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84636, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 3, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84637, '31', '3171', 'N12842', 'NESTO', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(84638, '31', '3171', 'O00801', 'OTHAIM', 21261, '02', 'DIRECT', 2013, 3, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84639, '31', '3171', 'P02497', 'PANDA', 28118, '01', 'DIRECT', 2013, 3, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(84640, '31', '3173', '317371', 'EXINA', 21048, '02', 'DIRECT', 2013, 3, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84641, '31', '3173', '317381', 'FINE LOOK', 22053, '34', 'DIRECT', 2013, 3, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84642, '31', '3173', '317381', 'FINE LOOK', 22111, '01', 'DIRECT', 2013, 3, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84643, '31', '3173', '317339', 'NET-A-PORTER.COM', 23044, '03', 'DIRECT', 2013, 3, '02', 21378.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84644, '31', '3173', '317309', 'OTHERS', 28019, '01', 'DIRECT', 2013, 3, '02', 15996.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(84645, '31', '3173', '317300', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 3, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84646, '31', '3173', '317363', 'THE BABY SHOP', 21022, '02', 'DIRECT', 2013, 3, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84647, '31', '3173', '317363', 'THE BABY SHOP', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84648, '31', '3173', '317363', 'THE BABY SHOP', 21352, '02', 'DIRECT', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84649, '31', '3174', '317411', 'AL SULTAN GALERY', 21030, '02', 'DIRECT', 2013, 3, '02', 21328.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84650, '31', '3174', '317411', 'SULTANAH CENTRAL MAR', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84651, '31', '3176', '317610', 'C\'EST LA VIE', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84652, '31', '3176', '317605', 'CANDY DAYS', 21097, '02', 'DIRECT', 2013, 3, '02', 13708.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84653, '31', '3176', '317605', 'CANDY DAYS', 21378, '02', 'DIRECT', 2013, 3, '02', 13708.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84654, '31', '3176', '317605', 'CANDY DAYS', 27037, '08', 'DIRECT', 2013, 3, '02', 919.70, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(84656, '31', '3177', '317720', 'AL BARAQI', 21030, '02', 'DIRECT', 2013, 3, '02', 1812.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84657, '31', '3177', '317719', 'DURRAT SAFEE', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84658, '31', '3177', '317719', 'DURRAT SAFEE', 22111, '01', 'DIRECT', 2013, 3, '02', 10237.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(84659, '31', '3177', '317700', 'KHALED CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84660, '31', '3177', '317715', 'QUALITY', 22053, '34', 'DIRECT', 2013, 3, '02', 3519.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(84661, '31', '3177', '317717', 'SHASHATI WORLD EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84662, '31', '3177', '317717', 'SHASHATI WORLD EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84663, '31', '3177', '317718', 'SILICON VALLEY', 21048, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84664, '31', '3177', '317716', 'SMART CUSTOMER', 21030, '02', 'DIRECT', 2013, 3, '02', 2719.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84665, '31', '3178', '317809', 'AL TAMIMI TRADING', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(84666, '31', '3178', '317810', 'AL WARD AL MADINI', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84667, '31', '3178', '317807', 'AWSM INT\'L', 22053, '34', 'DIRECT', 2013, 3, '02', 1066.30, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(84668, '31', '3178', '317808', 'DIGITAL TECHNOLOGY E', 21048, '02', 'DIRECT', 2013, 3, '02', 12690.10, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(84669, '31', '3178', '317801', 'JAWHARAT RAWAEA ZA.', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84670, '31', '3178', '317807', 'KHAT AL FANADEQ', 21030, '02', 'DIRECT', 2013, 3, '02', 575.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(84671, '31', '3178', '317808', 'MASTIHA SHOP', 21048, '02', 'DIRECT', 2013, 3, '02', 30775.20, 1.90, 18, 0.00, 0.00, 0.00, 0.00),
	(84672, '31', '3178', '317809', 'MEDICAL LIFE JEDDAH', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(84673, '31', '3178', '317807', 'NOOM AL AWAFI', 21030, '02', 'DIRECT', 2013, 3, '02', 4350.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(84674, '31', '3178', '317810', 'SARAB AL RIYADH', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84675, '31', '3178', '317807', 'TUHFAT AL ABGORH', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(84676, '31', '3178', '317809', 'TURKI TAMIMI FOUNDAT', 23028, '02', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84677, '31', '3178', '317809', 'WHITE PLATINUM', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84678, '31', '3178', '317809', 'YELLOW CASTLE EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(84679, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13436.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(84680, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3732.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84681, '32', '3201', 'C00355', 'CLOROX', 24182, '18', 'INITIATIVE MEDIA', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84682, '32', '3201', '320139', 'MOBI', 21055, '02', 'DIRECT', 2013, 3, '02', 19835.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(84683, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7837.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(84684, '32', '3201', 'T00244', 'TIDE', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 194084.80, 6.50, 182, 0.00, 0.00, 0.00, 0.00),
	(84685, '32', '3201', 'T00244', 'TIDE', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 159960.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(84686, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 58691.70, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(84687, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4974.60, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(84688, '32', '3208', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2132.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84689, '32', '3215', '321501', 'JEWEL FACTORY', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84690, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5843.50, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(84691, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 2951.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(84692, '33', '3312', 'J00113', 'JIF', 26013, '01', 'MAGNA GLOBAL', 2013, 3, '02', 20205.10, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(84693, '34', '3401', 'W00379', 'WATANIYA', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84694, '34', '3409', 'R00052', 'RAID', 23044, '03', 'MEDIAEDGE', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84695, '34', '3410', 'A04241', 'ARS', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84696, '34', '3411', '341107', 'MANAZEL/MAFARESH', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84697, '34', '3418', 'A04241', 'ARS', 28019, '01', 'DIRECT', 2013, 3, '02', 137299.00, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(84698, '34', '3418', 'R00052', 'RAID', 23044, '03', 'MEDIAEDGE', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84699, '34', '3418', 'R00052', 'RAID', 28019, '01', 'MEDIAEDGE', 2013, 3, '02', 291260.40, 38.00, 1520, 0.00, 0.00, 0.00, 0.00),
	(84700, '36', '3601', '360151', 'MILADORA', 23044, '03', 'DIRECT', 2013, 3, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84701, '36', '3602', '360222', 'BED HOUSE', 21048, '02', 'DIRECT', 2013, 3, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84702, '36', '3602', 'M07557', 'MASTERBED', 21048, '02', 'DIRECT', 2013, 3, '02', 14396.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(84703, '36', '3602', 'S02514', 'SOFT DREAMS', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84704, '36', '3602', 'S02514', 'SOFT DREAMS', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84705, '36', '3602', 'S02514', 'SOFT DREAMS', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84706, '36', '3602', 'S02514', 'SOFT DREAMS', 21261, '02', 'OPTIMEDIA', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84707, '36', '3604', 'A96690', 'AL MUSTAQBAL', 21097, '02', 'DIRECT', 2013, 3, '02', 20153.70, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(84708, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 3, '02', 6717.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(84709, '36', '3604', '360402', 'HAM ASSHAB', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84710, '36', '3604', '360407', 'KITCHEN HAUS', 21048, '02', 'DIRECT', 2013, 3, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(84711, '36', '3604', '360407', 'KITCHEN HAUS', 21097, '02', 'DIRECT', 2013, 3, '02', 5294.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(84712, '36', '3604', '360407', 'KITCHEN HAUS', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84713, '36', '3604', '360406', 'KITCHEN KRAFT', 21022, '02', 'DIRECT', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84714, '37', '3701', 'A04025', 'AL NAWRAS NEST', 21048, '02', 'DIRECT', 2013, 3, '02', 271.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84715, '37', '3701', 'A04025', 'AL NAWRAS NEST', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(84716, '37', '3701', 'C01837', 'CARPETLAND', 25032, '23', 'GULF ADVERTISING', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84717, '39', '3901', 'N13148', 'NOORTEK', 24182, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84718, '39', '3901', 'N13148', 'NOORTEK', 24547, '17', 'DIRECT', 2013, 3, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84719, '39', '3901', 'N13148', 'NOORTEK', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84720, '39', '3901', 'S02545', 'SLC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84721, '39', '3903', '390305', 'GAZZAZ', 21089, '02', 'DIRECT', 2013, 3, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84722, '40', '4001', 'H00899', 'HAIER', 21097, '02', 'UM7', 2013, 3, '02', 10450.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(84723, '40', '4001', 'H00899', 'HAIER', 24208, '03', 'UM7', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84724, '40', '4001', '400130', 'HISENSE', 21352, '02', 'DIRECT', 2013, 3, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84725, '40', '4001', 'L00137', 'LIEBHERR', 21352, '02', 'DIRECT', 2013, 3, '02', 8595.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84726, '40', '4003', 'A00196', 'AL BABTAIN', 21022, '02', 'OMD', 2013, 3, '02', 11197.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84727, '40', '4003', 'A00196', 'AL BABTAIN', 21055, '02', 'OMD', 2013, 3, '02', 11197.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84728, '40', '4003', 'A04134', 'AL ZAMIL A/C', 22053, '34', 'DIRECT', 2013, 3, '02', 15718.60, 3.22, 3, 0.00, 0.00, 0.00, 0.00),
	(84729, '40', '4003', 'A04134', 'AL ZAMIL A/C', 27011, '08', 'DIRECT', 2013, 3, '02', 10286.50, 6.99, 23, 0.00, 0.00, 0.00, 0.00),
	(84730, '40', '4003', 'C06864', 'CHIGO', 21261, '02', 'DIRECT', 2013, 3, '02', 37173.60, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(84731, '40', '4003', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 3, '02', 39797.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(84732, '40', '4003', 'G00040', 'GENERAL', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84733, '40', '4003', 'G03425', 'GREE', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84734, '40', '4003', 'H00899', 'HAIER', 21048, '02', 'UM7', 2013, 3, '02', 33911.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(84735, '40', '4003', 'H00899', 'HAIER', 21097, '02', 'UM7', 2013, 3, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(84736, '40', '4003', 'H00899', 'HAIER', 23044, '03', 'UM7', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84737, '40', '4003', 'L02271', 'LG', 25032, '23', 'MINDSHARE', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84738, '40', '4003', 'M84903', 'MANDO', 21030, '02', 'DIRECT', 2013, 3, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84739, '40', '4003', 'S00112', 'SAMSUNG', 22111, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84740, '40', '4003', 'S00112', 'SAMSUNG', 25032, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84741, '40', '4005', 'M00239', 'MIELE', 21352, '02', 'DIRECT', 2013, 3, '02', 8595.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84742, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 3, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84743, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84744, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84745, '40', '4008', 'S04972', 'SAUDI CERAMICS', 24547, '17', 'SNAP', 2013, 3, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84746, '40', '4008', 'S04972', 'SAUDI CERAMICS', 25032, '23', 'SNAP', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84747, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 3, '02', 7592.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(84748, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 3, '02', 25699.70, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(84749, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 3, '02', 53852.00, 3.68, 16, 0.00, 0.00, 0.00, 0.00),
	(84750, '40', '4009', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 3, '02', 7080.50, 3.54, 15, 0.00, 0.00, 0.00, 0.00),
	(84751, '40', '4011', 'G00075', 'GLEM GAS', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84752, '40', '4011', 'G00075', 'GLEM GAS', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84753, '40', '4011', 'G00075', 'GLEM GAS', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84754, '40', '4011', 'G00075', 'GLEM GAS', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84755, '40', '4011', 'M00239', 'MIELE', 21352, '02', 'DIRECT', 2013, 3, '02', 8595.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84756, '40', '4011', 'S00492', 'SMEG', 21352, '02', 'DIRECT', 2013, 3, '02', 8595.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84757, '40', '4012', 'B03659', 'BECO', 21022, '02', 'OMD', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84758, '40', '4012', 'B03659', 'BECO', 21055, '02', 'OMD', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84759, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 3, '02', 20608.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84760, '40', '4012', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 3, '02', 32839.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84761, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 3, '02', 28947.30, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84762, '40', '4012', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 3, '02', 27107.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84763, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 3, '02', 21930.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84764, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84765, '40', '4012', 'L02271', 'LG', 23044, '03', 'MINDSHARE', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84766, '40', '4012', 'M00239', 'MIELE', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84767, '40', '4012', 'M00239', 'MIELE', 21063, '02', 'DIRECT', 2013, 3, '02', 3431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84768, '40', '4012', 'S00112', 'SAMSUNG', 22053, '34', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84769, '40', '4016', '401605', 'AL NAQA\'A ALAALI', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(84770, '40', '4016', '401605', 'MIYAH CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84771, '40', '4016', '401605', 'TECHNICAL SUPPORT', 21030, '02', 'DIRECT', 2013, 3, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(84772, '40', '4020', '402001', 'SNOWKEY', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84773, '41', '4104', 'B00041', 'BABYLISS', 23044, '03', 'LINKS COMMUNICATION', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84774, '41', '4104', 'B00418', 'BRAUN', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 44554.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84775, '41', '4104', 'B00418', 'BRAUN', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84776, '41', '4104', 'B00418', 'BRAUN', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84777, '41', '4104', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 3, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84778, '41', '4104', 'P00162', 'PHILIPS', 24095, '03', 'CARAT', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84779, '41', '4104', 'P00162', 'PHILIPS', 24208, '03', 'CARAT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84780, '41', '4105', 'P00162', 'PHILIPS', 21139, '06', 'CARAT', 2013, 3, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84781, '41', '4105', 'P00162', 'PHILIPS', 22137, '06', 'CARAT', 2013, 3, '02', 11997.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84782, '41', '4110', 'B00418', 'BRAUN', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 46868.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(84783, '41', '4110', 'B00418', 'BRAUN', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84784, '41', '4110', 'B00418', 'BRAUN', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21898.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(84785, '41', '4110', 'P00162', 'PHILIPS', 24190, '04', 'CARAT', 2013, 3, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84786, '42', '4202', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 3, '02', 12577.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(84787, '42', '4207', 'K00050', 'KENWOOD', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84788, '42', '4207', 'K00050', 'KENWOOD', 21048, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84789, '42', '4207', 'K00050', 'KENWOOD', 21352, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84790, '42', '4210', '421003', 'JANO', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(84791, '43', '4301', 'Z00239', 'ZEPTER', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84792, '43', '4301', 'Z00239', 'ZEPTER', 21089, '02', 'DIRECT', 2013, 3, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(84793, '43', '4301', 'Z00239', 'ZEPTER', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84794, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84795, '43', '4305', 'T00137', 'TEFAL', 21097, '02', 'MINDSHARE', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84796, '43', '4307', '430701', 'JOHNSON', 22111, '01', 'DIRECT', 2013, 3, '02', 12796.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(84797, '43', '4309', '430933', 'ANMAX', 21030, '02', 'DIRECT', 2013, 3, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(84798, '43', '4309', 'S19085', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84799, '43', '4309', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 3, '02', 2932.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84800, '43', '4309', '430933', 'VOLCANO', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(84801, '43', '4310', 'F01137', 'FAHRENHEIT COOLR', 21048, '02', 'DIRECT', 2013, 3, '02', 27553.00, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(84802, '43', '4310', 'F01137', 'FAHRENHEIT COOLR', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.30, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(84803, '43', '4310', 'F01137', 'FAHRENHEIT COOLR', 21097, '02', 'DIRECT', 2013, 3, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84804, '43', '4310', 'F01137', 'FAHRENHEIT COOLR', 21261, '02', 'DIRECT', 2013, 3, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(84805, '43', '4310', '431006', 'SAMSAM', 21097, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(84806, '43', '4314', 'H06650', 'HEAVEN FRESH', 22111, '01', 'DIRECT', 2013, 3, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(84807, '44', '4401', '440136', 'DANSAT', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84808, '44', '4414', 'K00050', 'KENWOOD', 21071, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84809, '44', '4414', 'K00050', 'KENWOOD', 21097, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84810, '44', '4414', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 3, '02', 22186.40, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(84811, '44', '4414', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 3, '02', 29656.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84812, '44', '4414', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 3, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84813, '44', '4414', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 3, '02', 43381.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84814, '44', '4414', 'P00034', 'PANASONIC', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84815, '44', '4414', 'P00034', 'PANASONIC', 21352, '02', 'ZENITH MEDIA', 2013, 3, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(84816, '44', '4414', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84817, '44', '4414', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84818, '44', '4414', 'S00112', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84819, '44', '4414', 'S00112', 'SAMSUNG', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84820, '44', '4414', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84821, '44', '4415', 'D06028', 'DANSAT', 21030, '02', 'DIRECT', 2013, 3, '02', 1311.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(84822, '44', '4415', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(84823, '44', '4416', 'E00070', 'ELMARK', 21030, '02', 'DIRECT', 2013, 3, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84824, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2132.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84825, '47', '4701', 'A00506', 'ALFA ROMEO', 21022, '02', 'DIRECT', 2013, 3, '02', 51293.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(84826, '47', '4701', 'A00506', 'ALFA ROMEO', 21048, '02', 'DIRECT', 2013, 3, '02', 89865.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(84827, '47', '4701', 'A00506', 'ALFA ROMEO', 21089, '02', 'DIRECT', 2013, 3, '02', 52893.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84828, '47', '4701', 'A00506', 'ALFA ROMEO', 21352, '02', 'DIRECT', 2013, 3, '02', 100755.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(84829, '47', '4701', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 3, '02', 22661.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84830, '47', '4701', 'A00765', 'AUDI', 23044, '03', 'MEDIA INSIGHT', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84831, '47', '4701', 'A00765', 'AUDI', 24159, '16', 'MEDIA INSIGHT', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84832, '47', '4701', 'B00017', 'B.M.W.', 21014, '02', 'ZENITH MEDIA', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84833, '47', '4701', 'B00017', 'B.M.W.', 21071, '02', 'ZENITH MEDIA', 2013, 3, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84834, '47', '4701', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 3, '02', 3113.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84835, '47', '4701', 'B10727', 'BENTLEY', 24182, '18', 'A.M.C', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84836, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 16395.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84837, '47', '4701', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 20274.80, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(84838, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84839, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84840, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 23354.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84841, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 18195.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(84842, '47', '4701', 'C00022', 'CADILLAC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84843, '47', '4701', 'C00022', 'CADILLAC', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21378.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84844, '47', '4701', 'C00022', 'CADILLAC', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84845, '47', '4701', 'C00022', 'CADILLAC', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 18024.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84846, '47', '4701', 'C00022', 'CADILLAC', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 157960.40, 17.00, 680, 0.00, 0.00, 0.00, 0.00),
	(84847, '47', '4701', 'C05174', 'CHAIRMAN', 21048, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(84848, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 67841.10, 5.72, 11, 0.00, 0.00, 0.00, 0.00),
	(84849, '47', '4701', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 42602.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(84850, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 87179.90, 2.72, 11, 0.00, 0.00, 0.00, 0.00),
	(84851, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17934.00, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(84852, '47', '4701', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84853, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 51493.70, 1.94, 7, 0.00, 0.00, 0.00, 0.00),
	(84854, '47', '4701', 'C00245', 'CHEVROLET', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84855, '47', '4701', 'C00245', 'CHEVROLET', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84856, '47', '4701', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(84857, '47', '4701', 'C00245', 'CHEVROLET', 22053, '34', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(84858, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 38272.90, 3.71, 5, 0.00, 0.00, 0.00, 0.00),
	(84859, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 19520.40, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(84860, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 55388.40, 3.71, 5, 0.00, 0.00, 0.00, 0.00),
	(84861, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 13116.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(84862, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 17275.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(84863, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 42170.60, 2.71, 5, 0.00, 0.00, 0.00, 0.00),
	(84864, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 21018.60, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(84865, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 43437.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(84866, '47', '4701', 'C00291', 'CHRYSLER', 22137, '06', 'MEDIAEDGE', 2013, 3, '02', 16262.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84867, '47', '4701', 'C00291', 'CHRYSLER', 26013, '01', 'MEDIAEDGE', 2013, 3, '02', 64650.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(84868, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84869, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 3, '02', 31565.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(84870, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 3, '02', 56519.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(84871, '47', '4701', 'F00096', 'FIAT', 21055, '02', 'DIRECT', 2013, 3, '02', 31565.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(84872, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 3, '02', 67609.60, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(84873, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84874, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(84875, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(84876, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 69422.60, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(84877, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 47604.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(84878, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 51826.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(84879, '47', '4701', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 3, '02', 23802.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84880, '47', '4701', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 3, '02', 22394.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(84881, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 43828.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(84882, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 91177.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(84883, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 39669.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(84884, '47', '4701', 'F00160', 'FORD', 22137, '06', 'MEDIAEDGE', 2013, 3, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84885, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 3, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84886, '47', '4701', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 3, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84887, '47', '4701', 'G03139', 'GEELY', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84888, '47', '4701', 'H00088', 'HONDA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84889, '47', '4701', 'H00088', 'HONDA', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84890, '47', '4701', 'H00088', 'HONDA', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84891, '47', '4701', 'H00088', 'HONDA', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84892, '47', '4701', 'H00088', 'HONDA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84893, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 3, '02', 4873.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(84894, '47', '4701', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84895, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 3, '02', 12274.00, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(84896, '47', '4701', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 3, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84897, '47', '4701', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 3, '02', 76556.60, 5.18, 6, 0.00, 0.00, 0.00, 0.00),
	(84898, '47', '4701', 'H00104', 'HYUNDAI', 21196, '02', 'MPG', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84899, '47', '4701', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 3, '02', 40195.00, 2.69, 4, 0.00, 0.00, 0.00, 0.00),
	(84900, '47', '4701', 'H00104', 'HYUNDAI', 22053, '34', 'MPG', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(84901, '47', '4701', 'H00104', 'HYUNDAI', 24182, '18', 'MPG', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84902, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21014, '02', 'MEDIAEDGE', 2013, 3, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(84903, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 22394.30, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(84904, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 59984.80, 3.92, 6, 0.00, 0.00, 0.00, 0.00),
	(84905, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 36470.70, 2.73, 4, 0.00, 0.00, 0.00, 0.00),
	(84906, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 11570.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(84907, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 18288.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(84908, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 110436.20, 4.59, 7, 0.00, 0.00, 0.00, 0.00),
	(84909, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 26086.60, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(84910, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 3, '02', 6227.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84911, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 3, '02', 34713.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84912, '47', '4701', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 3, '02', 28342.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84913, '47', '4701', 'K00077', 'KIA', 24182, '18', 'MPG', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84914, '47', '4701', 'L00048', 'LAMBORGHINI', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84915, '47', '4701', 'L00153', 'LINCOLN', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84916, '47', '4701', 'M00127', 'MASERATI', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84917, '47', '4701', 'M00127', 'MASERATI', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84918, '47', '4701', 'M00127', 'MASERATI', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84919, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 3, '02', 23705.70, 1.34, 14, 0.00, 0.00, 0.00, 0.00),
	(84920, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 3, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(84921, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 3, '02', 13116.00, 1.51, 13, 0.00, 0.00, 0.00, 0.00),
	(84922, '47', '4701', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84923, '47', '4701', 'M00162', 'MAZDA', 28019, '01', 'ICOM', 2013, 3, '02', 45322.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(84924, '47', '4701', 'M00162', 'MAZDA', 28183, '01', 'ICOM', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(84925, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 3, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(84926, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 3, '02', 49427.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(84927, '47', '4701', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 3, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(84928, '47', '4701', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 3, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(84929, '47', '4701', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 3, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84930, '47', '4701', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 3, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(84931, '47', '4701', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 3, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(84932, '47', '4701', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 3, '02', 32397.20, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(84933, '47', '4701', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 3, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84934, '47', '4701', 'N00140', 'NISSAN', 24159, '16', 'MINDSHARE', 2013, 3, '02', 12644.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84935, '47', '4701', 'P00141', 'PEUGEOT', 24182, '18', 'OMD', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84936, '47', '4701', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 16177.20, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(84937, '47', '4701', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 31933.10, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(84938, '47', '4701', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 3, '02', 22095.70, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(84939, '47', '4701', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 3, '02', 15041.40, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(84940, '47', '4701', 'R00280', 'RENAULT', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 7934.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84941, '47', '4701', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 23498.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(84942, '47', '4701', 'R00280', 'RENAULT', 21261, '02', 'OPTIMEDIA', 2013, 3, '02', 13756.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(84943, '47', '4701', 'R00280', 'RENAULT', 21352, '02', 'OPTIMEDIA', 2013, 3, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84944, '47', '4701', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 3, '02', 30541.60, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(84945, '47', '4701', 'S00802', 'SUZUKI', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 11261.00, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(84946, '47', '4701', 'S00802', 'SUZUKI', 21030, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 7550.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(84947, '47', '4701', 'S00802', 'SUZUKI', 21048, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 16299.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(84948, '47', '4701', 'S00802', 'SUZUKI', 21097, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 12700.70, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(84949, '47', '4701', 'S00802', 'SUZUKI', 21139, '06', 'LINKS COMMUNICATION', 2013, 3, '02', 13388.40, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(84950, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 3, '02', 20112.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84951, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 3, '02', 23716.70, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84952, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 3, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84953, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 3, '02', 20112.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(84954, '47', '4701', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 3, '02', 26446.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84955, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 3, '02', 20773.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84956, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 3, '02', 31832.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84957, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 3, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(84958, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 3, '02', 24060.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84959, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 3, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(84960, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 3, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84961, '47', '4701', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84962, '47', '4701', 'T00328', 'TOYOTA', 24182, '18', 'ICOM', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84963, '47', '4701', 'V00151', 'VOLKSWAGEN', 24182, '18', 'MEDIACOM', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84964, '47', '4701', 'V00151', 'VOLKSWAGEN', 27011, '08', 'MEDIACOM', 2013, 3, '02', 15239.60, 10.74, 35, 0.00, 0.00, 0.00, 0.00),
	(84965, '47', '4701', 'V00151', 'VOLKSWAGEN', 27029, '08', 'MEDIACOM', 2013, 3, '02', 10902.10, 8.21, 26, 0.00, 0.00, 0.00, 0.00),
	(84966, '47', '4701', 'V00151', 'VOLKSWAGEN', 27045, '08', 'MEDIACOM', 2013, 3, '02', 5355.50, 4.09, 13, 0.00, 0.00, 0.00, 0.00),
	(84967, '47', '4701', 'V00151', 'VOLKSWAGEN', 27052, '08', 'MEDIACOM', 2013, 3, '02', 3196.20, 1.99, 7, 0.00, 0.00, 0.00, 0.00),
	(84968, '47', '4702', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 3, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84969, '47', '4702', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 3, '02', 28238.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84970, '47', '4702', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 3, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84971, '47', '4702', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 3, '02', 22906.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(84972, '47', '4702', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(84973, '47', '4702', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 3, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(84974, '47', '4702', 'D04842', 'DEER', 21030, '02', 'DIRECT', 2013, 3, '02', 4350.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(84975, '47', '4702', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 93821.60, 6.30, 4, 0.00, 0.00, 0.00, 0.00),
	(84976, '47', '4702', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 61445.90, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(84977, '47', '4702', 'G07116', 'GONOW', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(84978, '47', '4702', 'G04585', 'GREAT WALL', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(84979, '47', '4702', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 3, '02', 56817.40, 5.52, 6, 0.00, 0.00, 0.00, 0.00),
	(84980, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 3, '02', 24121.80, 2.27, 5, 0.00, 0.00, 0.00, 0.00),
	(84981, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(84982, '47', '4702', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 3, '02', 46558.70, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(84983, '47', '4702', 'I00129', 'ISUZU', 21097, '02', 'UM7', 2013, 3, '02', 33911.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(84984, '47', '4702', 'I00129', 'ISUZU', 21139, '06', 'UM7', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(84985, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 3, '02', 3795.90, 0.20, 6, 0.00, 0.00, 0.00, 0.00),
	(84986, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(84987, '47', '4702', '470213', 'RAM', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84988, '47', '4702', '470213', 'RAM', 21030, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84989, '47', '4702', '470213', 'RAM', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84990, '47', '4702', '470213', 'RAM', 21055, '02', 'DIRECT', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84991, '47', '4702', '470213', 'RAM', 21089, '02', 'DIRECT', 2013, 3, '02', 7934.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84992, '47', '4702', '470213', 'RAM', 21097, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84993, '47', '4702', '470213', 'RAM', 21261, '02', 'DIRECT', 2013, 3, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84994, '47', '4702', '470213', 'RAM', 21352, '02', 'DIRECT', 2013, 3, '02', 13532.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(84995, '47', '4702', 'T00096', 'TATA', 21022, '02', 'OMD', 2013, 3, '02', 51293.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(84996, '47', '4702', 'T00096', 'TATA', 21030, '02', 'OMD', 2013, 3, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84997, '47', '4702', 'T00096', 'TATA', 21048, '02', 'OMD', 2013, 3, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(84998, '47', '4702', 'T00096', 'TATA', 21071, '02', 'OMD', 2013, 3, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(84999, '47', '4702', 'T00096', 'TATA', 21097, '02', 'OMD', 2013, 3, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85000, '47', '4702', 'T00096', 'TATA', 21261, '02', 'OMD', 2013, 3, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85001, '47', '4702', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 3, '02', 35191.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(85002, '47', '4703', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 3, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85003, '47', '4703', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 3, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85004, '47', '4703', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 3, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85005, '47', '4703', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 3, '02', 11053.20, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(85006, '47', '4703', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85007, '47', '4703', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 3, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85008, '47', '4703', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85009, '47', '4704', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 3, '02', 8957.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85010, '47', '4704', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 3, '02', 10264.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85011, '47', '4704', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 3, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85012, '47', '4704', 'H00104', 'HYUNDAI', 21188, '18', 'MPG', 2013, 3, '02', 7800.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85013, '47', '4704', 'H00104', 'HYUNDAI', 21352, '02', 'MPG', 2013, 3, '02', 13623.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85014, '47', '4705', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 3, '02', 30944.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85015, '47', '4705', 'B00017', 'B.M.W.', 21089, '02', 'ZENITH MEDIA', 2013, 3, '02', 33058.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85016, '47', '4705', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 3, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85017, '47', '4705', 'B00017', 'B.M.W.', 21352, '02', 'ZENITH MEDIA', 2013, 3, '02', 49907.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85018, '47', '4705', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 50237.90, 4.89, 6, 0.00, 0.00, 0.00, 0.00),
	(85019, '47', '4705', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(85020, '47', '4705', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 85599.60, 5.80, 8, 0.00, 0.00, 0.00, 0.00),
	(85021, '47', '4705', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 29605.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(85022, '47', '4705', 'C00245', 'CHEVROLET', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85023, '47', '4705', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 48960.80, 4.39, 5, 0.00, 0.00, 0.00, 0.00),
	(85024, '47', '4705', 'C00245', 'CHEVROLET', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85025, '47', '4705', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 37243.80, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85026, '47', '4705', 'C00245', 'CHEVROLET', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 22007.70, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85027, '47', '4705', 'C00245', 'CHEVROLET', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 45178.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(85028, '47', '4705', 'C00312', 'CITROEN', 24182, '18', 'ICOM', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85029, '47', '4705', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85030, '47', '4705', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 42389.20, 2.87, 3, 0.00, 0.00, 0.00, 0.00),
	(85031, '47', '4705', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 28792.80, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85032, '47', '4705', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85033, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(85034, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85035, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 84778.50, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(85036, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 52466.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(85037, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 47604.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(85038, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 62384.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(85039, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 27513.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85040, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 76140.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(85041, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85042, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 61976.10, 6.03, 8, 0.00, 0.00, 0.00, 0.00),
	(85043, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21834.40, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(85044, '47', '4705', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 90545.00, 6.13, 8, 0.00, 0.00, 0.00, 0.00),
	(85045, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 33034.20, 3.06, 4, 0.00, 0.00, 0.00, 0.00),
	(85046, '47', '4705', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85047, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 61376.40, 5.28, 7, 0.00, 0.00, 0.00, 0.00),
	(85048, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 43778.10, 3.66, 5, 0.00, 0.00, 0.00, 0.00),
	(85049, '47', '4705', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11591.70, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(85050, '47', '4705', 'G00080', 'GMC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85051, '47', '4705', 'G00080', 'GMC', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 25166.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85052, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(85053, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 16609.10, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85054, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(85055, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 16795.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85056, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(85057, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 35350.80, 3.24, 6, 0.00, 0.00, 0.00, 0.00),
	(85058, '47', '4705', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7800.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85059, '47', '4705', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 14902.80, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(85060, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85061, '47', '4705', 'H00088', 'HONDA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85062, '47', '4705', 'H00088', 'HONDA', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85063, '47', '4705', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 3, '02', 30712.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(85064, '47', '4705', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 3, '02', 36939.90, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(85065, '47', '4705', 'H00104', 'HYUNDAI', 24844, '17', 'MPG', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85066, '47', '4705', 'I00129', 'ISUZU', 27011, '08', 'UM7', 2013, 3, '02', 1898.00, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(85067, '47', '4705', 'I00129', 'ISUZU', 27029, '08', 'UM7', 2013, 3, '02', 3723.60, 2.87, 9, 0.00, 0.00, 0.00, 0.00),
	(85068, '47', '4705', 'I00129', 'ISUZU', 27045, '08', 'UM7', 2013, 3, '02', 847.70, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(85069, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 22095.70, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85070, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 17259.60, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(85071, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 31933.10, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85072, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 16177.20, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(85073, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 29091.30, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85074, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 24911.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85075, '47', '4705', 'J00043', 'JEEP', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 25678.70, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85076, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 27065.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(85077, '47', '4705', 'J00043', 'JEEP', 26013, '01', 'MEDIAEDGE', 2013, 3, '02', 14663.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85078, '47', '4705', 'J00043', 'JEEP', 26039, '06', 'MEDIAEDGE', 2013, 3, '02', 25593.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(85079, '47', '4705', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 3, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85080, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 3, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85081, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 3, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85082, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 38630.10, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(85083, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85084, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 17915.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85085, '47', '4705', 'L00061', 'LAND ROVER', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 20826.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85086, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 27432.90, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(85087, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 51245.80, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(85088, '47', '4705', 'L00061', 'LAND ROVER', 24182, '18', 'MEDIAEDGE', 2013, 3, '02', 10664.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85089, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 3, '02', 32934.60, 2.09, 17, 0.00, 0.00, 0.00, 0.00),
	(85090, '47', '4705', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 3, '02', 17274.60, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(85091, '47', '4705', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 3, '02', 35212.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85092, '47', '4705', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 3, '02', 23455.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85093, '47', '4705', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 3, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85094, '47', '4705', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 3, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85095, '47', '4705', 'M00194', 'MERCEDES', 21352, '02', 'OMD', 2013, 3, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85096, '47', '4705', 'M00194', 'MERCEDES', 24182, '18', 'OMD', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85097, '47', '4705', 'M00194', 'MERCEDES', 24190, '04', 'OMD', 2013, 3, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85098, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85099, '47', '4705', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85100, '47', '4705', 'S00637', 'SSANG YONG', 21022, '02', 'FOCUS', 2013, 3, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(85101, '47', '4705', 'S00637', 'SSANG YONG', 21048, '02', 'FOCUS', 2013, 3, '02', 9384.30, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(85102, '47', '4705', 'S00637', 'SSANG YONG', 21055, '02', 'FOCUS', 2013, 3, '02', 9213.60, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(85103, '47', '4705', 'S00637', 'SSANG YONG', 21097, '02', 'FOCUS', 2013, 3, '02', 5878.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85104, '47', '4705', 'S00705', 'SUBARU', 22137, '06', 'MEDIAEDGE', 2013, 3, '02', 3999.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85105, '47', '4705', 'S00802', 'SUZUKI', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 4430.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85106, '47', '4705', 'S00802', 'SUZUKI', 21030, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85107, '47', '4705', 'S00802', 'SUZUKI', 21048, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 6350.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85108, '47', '4705', 'S00802', 'SUZUKI', 21097, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85109, '47', '4705', 'S00802', 'SUZUKI', 21139, '06', 'LINKS COMMUNICATION', 2013, 3, '02', 4462.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85110, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 3, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(85111, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85112, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 3, '02', 44074.10, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(85113, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 3, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(85114, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85115, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 3, '02', 11730.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85116, '47', '4705', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 3, '02', 21914.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85117, '47', '4705', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 3, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85118, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 3, '02', 22906.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(85119, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 3, '02', 55007.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85120, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 3, '02', 31992.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(85121, '47', '4705', 'T00328', 'TOYOTA', 24167, '18', 'ICOM', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85122, '47', '4705', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 3, '02', 43980.30, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(85123, '47', '4705', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 3, '02', 15596.10, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(85124, '47', '4705', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 3, '02', 5350.40, 3.78, 9, 0.00, 0.00, 0.00, 0.00),
	(85125, '47', '4705', 'T00328', 'TOYOTA', 27029, '08', 'ICOM', 2013, 3, '02', 8122.70, 6.47, 16, 0.00, 0.00, 0.00, 0.00),
	(85126, '47', '4705', 'T00328', 'TOYOTA', 27037, '08', 'ICOM', 2013, 3, '02', 4467.50, 4.46, 11, 0.00, 0.00, 0.00, 0.00),
	(85127, '47', '4705', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 3, '02', 2164.50, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(85128, '47', '4705', 'T00328', 'TOYOTA', 27052, '08', 'ICOM', 2013, 3, '02', 1684.70, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(85129, '47', '4705', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 3, '02', 164625.20, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(85130, '47', '4705', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 3, '02', 815796.00, 21.00, 840, 0.00, 0.00, 0.00, 0.00),
	(85131, '47', '4706', 'C02048', 'CASE', 21022, '02', 'DIRECT', 2013, 3, '02', 19821.70, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(85132, '47', '4706', 'C02048', 'CASE', 21089, '02', 'DIRECT', 2013, 3, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(85133, '47', '4706', 'C02048', 'CASE', 21352, '02', 'DIRECT', 2013, 3, '02', 20994.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(85134, '47', '4706', '470627', 'LONKING', 21196, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(85135, '47', '4706', '470627', 'LONKING', 21261, '02', 'DIRECT', 2013, 3, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85136, '47', '4708', 'C03799', 'CROWN', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85137, '47', '4708', '470820', 'FEELER', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85138, '47', '4708', 'Z02083', 'ZOOMLION', 21196, '02', 'DIRECT', 2013, 3, '02', 1183.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85139, '47', '4711', 'R04578', 'ROYAL ENFIELD', 21089, '02', 'DIRECT', 2013, 3, '02', 6334.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(85140, '47', '4711', 'R04578', 'ROYAL ENFIELD', 21139, '06', 'DIRECT', 2013, 3, '02', 4750.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(85141, '47', '4711', 'R04578', 'ROYAL ENFIELD', 21196, '02', 'DIRECT', 2013, 3, '02', 3071.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(85142, '47', '4711', 'R04578', 'ROYAL ENFIELD', 21246, '02', 'DIRECT', 2013, 3, '02', 3967.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(85143, '47', '4713', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85144, '47', '4713', 'B00017', 'B.M.W.', 21030, '02', 'ZENITH MEDIA', 2013, 3, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85145, '47', '4713', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85146, '47', '4713', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 3, '02', 13847.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85147, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17656.70, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(85148, '47', '4713', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85149, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 18086.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85150, '47', '4713', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85151, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 19243.10, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(85152, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85153, '47', '4713', 'C00245', 'CHEVROLET', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85154, '47', '4713', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85155, '47', '4713', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85156, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 853.10, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(85157, '47', '4713', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 3, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85158, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 33932.70, 3.28, 5, 0.00, 0.00, 0.00, 0.00),
	(85159, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 31997.20, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(85160, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 31933.10, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85161, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 31053.40, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(85162, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 37025.30, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(85163, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 37387.80, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(85164, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 27512.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85165, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 64231.80, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(85166, '47', '4713', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 3, '02', 9773.50, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(85167, '47', '4713', 'D00259', 'DODGE', 26039, '06', 'MEDIAEDGE', 2013, 3, '02', 60720.60, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(85168, '47', '4713', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85169, '47', '4713', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85170, '47', '4713', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 50867.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(85171, '47', '4713', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 26233.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85172, '47', '4713', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 31736.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85173, '47', '4713', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(85174, '47', '4713', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 3, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85175, '47', '4713', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85176, '47', '4713', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 22074.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85177, '47', '4713', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85178, '47', '4713', 'F36601', 'FOTON', 21055, '02', 'DIRECT', 2013, 3, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85179, '47', '4713', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 3, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85180, '47', '4713', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 3, '02', 32791.60, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(85181, '47', '4713', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 3, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85182, '47', '4713', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 3, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85183, '47', '4713', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 3, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85184, '47', '4713', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 3, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85185, '47', '4713', 'G03139', 'GEELY', 21261, '02', 'DIRECT', 2013, 3, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85186, '47', '4713', 'G03139', 'GEELY', 21378, '02', 'DIRECT', 2013, 3, '02', 25393.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85187, '47', '4713', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 3, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(85188, '47', '4713', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85189, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85190, '47', '4713', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 3, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85191, '47', '4713', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 3, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(85192, '47', '4713', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 3, '02', 20581.40, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(85193, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 3, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(85194, '47', '4713', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 3, '02', 35382.80, 3.25, 5, 0.00, 0.00, 0.00, 0.00),
	(85195, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 3, '02', 22042.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(85196, '47', '4713', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 3, '02', 33340.70, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(85197, '47', '4713', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 3, '02', 18800.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(85198, '47', '4713', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 3, '02', 24329.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(85199, '47', '4713', 'K00077', 'KIA', 21196, '02', 'MPG', 2013, 3, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85200, '47', '4713', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 3, '02', 16219.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(85201, '47', '4713', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 3, '02', 27865.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(85202, '47', '4713', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 3, '02', 16219.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(85203, '47', '4713', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 3, '02', 42656.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(85204, '47', '4713', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85205, '47', '4713', 'K00077', 'KIA', 27011, '08', 'MPG', 2013, 3, '02', 6128.60, 4.49, 13, 0.00, 0.00, 0.00, 0.00),
	(85206, '47', '4713', 'K00077', 'KIA', 27037, '08', 'MPG', 2013, 3, '02', 4608.50, 4.55, 13, 0.00, 0.00, 0.00, 0.00),
	(85207, '47', '4713', 'L00153', 'LINCOLN', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85208, '47', '4713', 'L00153', 'LINCOLN', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85209, '47', '4713', 'L00153', 'LINCOLN', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85210, '47', '4713', 'L00153', 'LINCOLN', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85211, '47', '4713', 'L00153', 'LINCOLN', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85212, '47', '4713', 'L00153', 'LINCOLN', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 37153.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85213, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 3, '02', 93906.70, 9.13, 8, 0.00, 0.00, 0.00, 0.00),
	(85214, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 3, '02', 42312.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(85215, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 3, '02', 43562.30, 3.83, 3, 0.00, 0.00, 0.00, 0.00),
	(85216, '47', '4713', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 3, '02', 42509.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(85217, '47', '4713', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 3, '02', 31509.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(85218, '47', '4713', 'N00140', 'NISSAN', 22053, '34', 'MINDSHARE', 2013, 3, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85219, '47', '4713', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 3, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85220, '47', '4713', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 3, '02', 71576.40, 17.52, 10, 0.00, 0.00, 0.00, 0.00),
	(85221, '47', '4713', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 3, '02', 39542.00, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(85222, '47', '4713', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 3, '02', 35447.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(85223, '47', '4713', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 3, '02', 21663.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85224, '47', '4713', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 3, '02', 25742.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(85225, '47', '4713', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 3, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85226, '47', '4713', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 3, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(85227, '47', '4713', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 3, '02', 13996.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(85228, '47', '4713', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 3, '02', 24953.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(85229, '47', '4713', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 3, '02', 25593.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(85230, '47', '4713', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 3, '02', 6398.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(85231, '47', '4713', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 3, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(85232, '47', '4713', 'V00151', 'VOLKSWAGEN', 21022, '02', 'MEDIACOM', 2013, 3, '02', 27507.60, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(85233, '47', '4713', 'V00151', 'VOLKSWAGEN', 21048, '02', 'MEDIACOM', 2013, 3, '02', 39691.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(85234, '47', '4713', 'V00151', 'VOLKSWAGEN', 21055, '02', 'MEDIACOM', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85235, '47', '4713', 'V00151', 'VOLKSWAGEN', 21071, '02', 'MEDIACOM', 2013, 3, '02', 8853.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85236, '47', '4713', 'V00151', 'VOLKSWAGEN', 21097, '02', 'MEDIACOM', 2013, 3, '02', 16955.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85237, '47', '4713', 'V00151', 'VOLKSWAGEN', 21139, '06', 'MEDIACOM', 2013, 3, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85238, '47', '4713', 'V00151', 'VOLKSWAGEN', 21238, '06', 'MEDIACOM', 2013, 3, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85239, '47', '4713', 'V00151', 'VOLKSWAGEN', 21261, '02', 'MEDIACOM', 2013, 3, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85240, '47', '4713', 'V00151', 'VOLKSWAGEN', 21352, '02', 'MEDIACOM', 2013, 3, '02', 48889.00, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(85241, '47', '4713', 'Y00031', 'YUE JIN', 21022, '02', 'DIRECT', 2013, 3, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85242, '47', '4713', 'Y00031', 'YUE JIN', 21030, '02', 'DIRECT', 2013, 3, '02', 38990.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(85243, '47', '4713', 'Y00031', 'YUE JIN', 21048, '02', 'DIRECT', 2013, 3, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85244, '47', '4713', 'Y00031', 'YUE JIN', 21055, '02', 'DIRECT', 2013, 3, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85245, '47', '4713', 'Y00031', 'YUE JIN', 21063, '02', 'DIRECT', 2013, 3, '02', 11997.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85246, '47', '4713', 'Y00031', 'YUE JIN', 21261, '02', 'DIRECT', 2013, 3, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85247, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85248, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21030, '02', 'DIRECT', 2013, 3, '02', 1428.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(85249, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21261, '02', 'DIRECT', 2013, 3, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85250, '47', '4714', 'A18466', 'AL BAYAN JADEED', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(85251, '47', '4714', 'A17450', 'AL ISSA', 24182, '18', 'MEDIAEDGE', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85252, '47', '4714', 'A17450', 'AL ISSA', 24232, '18', 'MEDIAEDGE', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85253, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21030, '02', 'UM7', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85254, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21188, '18', 'UM7', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85255, '47', '4714', 'A00295', 'AL JOMAIH', 21188, '18', 'UM7', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85256, '47', '4714', 'A23672', 'AL NASSER', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85257, '47', '4714', 'A23711', 'AL OHALI I.CAR C', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85258, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21030, '02', 'I_R COMMUNICATION', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85259, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21048, '02', 'I_R COMMUNICATION', 2013, 3, '02', 3412.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(85260, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21188, '18', 'I_R COMMUNICATION', 2013, 3, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85261, '47', '4714', 'R01293', 'RED SEA MOTORS', 21022, '02', 'DIRECT', 2013, 3, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85262, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21030, '02', 'OMD', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85263, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 24182, '18', 'OMD', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85264, '47', '4715', 'C07045', 'CMC', 21071, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85265, '47', '4716', 'C07045', 'CMC', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85266, '47', '4716', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 3, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85267, '47', '4716', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 3, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85268, '47', '4716', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 3, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85269, '47', '4716', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(85270, '47', '4716', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85271, '47', '4716', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85272, '47', '4716', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85273, '47', '4716', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85274, '47', '4716', 'R00280', 'RENAULT', 21188, '18', 'OPTIMEDIA', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85275, '47', '4716', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 3, '02', 15579.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(85276, '47', '4716', 'R00280', 'RENAULT', 22053, '34', 'OPTIMEDIA', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(85277, '47', '4716', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 3, '02', 20698.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85278, '47', '4716', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 3, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85279, '47', '4716', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 3, '02', 29656.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85280, '47', '4716', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 3, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85281, '47', '4716', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 3, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85282, '47', '4716', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 3, '02', 11757.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85283, '47', '4716', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 3, '02', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85284, '47', '4716', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 3, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85285, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 3, '02', 1727.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(85286, '47', '4717', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 3, '02', 8189.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85287, '47', '4717', 'T00328', 'TOYOTA', 22111, '01', 'ICOM', 2013, 3, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85288, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 3, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85289, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21030, '02', 'ICOM', 2013, 3, '02', 13308.60, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(85290, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 3, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85291, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21063, '02', 'ICOM', 2013, 3, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85292, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 22053, '34', 'ICOM', 2013, 3, '02', 7742.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(85293, '47', '4718', 'A17450', 'AL ISSA', 21055, '02', 'DIRECT', 2013, 3, '02', 5907.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85294, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85295, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(85296, '47', '4718', 'A20666', 'AUTO STAR', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(85297, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 8584.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85298, '47', '4718', 'A20666', 'AUTO STAR', 21139, '06', 'MEDIAEDGE', 2013, 3, '02', 6942.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85299, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85300, '47', '4720', '472008', 'MCLAREN', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85301, '47', '4723', '472313', 'AL SUROOR UNIT.G', 21022, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85302, '47', '4723', 'B06762', 'BAKHEET', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85303, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21022, '02', 'DIRECT', 2013, 3, '02', 25038.70, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(85304, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21030, '02', 'DIRECT', 2013, 3, '02', 2538.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(85305, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21048, '02', 'DIRECT', 2013, 3, '02', 36585.10, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(85306, '47', '4723', '472314', 'MOHAMED AL HAMRANI', 21097, '02', 'DIRECT', 2013, 3, '02', 25966.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(85307, '47', '4723', 'Z00873', 'ZAHID TRACTOR', 24182, '18', 'DIRECT', 2013, 3, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85308, '47', '4724', 'A00765', 'AUDI', 21055, '02', 'MEDIA INSIGHT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85309, '47', '4724', 'A00765', 'AUDI', 24802, '17', 'MEDIA INSIGHT', 2013, 3, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85310, '47', '4724', 'A00765', 'AUDI', 24844, '17', 'MEDIA INSIGHT', 2013, 3, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85311, '47', '4724', 'C00245', 'CHEVROLET', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 67316.40, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(85312, '47', '4724', 'F00160', 'FORD', 28019, '01', 'MEDIAEDGE', 2013, 3, '02', 32658.40, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(85313, '47', '4724', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 3, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(85314, '47', '4724', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 3, '02', 1007748.00, 25.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(85315, '47', '4724', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11421.00, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(85316, '47', '4724', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12527.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85317, '47', '4724', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 20826.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(85318, '47', '4724', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15796.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85319, '47', '4724', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85320, '47', '4724', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 3, '02', 10130.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85321, '47', '4724', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 3, '02', 5225.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(85322, '47', '4724', 'H00104', 'HYUNDAI', 26039, '06', 'MPG', 2013, 3, '02', 28423.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(85323, '47', '4724', 'K00077', 'KIA', 28019, '01', 'MPG', 2013, 3, '02', 223944.00, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(85324, '47', '4724', 'L00128', 'LEXUS', 28183, '01', 'ICOM', 2013, 3, '02', 215946.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(85325, '47', '4724', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85326, '47', '4725', '472505', 'HUSAN AL FARES', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85327, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 21030, '02', 'DIRECT', 2013, 3, '02', 18363.20, 1.77, 9, 0.00, 0.00, 0.00, 0.00),
	(85328, '47', '4728', 'A97899', 'AL JARBOU CARS', 21030, '02', 'DIRECT', 2013, 3, '02', 4382.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85329, '47', '4728', 'A03603', 'AL SHALABI', 21030, '02', 'DIRECT', 2013, 3, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85330, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 3, '02', 6109.20, 0.24, 18, 0.00, 0.00, 0.00, 0.00),
	(85331, '47', '4728', 'M86905', 'MOHD.YOUSUF NAGI', 21022, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85332, '47', '4728', 'M86905', 'MOHD.YOUSUF NAGI', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85333, '47', '4728', 'M86905', 'MOHD.YOUSUF NAGI', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85334, '47', '4728', 'M89017', 'MULTAQA MOMAYYAZ', 21030, '02', 'DIRECT', 2013, 3, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85335, '47', '4732', '473220', 'AL BANDAR CARS', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85336, '47', '4732', '473220', 'AL FORSAN', 21048, '02', 'DIRECT', 2013, 3, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85337, '47', '4732', '473214', 'AL MAYAN SHOWROOM', 21030, '02', 'DIRECT', 2013, 3, '02', 4222.80, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(85338, '47', '4732', '473220', 'AL RASHID&AL THINYAN', 21048, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85339, '47', '4732', '473214', 'AL SABER', 21055, '02', 'DIRECT', 2013, 3, '02', 5374.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(85340, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 3, '02', 756.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(85341, '47', '4732', '473220', 'KHOTOOT AL HAYA', 21022, '02', 'DIRECT', 2013, 3, '02', 1375.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(85342, '47', '4732', '473220', 'MOHAMMED BIN ZA\'AR S', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85343, '47', '4732', '473217', 'OHOD SHOWROOM', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85344, '47', '4732', '473220', 'SPEED MOTORZ', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85345, '47', '4732', '473217', 'TOP IMPORTED CARS', 21030, '02', 'DIRECT', 2013, 3, '02', 6345.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(85346, '48', '4801', '480124', 'AEOLUS', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85347, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 3, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85348, '48', '4801', 'H00115', 'HANKOOK', 26039, '06', 'OPTIMEDIA', 2013, 3, '02', 26793.30, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(85349, '48', '4801', 'N05219', 'NEXEN', 24159, '16', 'DIRECT', 2013, 3, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85350, '48', '4801', 'T01437', 'TOYO TIRES', 26039, '06', 'GMASCO', 2013, 3, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(85351, '48', '4801', 'Y00022', 'YOKOHAMA', 21055, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85352, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 3, '02', 6358.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85353, '48', '4801', 'Y00022', 'YOKOHAMA', 24159, '16', 'DIRECT', 2013, 3, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85354, '48', '4804', '480409', 'MENZERNA', 24159, '16', 'DIRECT', 2013, 3, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85355, '48', '4806', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(85356, '49', '4901', 'C00159', 'CASTROL', 24159, '16', 'MINDSHARE', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85357, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 3, '02', 37351.40, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(85358, '49', '4901', 'C00159', 'CASTROL', 27029, '08', 'MINDSHARE', 2013, 3, '02', 12673.80, 8.08, 34, 0.00, 0.00, 0.00, 0.00),
	(85359, '49', '4901', 'C00159', 'CASTROL', 27045, '08', 'MINDSHARE', 2013, 3, '02', 3929.00, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(85360, '49', '4901', 'C00159', 'CASTROL', 27052, '08', 'MINDSHARE', 2013, 3, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(85361, '49', '4901', 'F00225', 'FUCHS', 21048, '02', 'OMD', 2013, 3, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85362, '49', '4901', 'F00225', 'FUCHS', 21055, '02', 'OMD', 2013, 3, '02', 24393.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85363, '49', '4901', 'F00225', 'FUCHS', 21063, '02', 'OMD', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85364, '49', '4901', 'F00225', 'FUCHS', 21139, '06', 'OMD', 2013, 3, '02', 22314.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85365, '49', '4901', 'F00225', 'FUCHS', 21196, '02', 'OMD', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85366, '49', '4901', 'F00225', 'FUCHS', 21352, '02', 'OMD', 2013, 3, '02', 38990.10, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(85367, '49', '4901', 'F00225', 'FUCHS', 24159, '16', 'OMD', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85368, '49', '4901', 'F00225', 'FUCHS', 26039, '06', 'OMD', 2013, 3, '02', 26393.40, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(85369, '49', '4901', 'F00225', 'FUCHS', 28019, '01', 'OMD', 2013, 3, '02', 43989.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(85370, '49', '4901', 'F00225', 'FUCHS', 28191, '01', 'OMD', 2013, 3, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(85371, '49', '4901', 'M00312', 'MOBIL', 24159, '16', 'ICOM', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85372, '49', '4901', 'M00312', 'MOBIL', 24182, '18', 'ICOM', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85373, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 3, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85374, '49', '4903', 'C03510', 'CHEVRON', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85375, '49', '4903', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85376, '49', '4903', 'C03510', 'CHEVRON', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 46910.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85377, '49', '4903', 'C03510', 'CHEVRON', 26013, '01', 'MEDIAEDGE', 2013, 3, '02', 109972.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(85378, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 21071, '02', 'DIRECT', 2013, 3, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(85379, '49', '4903', 'N11307', 'NATPET', 24182, '18', 'IMPACT BBDO', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85380, '49', '4903', 'P41317', 'PETRO RABIGH', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 54258.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(85381, '49', '4903', 'P41317', 'PETRO RABIGH', 21188, '18', 'MEDIAEDGE', 2013, 3, '02', 57585.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(85382, '50', '5001', 'P00178', 'PIERRE CARDIN', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85383, '50', '5001', 'P00178', 'PIERRE CARDIN', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85384, '50', '5002', '500238', 'ROYAL', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85385, '50', '5002', 'V01607', 'V-KOOL', 24159, '16', 'DIRECT', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85386, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 3, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85387, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85388, '51', '5104', 'C00152', 'CASIO', 24182, '18', 'MEDIAEDGE', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85389, '51', '5110', '511044', 'ERICSSON-LG', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85390, '51', '5110', '511044', 'ERICSSON-LG', 21048, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(85391, '51', '5110', '511044', 'ERICSSON-LG', 21089, '02', 'DIRECT', 2013, 3, '02', 5118.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(85392, '51', '5110', 'P00034', 'PANASONIC', 22053, '34', 'ZENITH MEDIA', 2013, 3, '02', 773.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(85393, '51', '5115', 'Q02226', 'QUORION', 21022, '02', 'DIRECT', 2013, 3, '02', 1919.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(85394, '51', '5115', 'Q02226', 'QUORION', 21352, '02', 'DIRECT', 2013, 3, '02', 863.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85395, '51', '5116', 'B00449', 'BROTHER', 21022, '02', 'AXIS FOR ADV.', 2013, 3, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(85396, '51', '5116', 'B00449', 'BROTHER', 21097, '02', 'AXIS FOR ADV.', 2013, 3, '02', 10130.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85397, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 3, '02', 18883.10, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(85398, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 3, '02', 14601.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85399, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21261, '02', 'OMD', 2013, 3, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(85400, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 3, '02', 10386.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(85401, '51', '5116', 'H00072', 'HEWLETT PACKARD', 23044, '03', 'OMD', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85402, '51', '5116', 'H00072', 'HEWLETT PACKARD', 24141, '21', 'OMD', 2013, 3, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85403, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27011, '08', 'OMD', 2013, 3, '02', 18604.70, 12.79, 27, 0.00, 0.00, 0.00, 0.00),
	(85404, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27045, '08', 'OMD', 2013, 3, '02', 4446.40, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(85405, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27052, '08', 'OMD', 2013, 3, '02', 11910.80, 9.34, 20, 0.00, 0.00, 0.00, 0.00),
	(85406, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27060, '08', 'OMD', 2013, 3, '02', 6837.80, 5.17, 11, 0.00, 0.00, 0.00, 0.00),
	(85407, '51', '5118', '511831', 'MANAR AL MAHMAL', 21352, '02', 'DIRECT', 2013, 3, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85408, '51', '5120', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(85409, '51', '5125', 'A25071', 'AL AMTHAL', 22053, '34', 'MEDIA INSIGHT', 2013, 3, '02', 9597.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(85410, '51', '5125', 'S03233', 'SMACC', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85411, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 3, '02', 26126.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(85412, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 3, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(85413, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21063, '02', 'OMD', 2013, 3, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85414, '51', '5134', 'B12153', 'BLACKBERRY', 21048, '02', 'DIRECT', 2013, 3, '02', 30237.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85415, '51', '5134', 'B12153', 'BLACKBERRY', 21089, '02', 'DIRECT', 2013, 3, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85416, '51', '5134', 'B12153', 'BLACKBERRY', 21139, '06', 'DIRECT', 2013, 3, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85417, '51', '5134', 'B12153', 'BLACKBERRY', 28019, '01', 'DIRECT', 2013, 3, '02', 87311.40, 11.50, 460, 0.00, 0.00, 0.00, 0.00),
	(85418, '51', '5134', 'B12153', 'BLACKBERRY', 28209, '01', 'DIRECT', 2013, 3, '02', 42989.10, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(85419, '51', '5134', 'G08578', 'G-TIDE', 21022, '02', 'DIRECT', 2013, 3, '02', 2090.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(85420, '51', '5134', 'N00154', 'NOKIA', 26039, '06', 'CARAT', 2013, 3, '02', 4798.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(85421, '51', '5134', 'N00154', 'NOKIA', 27011, '08', 'CARAT', 2013, 3, '02', 7148.70, 4.09, 17, 0.00, 0.00, 0.00, 0.00),
	(85422, '51', '5134', 'N00154', 'NOKIA', 27029, '08', 'CARAT', 2013, 3, '02', 9925.40, 6.08, 26, 0.00, 0.00, 0.00, 0.00),
	(85423, '51', '5134', 'N00154', 'NOKIA', 27037, '08', 'CARAT', 2013, 3, '02', 2812.30, 2.59, 11, 0.00, 0.00, 0.00, 0.00),
	(85424, '51', '5134', 'N00154', 'NOKIA', 27045, '08', 'CARAT', 2013, 3, '02', 757.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85425, '51', '5134', 'N00154', 'NOKIA', 27052, '08', 'CARAT', 2013, 3, '02', 757.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(85426, '51', '5134', 'N00154', 'NOKIA', 28019, '01', 'CARAT', 2013, 3, '02', 101308.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(85427, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 31072.00, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(85428, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85429, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 27915.60, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(85430, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15174.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85431, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21594.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85432, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 32119.80, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(85433, '51', '5134', 'S00112', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85434, '51', '5134', 'S00112', 'SAMSUNG', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85435, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85436, '51', '5134', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85437, '51', '5134', 'S00112', 'SAMSUNG', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3999.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85438, '51', '5134', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85439, '51', '5134', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85440, '51', '5134', 'S00112', 'SAMSUNG', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 12644.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85441, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85442, '51', '5134', 'S00112', 'SAMSUNG', 24844, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85443, '51', '5134', 'S00112', 'SAMSUNG', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 28792.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(85444, '51', '5134', 'S00112', 'SAMSUNG', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 37086.70, 27.23, 58, 0.00, 0.00, 0.00, 0.00),
	(85445, '51', '5134', 'S00112', 'SAMSUNG', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 653.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85446, '51', '5134', 'S00112', 'SAMSUNG', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7106.70, 6.50, 15, 0.00, 0.00, 0.00, 0.00),
	(85447, '51', '5134', 'S00112', 'SAMSUNG', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17881.20, 12.87, 30, 0.00, 0.00, 0.00, 0.00),
	(85448, '51', '5134', 'S00112', 'SAMSUNG', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9677.20, 7.33, 16, 0.00, 0.00, 0.00, 0.00),
	(85449, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1149046.00, 130.00, 5200, 0.00, 0.00, 0.00, 0.00),
	(85450, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1087728.00, 25.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(85451, '51', '5134', 'S00112', 'SAMSUNG', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 39990.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(85452, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2767308.00, 75.50, 3020, 0.00, 0.00, 0.00, 0.00),
	(85453, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 3, '02', 36150.90, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(85454, '51', '5134', 'S00577', 'SONY', 21055, '02', 'UM7', 2013, 3, '02', 28664.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(85455, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 3, '02', 16529.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(85456, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 3, '02', 33205.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85457, '51', '5134', 'S00577', 'SONY', 21139, '06', 'UM7', 2013, 3, '02', 23994.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85458, '51', '5134', 'S00577', 'SONY', 21352, '02', 'UM7', 2013, 3, '02', 27726.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85459, '51', '5134', 'S00577', 'SONY', 23044, '03', 'UM7', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85460, '51', '5134', 'S00577', 'SONY', 28118, '01', 'UM7', 2013, 3, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(85461, '51', '5134', 'V01657', 'VERTU', 21022, '02', 'MEDIACOM', 2013, 3, '02', 19963.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85462, '51', '5134', 'V01657', 'VERTU', 21089, '02', 'MEDIACOM', 2013, 3, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85463, '51', '5134', 'V01657', 'VERTU', 24901, '01', 'MEDIACOM', 2013, 3, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85464, '51', '5138', 'B00449', 'BROTHER', 21022, '02', 'AXIS FOR ADV.', 2013, 3, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(85465, '51', '5138', 'B00449', 'BROTHER', 21048, '02', 'AXIS FOR ADV.', 2013, 3, '02', 12796.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85466, '51', '5139', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 3, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85467, '51', '5141', '514101', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 3, '02', 679.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85468, '51', '5148', 'D01390', 'DELL', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(85469, '51', '5148', 'D01390', 'DELL', 21048, '02', 'MEDIA INSIGHT', 2013, 3, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(85470, '51', '5148', 'D01390', 'DELL', 21055, '02', 'MEDIA INSIGHT', 2013, 3, '02', 15822.70, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(85471, '51', '5148', 'D01390', 'DELL', 21071, '02', 'MEDIA INSIGHT', 2013, 3, '02', 20234.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(85472, '51', '5148', 'D01390', 'DELL', 21097, '02', 'MEDIA INSIGHT', 2013, 3, '02', 16889.00, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(85473, '51', '5148', 'D01390', 'DELL', 21352, '02', 'MEDIA INSIGHT', 2013, 3, '02', 30312.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(85474, '51', '5148', 'I05450', 'IENOVO', 21055, '02', 'DIRECT', 2013, 3, '02', 10450.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85475, '51', '5148', 'L05227', 'LENOVO', 21022, '02', 'MINDSHARE', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85476, '51', '5148', 'L05227', 'LENOVO', 21048, '02', 'MINDSHARE', 2013, 3, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85477, '51', '5148', 'L05227', 'LENOVO', 21071, '02', 'MINDSHARE', 2013, 3, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(85478, '51', '5148', 'L05227', 'LENOVO', 21097, '02', 'MINDSHARE', 2013, 3, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85479, '51', '5148', 'L05227', 'LENOVO', 21352, '02', 'MINDSHARE', 2013, 3, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85480, '51', '5148', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85481, '51', '5148', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 3, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(85482, '51', '5148', 'T00312', 'TOSHIBA', 28118, '01', 'ASATSU C_O TANDEM', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(85483, '51', '5153', 'A26571', 'ATLAS', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85484, '51', '5153', 'A26571', 'ATLAS', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85485, '51', '5154', 'A05056', 'AL KHALEEJ COMP.', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85486, '51', '5154', 'T04351', 'TECHNOLOGY C.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 7251.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(85487, '51', '5158', '515802', 'VIEWMOBILE', 21022, '02', 'DIRECT', 2013, 3, '02', 4430.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(85488, '51', '5159', '515900', 'CASH TEC', 21030, '02', 'DIRECT', 2013, 3, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85489, '51', '5159', '515900', 'CASH TEC', 22111, '01', 'DIRECT', 2013, 3, '02', 3924.20, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(85490, '51', '5167', '516704', 'IPAD', 21030, '02', 'DIRECT', 2013, 3, '02', 2441.80, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(85491, '51', '5167', '516704', 'IPAD', 21055, '02', 'DIRECT', 2013, 3, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(85492, '51', '5167', '516704', 'IPAD', 21097, '02', 'DIRECT', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85493, '51', '5167', '516704', 'IPAD', 22053, '34', 'DIRECT', 2013, 3, '02', 1642.20, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(85494, '51', '5167', '516704', 'IPAD', 22111, '01', 'DIRECT', 2013, 3, '02', 2772.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(85495, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 4852.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(85496, '51', '5170', '517009', 'SHAHEEN UNITED', 21055, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85497, '51', '5185', '518506', 'HCL', 21071, '02', 'DIRECT', 2013, 3, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85498, '51', '5185', '518503', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85499, '51', '5185', '518503', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85500, '51', '5185', '518503', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85501, '51', '5186', '518600', 'INTEL', 21022, '02', 'DIRECT', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85502, '51', '5186', '518600', 'INTEL', 21048, '02', 'DIRECT', 2013, 3, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85503, '51', '5186', '518600', 'INTEL', 21055, '02', 'DIRECT', 2013, 3, '02', 24953.70, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(85504, '51', '5186', '518600', 'INTEL', 21097, '02', 'DIRECT', 2013, 3, '02', 15556.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85505, '51', '5186', '518600', 'INTEL', 21139, '06', 'DIRECT', 2013, 3, '02', 21490.50, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(85506, '51', '5186', '518600', 'INTEL', 23044, '03', 'DIRECT', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85507, '51', '5187', '518762', 'ADWA\'A HASIBAT A', 21030, '02', 'DIRECT', 2013, 3, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85508, '51', '5187', '518761', 'ROKN OSTATH COMP', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85509, '51', '5191', 'A25069', 'AL AMIN', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85510, '51', '5191', 'A25069', 'AL AMIN', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85511, '51', '5191', 'A92064', 'AL RASED', 22111, '01', 'DIRECT', 2013, 3, '02', 6718.30, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(85512, '51', '5191', '519155', 'AS-HAL', 22111, '01', 'DIRECT', 2013, 3, '02', 3433.60, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(85513, '51', '5191', 'A98189', 'ASAS PC', 21030, '02', 'DIRECT', 2013, 3, '02', 3113.50, 0.59, 7, 0.00, 0.00, 0.00, 0.00),
	(85514, '51', '5191', 'A98189', 'ASAS PC', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(85515, '51', '5191', '519176', 'ASCON.', 22053, '34', 'DIRECT', 2013, 3, '02', 1524.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(85516, '51', '5191', 'G08315', 'GIC', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85517, '51', '5191', '519176', 'OPEN ERP', 21022, '02', 'DIRECT', 2013, 3, '02', 1535.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85518, '51', '5191', '519173', 'SAUDI STAR', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85519, '51', '5199', '519900', 'WINTOUCH', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85520, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85521, '52', '5201', 'B03899', 'BUDGET', 21014, '02', 'ICOM', 2013, 3, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85522, '52', '5201', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(85523, '52', '5203', 'A05346', 'AL NOOR INT\'L', 21246, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85524, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 3, '02', 3156.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85525, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 25593.60, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(85526, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21048, '02', 'MEDIA INSIGHT', 2013, 3, '02', 38070.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(85527, '52', '5204', 'A14384', 'AL HUSSAN ACADMY', 21071, '02', 'DIRECT', 2013, 3, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85528, '52', '5204', 'A12671', 'AL KHALEEJ', 21022, '02', '3 POINTS', 2013, 3, '02', 10170.70, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85529, '52', '5204', 'A12671', 'AL KHALEEJ', 21048, '02', '3 POINTS', 2013, 3, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(85530, '52', '5204', 'A12671', 'AL KHALEEJ', 22053, '34', '3 POINTS', 2013, 3, '02', 7742.00, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(85531, '52', '5204', 'A12671', 'AL KHALEEJ', 27037, '08', '3 POINTS', 2013, 3, '02', 354.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(85532, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 3, '02', 9105.70, 6.77, 23, 0.00, 0.00, 0.00, 0.00),
	(85533, '52', '5204', 'A19040', 'ARAB DEVELOP.IN.', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(85534, '52', '5204', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85535, '52', '5204', 'B04081', 'BERLITZ', 21048, '02', 'MINDSHARE', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85536, '52', '5204', 'B04081', 'BERLITZ', 21097, '02', 'MINDSHARE', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85537, '52', '5204', 'C02419', 'CANADIAN CENTRE', 22053, '34', 'DIRECT', 2013, 3, '02', 1642.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(85538, '52', '5204', 'C02419', 'CANADIAN CENTRE', 22111, '01', 'DIRECT', 2013, 3, '02', 4852.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(85539, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(85540, '52', '5204', 'E01033', 'ELS', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85541, '52', '5204', 'E01040', 'EUROPEAN LANG.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85542, '52', '5204', 'H02223', 'HORIZON', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(85543, '52', '5204', 'K02243', 'KING ABDULAZIZ C', 21071, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85544, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85545, '52', '5204', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 4105.50, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(85546, '52', '5204', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 986.20, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(85547, '52', '5205', 'B00196', 'BEAUTY SALOONS', 21048, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85548, '52', '5205', 'B00196', 'BEAUTY SALOONS', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85549, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 3, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85550, '52', '5205', 'F02702', 'FATEN', 21055, '02', 'DIRECT', 2013, 3, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85551, '52', '5205', 'L02705', 'LAMIA SALOON', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85552, '52', '5205', 'M05038', 'MAJESTIC', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85553, '52', '5205', 'V01552', 'VERSACE', 22053, '34', 'PANARAB MULTMEDIA', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85554, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 3, '02', 23545.60, 2.24, 32, 0.00, 0.00, 0.00, 0.00),
	(85555, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(85556, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85557, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85558, '52', '5207', '520796', 'AL WAHA SERVICES', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(85559, '52', '5207', 'A00765', 'AUDI', 21022, '02', 'MEDIACOM', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85560, '52', '5207', 'A00765', 'AUDI', 21089, '02', 'MEDIACOM', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85561, '52', '5207', 'A00765', 'AUDI', 21188, '18', 'MEDIACOM', 2013, 3, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85562, '52', '5207', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(85563, '52', '5207', 'H00088', 'HONDA', 21022, '02', 'MINDSHARE', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85564, '52', '5207', 'H00088', 'HONDA', 21048, '02', 'MINDSHARE', 2013, 3, '02', 40269.70, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(85565, '52', '5207', 'H00088', 'HONDA', 21097, '02', 'MINDSHARE', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(85566, '52', '5207', 'H00088', 'HONDA', 21352, '02', 'MINDSHARE', 2013, 3, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(85567, '52', '5207', 'H00104', 'HYUNDAI', 21022, '02', 'I_R COMMUNICATION', 2013, 3, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(85568, '52', '5207', 'L00128', 'LEXUS', 22053, '34', 'ICOM', 2013, 3, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(85569, '52', '5207', 'R03110', 'RENAULT GARAGE', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85570, '52', '5209', 'D01558', 'DECOR CLASSE', 21352, '02', 'DIRECT', 2013, 3, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85571, '52', '5209', 'M88125', 'MEMAR', 21089, '02', 'DIRECT', 2013, 3, '02', 7422.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(85572, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 3, '02', 11772.00, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(85573, '52', '5210', 'A28135', 'AL HADAF SERV.', 21022, '02', 'DIRECT', 2013, 3, '02', 3144.70, 0.44, 15, 0.00, 0.00, 0.00, 0.00),
	(85574, '52', '5210', 'A05699', 'AL JAZEERAH', 21030, '02', 'DIRECT', 2013, 3, '02', 1871.20, 0.40, 7, 0.00, 0.00, 0.00, 0.00),
	(85575, '52', '5210', 'A05699', 'AL JAZEERAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85576, '52', '5210', 'A05603', 'AL KAWTHER CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85577, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85578, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(85579, '52', '5210', 'A10813', 'AL WAFA\'', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85580, '52', '5210', 'A10813', 'AL WAFA\'', 21048, '02', 'DIRECT', 2013, 3, '02', 597.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(85581, '52', '5210', 'B02131', 'BASHAER PROF.SER', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85582, '52', '5210', 'D02530', 'DIAF', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85583, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 3, '02', 7998.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85584, '52', '5210', 'M04041', 'MIDDLE EAST', 21055, '02', 'DIRECT', 2013, 3, '02', 1642.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(85585, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 3, '02', 66241.50, 15.23, 90, 0.00, 0.00, 0.00, 0.00),
	(85586, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 665310.70, 108.22, 578, 0.00, 0.00, 0.00, 0.00),
	(85587, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 427227.00, 49.20, 167, 0.00, 0.00, 0.00, 0.00),
	(85588, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 488929.90, 66.70, 144, 0.00, 0.00, 0.00, 0.00),
	(85589, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 443927.10, 78.75, 171, 0.00, 0.00, 0.00, 0.00),
	(85590, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 3, '02', 557.10, 0.07, 4, 0.00, 0.00, 0.00, 0.00),
	(85591, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 3, '02', 1156.90, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(85592, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 3, '02', 1354.30, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(85593, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 204538.70, 28.93, 43, 0.00, 0.00, 0.00, 0.00),
	(85594, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 3, '02', 42675.30, 6.07, 60, 0.00, 0.00, 0.00, 0.00),
	(85595, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 3, '02', 89334.30, 11.63, 64, 0.00, 0.00, 0.00, 0.00),
	(85596, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 3, '02', 10691.40, 2.25, 52, 0.00, 0.00, 0.00, 0.00),
	(85597, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 3, '02', 22617.20, 3.13, 41, 0.00, 0.00, 0.00, 0.00),
	(85598, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 3, '02', 9077.10, 2.65, 76, 0.00, 0.00, 0.00, 0.00),
	(85599, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 132025.10, 11.11, 16, 0.00, 0.00, 0.00, 0.00),
	(85600, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 3, '02', 10300.80, 0.64, 17, 0.00, 0.00, 0.00, 0.00),
	(85601, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85602, '52', '5210', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 190140.40, 53.81, 185, 0.00, 0.00, 0.00, 0.00),
	(85603, '52', '5210', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 123144.10, 26.65, 131, 0.00, 0.00, 0.00, 0.00),
	(85604, '52', '5210', 'Q00051', 'QUICK SERVICE MS', 21030, '02', 'DIRECT', 2013, 3, '02', 789.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(85605, '52', '5210', 'R02123', 'RAWAN SERVICES', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85606, '52', '5210', 'R02123', 'RAWAN SERVICES', 22111, '01', 'DIRECT', 2013, 3, '02', 949.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(85607, '52', '5211', 'A12181', 'AL AMEER', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85608, '52', '5211', 'A14365', 'AL HADARA', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(85609, '52', '5211', 'A14406', 'AL MAHER', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(85610, '52', '5211', 'A14185', 'AL MANAR', 21030, '02', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(85611, '52', '5211', 'A12885', 'AL MUSAFER', 21055, '02', 'DIRECT', 2013, 3, '02', 4137.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85612, '52', '5211', 'A13022', 'AL RABIE', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(85613, '52', '5211', 'A13513', 'AMJAD CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 3881.30, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(85614, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(85615, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85616, '52', '5211', 'U00821', 'UMM AL QURA EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85617, '52', '5212', '521226', 'BLUEMINA INVEST.', 21022, '02', 'DIRECT', 2013, 3, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85618, '52', '5212', '521226', 'BLUEMINA INVEST.', 21048, '02', 'DIRECT', 2013, 3, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85619, '52', '5212', 'C02469', 'CANADA', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85620, '52', '5212', '521230', 'CQ CONSULTING', 21089, '02', 'DIRECT', 2013, 3, '02', 597.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(85621, '52', '5212', '521230', 'CQ CONSULTING', 21188, '18', 'DIRECT', 2013, 3, '02', 501.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(85622, '52', '5212', 'U00883', 'USA IMMIG.VISA S', 21352, '02', 'DIRECT', 2013, 3, '02', 730.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85623, '52', '5213', 'R02525', 'RIYADH SCHOOL', 21022, '02', 'DIRECT', 2013, 3, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(85624, '52', '5213', 'U01192', 'UNIV.EDINBURGH', 21030, '02', 'DIRECT', 2013, 3, '02', 3892.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(85625, '52', '5213', 'U01192', 'UNIV.EDINBURGH', 21089, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(85626, '52', '5213', 'U01192', 'UNIV.EDINBURGH', 21261, '02', 'DIRECT', 2013, 3, '02', 5092.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(85627, '52', '5215', '521521', 'MOKHAYAM KHARKHIR DA', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85628, '52', '5216', 'A15473', 'ABU NAIF', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85629, '52', '5216', 'A15473', 'ABU NAIF', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85630, '52', '5216', 'A14904', 'AL BORJ', 22111, '01', 'DIRECT', 2013, 3, '02', 2367.30, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85631, '52', '5216', 'A16548', 'AL FALEH OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85632, '52', '5216', 'A14943', 'AL FARIS CO.', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(85633, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(85634, '52', '5216', 'A15629', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 3, '02', 1407.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85635, '52', '5216', 'A15629', 'AL HARBI', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85636, '52', '5216', 'A15076', 'AL NAHDA', 21048, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85637, '52', '5216', 'A15092', 'AL NAWRAS', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85638, '52', '5216', 'A15096', 'AL NOOR', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(85639, '52', '5216', 'A15096', 'AL NOOR', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85640, '52', '5216', 'A16637', 'AL SADIQ', 21048, '02', 'DIRECT', 2013, 3, '02', 5118.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(85641, '52', '5216', 'A16397', 'AL SAHM DAHABI', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(85642, '52', '5216', 'A16180', 'AL YAQEEN', 21055, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(85643, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(85644, '52', '5216', 'C04847', 'CLEANING HOUSE', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(85645, '52', '5216', 'E02441', 'EXPRESS', 21030, '02', 'DIRECT', 2013, 3, '02', 7826.90, 1.80, 8, 0.00, 0.00, 0.00, 0.00),
	(85646, '52', '5216', 'S11188', 'SOS', 22053, '34', 'DIRECT', 2013, 3, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(85647, '52', '5216', 'T03638', 'TABARAK CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(85648, '52', '5216', 'Z00237', 'ZAHRAN', 21055, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(85649, '52', '5217', 'A17388', 'ADWA\'A SHAMS EST', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85650, '52', '5217', 'A17580', 'AL ALAMIAH', 21030, '02', 'MEDIA INSIGHT', 2013, 3, '02', 15696.80, 3.40, 12, 0.00, 0.00, 0.00, 0.00),
	(85651, '52', '5217', 'A16862', 'AL AMANAH EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85652, '52', '5217', 'A17911', 'AL AMEEN', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85653, '52', '5217', 'A17911', 'AL AMEEN', 22111, '01', 'DIRECT', 2013, 3, '02', 1439.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85654, '52', '5217', 'A16970', 'AL HANAN', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85655, '52', '5217', 'A18027', 'AL HILAL CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(85656, '52', '5217', 'A16989', 'AL JAWDAH OFFICE', 21030, '02', 'DIRECT', 2013, 3, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85657, '52', '5217', 'A12605', 'AL JAWHARA', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85658, '52', '5217', 'A17050', 'AL MASA', 21030, '02', 'DIRECT', 2013, 3, '02', 4329.10, 1.11, 9, 0.00, 0.00, 0.00, 0.00),
	(85659, '52', '5217', 'A17050', 'AL MASA', 22111, '01', 'DIRECT', 2013, 3, '02', 1439.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(85660, '52', '5217', 'A17111', 'AL OTAIBI EST.', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85661, '52', '5217', 'A17733', 'AL TAMIMI CENTER', 21055, '02', 'DIRECT', 2013, 3, '02', 13734.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(85662, '52', '5217', 'A17214', 'AL WASEET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 159.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(85663, '52', '5217', 'A18226', 'AL WESAM', 21030, '02', 'DIRECT', 2013, 3, '02', 2265.60, 0.48, 9, 0.00, 0.00, 0.00, 0.00),
	(85664, '52', '5217', 'A18226', 'AL WESAM', 21048, '02', 'DIRECT', 2013, 3, '02', 671.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85665, '52', '5217', 'A17753', 'AL ZAEEM EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85666, '52', '5217', 'F03330', 'FARAH CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85667, '52', '5217', 'F03330', 'FARAH CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 1236.90, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(85668, '52', '5217', 'I02175', 'INT\'L CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(85669, '52', '5217', 'N02636', 'NOOR AL FALAH', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(85670, '52', '5218', 'A17483', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(85671, '52', '5218', 'B06471', 'BEAUTY HAIR', 22111, '01', 'DIRECT', 2013, 3, '02', 5598.60, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(85672, '52', '5219', 'A17844', 'ABU AYMAN', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85673, '52', '5219', 'A20073', 'AL BADER EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(85674, '52', '5219', 'A20073', 'AL BADER EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 2548.60, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(85675, '52', '5219', 'A17976', 'AL EMAD', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85676, '52', '5219', 'A17977', 'AL EMAN', 21030, '02', 'DIRECT', 2013, 3, '02', 4990.00, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(85677, '52', '5219', 'A17977', 'AL EMAN', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85678, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(85679, '52', '5219', 'A19400', 'AL OMAR CENTER', 21055, '02', 'DIRECT', 2013, 3, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85680, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85681, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 22111, '01', 'DIRECT', 2013, 3, '02', 1194.30, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(85682, '52', '5219', 'B05047', 'BAIT AL AMALAH', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85683, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85684, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24794, '18', 'DIRECT', 2013, 3, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85685, '52', '5220', 'C08782', 'CONSULTANCY GRP.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85686, '52', '5220', 'J02715', 'JOANNOU & P.GRP.', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85687, '52', '5220', 'Y00752', 'YOUSSEF MAR.CONT', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85688, '52', '5221', 'E04566', 'EJAZTI.COM', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85689, '52', '5221', 'E04566', 'EJAZTI.COM', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85690, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 3, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(85691, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(85692, '52', '5222', 'A26135', 'AL ELQA', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85693, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 3, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85694, '52', '5222', 'A22012', 'AL ROMAIZAN TR.C', 21261, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85695, '52', '5222', 'C06760', 'CULTURE CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85696, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 3, '02', 43450.50, 34.31, 60, 0.00, 0.00, 0.00, 0.00),
	(85697, '52', '5222', 'E03654', 'ENGLISH FIRST', 27037, '08', 'DIRECT', 2013, 3, '02', 442.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(85698, '52', '5222', 'G03546', 'GULF INNOVATION', 21022, '02', 'DIRECT', 2013, 3, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(85699, '52', '5222', 'K04376', 'KAWADER TANMIAH', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85700, '52', '5222', 'Q01027', 'QUBA', 21030, '02', 'DIRECT', 2013, 3, '02', 1247.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(85701, '52', '5222', 'T04680', 'TAIBA', 21030, '02', 'OMD', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(85702, '52', '5222', 'T06054', 'TOP CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(85703, '52', '5222', 'W01640', 'WALL STREET INST', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85704, '52', '5223', 'A21185', 'AL AHRAM', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85705, '52', '5223', 'A20854', 'AL NASEEM EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(85706, '52', '5223', 'A20855', 'AL NIMR FOR CL.', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85707, '52', '5223', 'A22031', 'AL SAHA KHADRA P', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(85708, '52', '5223', 'A22144', 'AL WALEED', 21022, '02', 'UM7', 2013, 3, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(85709, '52', '5223', 'A22144', 'AL WALEED', 21030, '02', 'UM7', 2013, 3, '02', 4648.80, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(85710, '52', '5223', 'A22144', 'AL WALEED', 21048, '02', 'UM7', 2013, 3, '02', 1279.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85711, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21022, '02', 'DIRECT', 2013, 3, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(85712, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85713, '52', '5223', 'A22261', 'AMWAJ AL KHALEEJ', 21030, '02', 'DIRECT', 2013, 3, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85714, '52', '5223', 'A22261', 'AMWAJ AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(85715, '52', '5223', 'C05892', 'CLEANING CORNER', 21022, '02', 'DIRECT', 2013, 3, '02', 1333.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(85716, '52', '5225', 'C06317', 'CANADIAN EMB.', 21071, '02', 'DIRECT', 2013, 3, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85717, '52', '5225', 'L03893', 'LANDMARK', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85718, '52', '5225', 'L03893', 'LANDMARK', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85719, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85720, '52', '5225', 'M80193', 'MOVENPICK', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85721, '52', '5225', 'M80193', 'MOVENPICK', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85722, '52', '5225', 'M80193', 'MOVENPICK', 21360, '06', 'MEDIAEDGE', 2013, 3, '02', 639.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85723, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 3, '02', 613.10, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(85724, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 227935.30, 36.06, 513, 0.00, 0.00, 0.00, 0.00),
	(85725, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 90814.00, 14.56, 166, 0.00, 0.00, 0.00, 0.00),
	(85726, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 109658.40, 11.68, 128, 0.00, 0.00, 0.00, 0.00),
	(85727, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 45493.40, 7.52, 75, 0.00, 0.00, 0.00, 0.00),
	(85728, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 3, '02', 18737.80, 2.88, 27, 0.00, 0.00, 0.00, 0.00),
	(85729, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 3, '02', 124298.60, 14.55, 171, 0.00, 0.00, 0.00, 0.00),
	(85730, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 3, '02', 57615.80, 5.71, 36, 0.00, 0.00, 0.00, 0.00),
	(85731, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 57579.90, 7.78, 71, 0.00, 0.00, 0.00, 0.00),
	(85732, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 3, '02', 2250.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85733, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 3, '02', 20628.20, 2.50, 30, 0.00, 0.00, 0.00, 0.00),
	(85734, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 3, '02', 5728.20, 1.19, 25, 0.00, 0.00, 0.00, 0.00),
	(85735, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 3, '02', 666.50, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(85736, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 8967.90, 1.06, 10, 0.00, 0.00, 0.00, 0.00),
	(85737, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 3, '02', 227116.60, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(85738, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85739, '52', '5225', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 102970.00, 17.43, 218, 0.00, 0.00, 0.00, 0.00),
	(85740, '52', '5225', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 68358.40, 20.10, 136, 0.00, 0.00, 0.00, 0.00),
	(85741, '52', '5225', 'U00804', 'UNDP', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85742, '52', '5225', 'U00804', 'UNDP', 21188, '18', 'DIRECT', 2013, 3, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85743, '52', '5226', 'A25087', 'AL ASDEQA\'A', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85744, '52', '5226', 'A25091', 'AL ASKAR OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85745, '52', '5226', 'D04761', 'DAR AL SALAM', 21030, '02', 'DIRECT', 2013, 3, '02', 1535.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85746, '52', '5226', 'E03758', 'EXPERT', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(85747, '52', '5226', 'I03247', 'INT\'L GROUP EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85748, '52', '5227', '522743', 'ABDULMAJEED AL MOHAN', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85749, '52', '5227', '522743', 'ABDULMAJEED AL MOHAN', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85750, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 3, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85751, '52', '5227', '522743', 'OMAR AL RASHID CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 1295.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(85752, '52', '5227', '522743', 'SALEH AL HEJAILAN OF', 21030, '02', 'DIRECT', 2013, 3, '02', 1247.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(85753, '52', '5227', '522743', 'SALEH AL HEJAILAN OF', 21048, '02', 'DIRECT', 2013, 3, '02', 2751.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(85754, '52', '5227', '522743', 'SALEH AL HEJAILAN OF', 21055, '02', 'DIRECT', 2013, 3, '02', 2495.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(85755, '52', '5227', '522743', 'SALEH AL HEJAILAN OF', 21188, '18', 'DIRECT', 2013, 3, '02', 1399.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(85756, '52', '5227', '522743', 'SALEH AL HEJAILAN OF', 21261, '02', 'DIRECT', 2013, 3, '02', 1455.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(85757, '52', '5227', '522743', 'SALEH AL HEJAILAN OF', 21352, '02', 'DIRECT', 2013, 3, '02', 3375.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(85758, '52', '5228', 'A23171', 'AL FAKHERA', 24828, '29', 'DIRECT', 2013, 3, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85759, '52', '5228', '522895', 'ANAN', 21030, '02', 'DIRECT', 2013, 3, '02', 2879.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85760, '52', '5228', '522899', 'RADN', 21030, '02', 'DIRECT', 2013, 3, '02', 2879.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(85761, '52', '5228', 'S25601', 'SINDI', 21048, '02', 'DIRECT', 2013, 3, '02', 14211.90, 0.76, 13, 0.00, 0.00, 0.00, 0.00),
	(85762, '52', '5229', 'D06472', 'DIFC', 21022, '02', 'OMD', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85763, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(85764, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 22111, '01', 'DIRECT', 2013, 3, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85765, '52', '5230', 'A28201', 'AL AMER CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85766, '52', '5230', 'A28203', 'AL ANDALUS EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85767, '52', '5230', 'A26861', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 3, '02', 1535.50, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(85768, '52', '5230', 'A26861', 'AL FORSAN', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85769, '52', '5230', 'A26896', 'AL HAMAD OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85770, '52', '5230', 'A27008', 'AL MAMLAKA', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85771, '52', '5230', 'A27894', 'AL SAFA CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(85772, '52', '5230', 'A28335', 'AL SAFEER CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85773, '52', '5231', 'F36140', 'FARAH', 22111, '01', 'DIRECT', 2013, 3, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(85774, '52', '5231', 'R05712', 'RAHAF', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85775, '52', '5232', 'A28865', 'ABU ABDULLAH OF.', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(85776, '52', '5232', 'A30151', 'AL AWAL', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85777, '52', '5232', 'A32053', 'AL MAJD', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85778, '52', '5232', 'A32694', 'AL NAJM AL SATEA', 21030, '02', 'DIRECT', 2013, 3, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85779, '52', '5232', 'A32694', 'AL NAJM AL SATEA', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85780, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 3, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(85781, '52', '5232', 'E04372', 'EBAD RAHMAN GRP.', 21030, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(85782, '52', '5232', 'I03847', 'INTERACTIVE DEV.', 21022, '02', 'DIRECT', 2013, 3, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85783, '52', '5232', 'N04165', 'NAJD CENTER', 21022, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85784, '52', '5232', 'T01622', 'TARGET', 22053, '34', 'DIRECT', 2013, 3, '02', 1919.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85785, '52', '5233', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85786, '52', '5233', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85787, '52', '5233', 'A00344', 'AL MARAI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85788, '52', '5233', 'A11690', 'ARGAS', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85789, '52', '5233', 'B09920', 'BAE SYSTEMS', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85790, '52', '5233', 'B09920', 'BAE SYSTEMS', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85791, '52', '5233', 'B09920', 'BAE SYSTEMS', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85792, '52', '5233', 'B09920', 'BAE SYSTEMS', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85793, '52', '5233', 'B09920', 'BAE SYSTEMS', 21261, '02', 'MEDIAEDGE', 2013, 3, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85794, '52', '5233', 'D07112', 'DALLAH AL BARAKA', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85795, '52', '5233', 'D02169', 'DAR AL YOUM', 21097, '02', 'DIRECT', 2013, 3, '02', 11437.10, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(85796, '52', '5233', 'K05231', 'KANOO TRAVEL', 21071, '02', 'DIRECT', 2013, 3, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85797, '52', '5233', 'K05231', 'KANOO TRAVEL', 21089, '02', 'DIRECT', 2013, 3, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85798, '52', '5233', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85799, '52', '5233', 'L01813', 'LE MERIDIEN', 21097, '02', 'OMD', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85800, '52', '5233', 'R05883', 'RIADAA CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85801, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85802, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85803, '52', '5233', 'S18797', 'SRACO', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85804, '52', '5233', 'S18797', 'SRACO', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(85805, '52', '5233', 'S18009', 'SUPREME EDU.CNCL', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85806, '52', '5233', 'S18009', 'SUPREME EDU.CNCL', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85807, '52', '5233', 'T01643', 'TALAL ABU GHZLEH', 21089, '02', 'DIRECT', 2013, 3, '02', 2303.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(85808, '52', '5233', 'T01643', 'TALAL ABU GHZLEH', 21097, '02', 'DIRECT', 2013, 3, '02', 1343.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(85809, '52', '5233', 'T01643', 'TALAL ABU GHZLEH', 21188, '18', 'DIRECT', 2013, 3, '02', 2442.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(85810, '52', '5233', 'U00956', 'UNITED GROUP', 21097, '02', 'DIRECT', 2013, 3, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85811, '52', '5233', 'Z00873', 'ZAHID TRACTOR', 21097, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85812, '52', '5234', 'A30750', 'AL ERTIQA', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85813, '52', '5234', 'A41140', 'AL FANAR CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85814, '52', '5234', 'A37242', 'AL YAUM', 21097, '02', 'DIRECT', 2013, 3, '02', 15676.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85815, '52', '5234', 'A92684', 'AL ZARQA', 21022, '02', 'DIRECT', 2013, 3, '02', 10674.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(85816, '52', '5234', 'A38151', 'ASALEEB CENTER', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85817, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 3, '02', 15996.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(85818, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 3, '02', 23994.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(85819, '52', '5234', 'D06082', 'DAR AL RUAA', 21097, '02', 'DIRECT', 2013, 3, '02', 11836.90, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(85820, '52', '5234', 'I06363', 'IGEC', 22053, '34', 'DIRECT', 2013, 3, '02', 3284.40, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(85821, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 3, '02', 34382.10, 1.90, 29, 0.00, 0.00, 0.00, 0.00),
	(85822, '52', '5234', 'L05836', 'LSI INT\'L', 22053, '34', 'DIRECT', 2013, 3, '02', 7507.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85823, '52', '5234', 'L05836', 'LSI INT\'L', 22111, '01', 'DIRECT', 2013, 3, '02', 7677.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(85824, '52', '5234', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85825, '52', '5234', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85826, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85827, '52', '5234', 'S17017', 'SAUDI ARAB CENTR', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(85828, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85829, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85830, '52', '5234', 'S20761', 'SCITECH', 21378, '02', 'DIRECT', 2013, 3, '02', 41546.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(85831, '52', '5234', 'S18038', 'SWISS EDUCAT.GRP', 21048, '02', 'DIRECT', 2013, 3, '02', 2116.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85832, '52', '5235', 'A28951', 'ABU TURKEY', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85833, '52', '5235', 'A28951', 'ABU TURKEY', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85834, '52', '5235', 'A28951', 'ABU TURKEY', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(85835, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 3, '02', 1758.90, 0.23, 10, 0.00, 0.00, 0.00, 0.00),
	(85836, '52', '5235', 'A30146', 'AL AWAEL', 21030, '02', 'DIRECT', 2013, 3, '02', 1316.90, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(85837, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 3, '02', 11772.00, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(85838, '52', '5235', 'A30906', 'AL FATEH CENTRE', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85839, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 3, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(85840, '52', '5235', 'A31418', 'AL IMTIYAZ', 22111, '01', 'DIRECT', 2013, 3, '02', 98.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(85841, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 3, '02', 20063.30, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(85842, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 3, '02', 6366.10, 0.75, 16, 0.00, 0.00, 0.00, 0.00),
	(85843, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85844, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 3, '02', 3924.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85845, '52', '5235', 'A32452', 'AL MOTAKHASIS', 22053, '34', 'DIRECT', 2013, 3, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(85846, '52', '5235', 'A32548', 'AL MUKHTAR', 21030, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85847, '52', '5235', 'A32548', 'AL MUKHTAR', 22111, '01', 'DIRECT', 2013, 3, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(85848, '52', '5235', 'A32811', 'AL NOOR CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(85849, '52', '5235', 'A32817', 'AL NOQAIR', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85850, '52', '5235', 'A32817', 'AL NOQAIR', 21055, '02', 'DIRECT', 2013, 3, '02', 5161.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85851, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 3, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85852, '52', '5235', 'A33146', 'AL RAHMA', 21022, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85853, '52', '5235', 'A33146', 'AL RAHMA', 21030, '02', 'DIRECT', 2013, 3, '02', 2346.00, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(85854, '52', '5235', 'A33146', 'AL RAHMA', 22111, '01', 'DIRECT', 2013, 3, '02', 5406.60, 0.78, 8, 0.00, 0.00, 0.00, 0.00),
	(85855, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 3, '02', 4126.50, 0.33, 9, 0.00, 0.00, 0.00, 0.00),
	(85856, '52', '5235', 'A33581', 'AL SAUDI', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(85857, '52', '5235', 'A33581', 'AL SAUDI', 22111, '01', 'DIRECT', 2013, 3, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(85858, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 3, '02', 3411.20, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(85859, '52', '5235', 'H04933', 'HOMEPAC', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85860, '52', '5235', 'M80322', 'M.O.A.OUTDOOR AD', 21022, '02', 'DIRECT', 2013, 3, '02', 159.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(85861, '52', '5235', 'M80322', 'M.O.A.OUTDOOR AD', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(85862, '52', '5235', 'M80322', 'M.O.A.OUTDOOR AD', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85863, '52', '5235', 'M06978', 'MARHOUN NASSER', 21071, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85864, '52', '5235', 'M80678', 'MASTER CLEAN', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(85865, '52', '5235', 'M80678', 'MASTER CLEAN', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85866, '52', '5235', 'N04716', 'NAWAEM EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85867, '52', '5235', 'S16906', 'SAMA', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(85868, '52', '5235', 'Y00863', 'YORK', 21048, '02', 'OMD', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85869, '52', '5237', 'A36524', 'ABU AL HASAN', 21030, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85870, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 3, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(85871, '52', '5237', 'A00196', 'AL BABTAIN', 21097, '02', 'OMD', 2013, 3, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85872, '52', '5237', 'A30323', 'AL BASHAER CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 714.30, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(85873, '52', '5237', 'A30323', 'AL BASHAER CO.', 22111, '01', 'DIRECT', 2013, 3, '02', 927.60, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(85874, '52', '5237', 'A30395', 'AL BAYAN GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 2921.50, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(85875, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85876, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85877, '52', '5237', 'A32312', 'AL MENHAJ SAUDIA', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(85878, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 3, '02', 2452.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(85879, '52', '5237', 'A37121', 'AL REHAB', 21030, '02', 'DIRECT', 2013, 3, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(85880, '52', '5237', 'A37765', 'AL SAFIR CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2207.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(85881, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 16923.40, 1.61, 23, 0.00, 0.00, 0.00, 0.00),
	(85882, '52', '5237', 'A33713', 'AL SHAM', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85883, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(85884, '52', '5237', 'N05566', 'NUJOOM AL KHALIJ', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85885, '52', '5237', 'S19283', 'SMART ART', 22053, '34', 'DIRECT', 2013, 3, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(85886, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 21030, '02', 'EMIRATES MEDIA LTD', 2013, 3, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(85887, '52', '5237', 'Z00369', 'ZAHRAT AL KHALIJ', 22111, '01', 'EMIRATES MEDIA LTD', 2013, 3, '02', 3838.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(85888, '52', '5238', 'A37241', 'AL YASMIN INT.SC', 21063, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85889, '52', '5238', 'A37241', 'AL YASMIN INT.SC', 21071, '02', 'DIRECT', 2013, 3, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(85890, '52', '5239', 'T08534', 'TAL AL QAMAR', 22053, '34', 'DIRECT', 2013, 3, '02', 2111.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(85891, '52', '5239', 'T08534', 'TAL AL QAMAR', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85892, '52', '5240', 'A25449', 'AL OBEIKAN', 21022, '02', 'OMD', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85893, '52', '5240', 'A93551', 'AMNCO GROUP', 21097, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85894, '52', '5240', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85895, '52', '5240', 'A94765', 'ASCO', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85896, '52', '5240', 'B06165', 'BIN SAEDAN', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85897, '52', '5240', 'D03336', 'DET NORSKE V.', 21089, '02', 'DIRECT', 2013, 3, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85898, '52', '5240', 'D09000', 'DOOSAN', 21352, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85899, '52', '5240', 'I04853', 'INT\'L MONETARY F', 21022, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85900, '52', '5240', 'I04853', 'INT\'L MONETARY F', 21048, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85901, '52', '5240', 'I04853', 'INT\'L MONETARY F', 21089, '02', 'DIRECT', 2013, 3, '02', 6824.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85902, '52', '5240', 'I04853', 'INT\'L MONETARY F', 21097, '02', 'DIRECT', 2013, 3, '02', 5118.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85903, '52', '5240', 'I04853', 'INT\'L MONETARY F', 21261, '02', 'DIRECT', 2013, 3, '02', 7571.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85904, '52', '5240', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 3, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(85905, '52', '5240', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(85906, '52', '5240', 'K05356', 'KING FAHD MED.C.', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85907, '52', '5240', 'S13543', 'SARCO', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85908, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21030, '02', 'UM7', 2013, 3, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(85909, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21048, '02', 'UM7', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85910, '52', '5240', 'S20468', 'SAUDI OGER LTD.', 21063, '02', 'OMD', 2013, 3, '02', 2287.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85911, '52', '5240', 'S20468', 'SAUDI OGER LTD.', 21071, '02', 'OMD', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85912, '52', '5240', 'S22136', 'SERVIER', 21071, '02', 'DIRECT', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85913, '52', '5241', 'A30907', 'AL FATEH EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85914, '52', '5241', 'A39456', 'AL GOBA', 21048, '02', 'DIRECT', 2013, 3, '02', 26456.40, 1.52, 20, 0.00, 0.00, 0.00, 0.00),
	(85915, '52', '5241', 'A38841', 'AL QEMAH', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85916, '52', '5241', 'A93099', 'ALLABBAN', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(85917, '52', '5241', 'L06049', 'LAMASAT', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85918, '52', '5241', 'S19975', 'SAB', 21238, '06', 'DIRECT', 2013, 3, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85919, '52', '5242', 'A96355', 'AL FAYADH', 25032, '23', 'DIRECT', 2013, 3, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85920, '52', '5242', '524269', 'AL MARDOOF EST.', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85921, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85922, '52', '5242', '524297', 'BIN SHIHON CONT.', 25032, '23', 'DIRECT', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85923, '52', '5242', 'G08148', 'GWAEM PRECAST C.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85924, '52', '5242', '524290', 'IBRAHIM', 21030, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(85925, '52', '5242', '524297', 'MAKAN INT.CONSLT', 25032, '23', 'DIRECT', 2013, 3, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85926, '52', '5242', '524288', 'SAUDCONSULT', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85927, '52', '5242', 'T09180', 'TAROUK', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85928, '52', '5242', 'W04403', 'WATHIR EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(85929, '52', '5243', 'A41080', 'AL ASHRAF', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(85930, '52', '5243', 'A24144', 'AL YUSUF GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(85931, '52', '5243', 'M84865', 'MAHER', 21188, '18', 'DIRECT', 2013, 3, '02', 4749.80, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(85932, '52', '5243', 'P41270', 'PLATINUM', 22111, '01', 'DIRECT', 2013, 3, '02', 2729.90, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(85933, '52', '5243', 'R00152', 'RAWAFED', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(85934, '52', '5243', 'S22763', 'SPAN GROUP', 21071, '02', 'DIRECT', 2013, 3, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(85935, '52', '5245', 'A12541', 'AL HEKMA INT\'L', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85936, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85937, '52', '5245', 'A94357', 'ARABIO', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85938, '52', '5245', 'A94357', 'ARABIO', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85939, '52', '5245', 'A94357', 'ARABIO', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85940, '52', '5245', 'C06449', 'CHARITY SOC.ORG.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85941, '52', '5245', 'C06449', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(85942, '52', '5245', 'E07976', 'ETISAL INT\'L CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85943, '52', '5245', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85944, '52', '5245', 'G08247', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85945, '52', '5245', 'G08247', 'GENERAL MANAGMNT', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85946, '52', '5245', 'G08247', 'GENERAL MANAGMNT', 21089, '02', 'DIRECT', 2013, 3, '02', 5118.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(85947, '52', '5245', 'G08247', 'GENERAL MANAGMNT', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85948, '52', '5245', 'H05552', 'HEMAIA GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(85949, '52', '5245', 'H05552', 'HEMAIA GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85950, '52', '5245', 'H05552', 'HEMAIA GROUP', 21097, '02', 'DIRECT', 2013, 3, '02', 5545.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85951, '52', '5245', 'H05552', 'HEMAIA GROUP', 21261, '02', 'DIRECT', 2013, 3, '02', 5971.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85952, '52', '5245', 'H05552', 'HEMAIA GROUP', 21378, '02', 'DIRECT', 2013, 3, '02', 7038.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(85953, '52', '5245', 'I04086', 'IBN SINA COLLEGE', 21048, '02', 'OMD', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(85954, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21261, '02', 'DIRECT', 2013, 3, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(85955, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21378, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(85956, '52', '5245', 'N10052', 'NAJRAN CEMENT CO', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85957, '52', '5245', 'N03002', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(85958, '52', '5245', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(85959, '52', '5245', 'Q01632', 'QATARGAS', 21071, '02', 'DIRECT', 2013, 3, '02', 3524.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(85960, '52', '5245', 'S22967', 'SAHARA', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85961, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(85962, '52', '5245', 'S23261', 'SAUDI READYMIX', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85963, '52', '5245', 'S23261', 'SAUDI READYMIX', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85964, '52', '5245', 'S23261', 'SAUDI READYMIX', 21071, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(85965, '52', '5245', 'S19790', 'SAUDI RED CR.SOC', 21048, '02', 'DIRECT', 2013, 3, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85966, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(85967, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(85968, '52', '5246', '524668', 'AL QADEM', 21048, '02', 'DIRECT', 2013, 3, '02', 38045.20, 2.18, 28, 0.00, 0.00, 0.00, 0.00),
	(85969, '52', '5246', '524677', 'AL RAJHI CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 3412.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(85970, '52', '5246', 'A97642', 'AVIATION PIONEER', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85971, '52', '5246', 'B14987', 'BUSINESS WOMAN C', 21378, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85972, '52', '5246', 'B14987', 'BUSINESS WOMAN C', 22053, '34', 'DIRECT', 2013, 3, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85973, '52', '5246', 'C12164', 'CULTURAL ED.E.C.', 21071, '02', 'DIRECT', 2013, 3, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(85974, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85975, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85976, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21097, '02', 'DIRECT', 2013, 3, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85977, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85978, '52', '5246', 'G08281', 'GET SMART CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(85979, '52', '5246', '524675', 'SAC', 24430, '02', 'DIRECT', 2013, 3, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85980, '52', '5246', '524675', 'SAC', 24455, '10', 'DIRECT', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85981, '52', '5246', '524663', 'SKCTC', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(85982, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 3, '02', 3972.30, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(85983, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85984, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(85985, '52', '5246', 'T09915', 'TOWARDS FUTURE I', 22111, '01', 'DIRECT', 2013, 3, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(85986, '52', '5247', 'A90413', 'AL AMAL', 21030, '02', 'DIRECT', 2013, 3, '02', 1428.90, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(85987, '52', '5247', 'A90413', 'AL AMAL', 22111, '01', 'DIRECT', 2013, 3, '02', 2708.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85988, '52', '5247', 'A91726', 'AL MOTHALATH', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(85989, '52', '5247', 'A91726', 'AL MOTHALATH', 21055, '02', 'DIRECT', 2013, 3, '02', 906.20, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(85990, '52', '5247', 'A91726', 'AL MOTHALATH', 22053, '34', 'DIRECT', 2013, 3, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(85991, '52', '5247', 'A91726', 'AL MOTHALATH', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(85992, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 3, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(85993, '52', '5247', 'C12089', 'CREATIVE EDGE', 26013, '01', 'DIRECT', 2013, 3, '02', 7998.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(85994, '52', '5247', 'C12089', 'CREATIVE EDGE', 26021, '01', 'DIRECT', 2013, 3, '02', 2212.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(85995, '52', '5247', 'H07058', 'HANI', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(85996, '52', '5247', 'R07531', 'RANEEN', 21030, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(85997, '52', '5247', 'R07980', 'RDC', 24430, '02', 'DIRECT', 2013, 3, '02', 1999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85998, '52', '5247', 'R07980', 'RDC', 24455, '10', 'DIRECT', 2013, 3, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(85999, '52', '5247', 'S23173', 'SARA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86000, '52', '5248', 'B15800', 'BANGLADESH INT.S', 21048, '02', 'DIRECT', 2013, 3, '02', 14716.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(86001, '52', '5248', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86002, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86003, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 22111, '01', 'DIRECT', 2013, 3, '02', 789.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86004, '52', '5250', '525033', 'EXTEND', 22111, '01', 'DIRECT', 2013, 3, '02', 12796.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(86005, '52', '5250', '525041', 'FUTURE TECH', 21030, '02', 'DIRECT', 2013, 3, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(86006, '52', '5250', '525041', 'FUTURE TECH', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86007, '52', '5250', '525038', 'KHOTOT AL MDAR', 21030, '02', 'DIRECT', 2013, 3, '02', 1962.10, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(86008, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86009, '52', '5250', '525042', 'SAMA', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86010, '52', '5250', '525042', 'SAMA PRINTING', 22111, '01', 'DIRECT', 2013, 3, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86011, '52', '5250', '525020', 'SAUDI PRESS AG.', 21261, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86012, '52', '5251', '525157', 'AKHER DALA\'A SAL', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86013, '52', '5251', '525143', 'AL FARD AL MASSI', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86014, '52', '5251', 'A96539', 'AL LAMSA MALAKIA', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86015, '52', '5251', '525138', 'AL MALEKAT CENTR', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86016, '52', '5251', '525149', 'BEAUTY OASIS', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86017, '52', '5251', '525131', 'DESINER', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86018, '52', '5251', '525154', 'FOR YOU', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86019, '52', '5251', 'J04896', 'JESAIS', 21022, '02', 'DIRECT', 2013, 3, '02', 4276.20, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(86020, '52', '5251', 'J05577', 'JUICY BEAUTY SALO', 21022, '02', 'DIRECT', 2013, 3, '02', 1082.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(86021, '52', '5251', '525172', 'MISS PERFECT', 21030, '02', 'DIRECT', 2013, 3, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86022, '52', '5251', '525172', 'MISS PERFECT', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(86023, '52', '5251', '525190', 'RAMESH SALOON', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86024, '52', '5251', 'R08562', 'RITAJ', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86025, '52', '5251', '525154', 'RONA', 21030, '02', 'DIRECT', 2013, 3, '02', 1415.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(86026, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86027, '52', '5252', 'A98299', 'ABU IBRAHIM', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86028, '52', '5252', 'A28928', 'ABU KHALED', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86029, '52', '5252', 'A98300', 'ABU MAZEN', 21030, '02', 'DIRECT', 2013, 3, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(86030, '52', '5252', 'A98301', 'ABU MESHAL', 21030, '02', 'DIRECT', 2013, 3, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86031, '52', '5252', 'A98309', 'ABU YARA', 21030, '02', 'DIRECT', 2013, 3, '02', 1546.20, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(86032, '52', '5252', 'A98309', 'ABU YARA', 22111, '01', 'DIRECT', 2013, 3, '02', 2266.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(86033, '52', '5252', 'A98310', 'ABU YUSUF', 22111, '01', 'DIRECT', 2013, 3, '02', 837.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(86034, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1183.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86035, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86036, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86037, '52', '5252', 'A18432', 'AL AHMADI CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 1428.90, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(86038, '52', '5252', 'A18432', 'AL AHMADI CO.', 22111, '01', 'DIRECT', 2013, 3, '02', 714.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86039, '52', '5252', 'A90423', 'AL AMBAT', 21022, '02', 'DIRECT', 2013, 3, '02', 5070.50, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(86040, '52', '5252', '525293', 'AL AQSA', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86041, '52', '5252', '525293', 'AL AQSA', 21030, '02', 'DIRECT', 2013, 3, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86042, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 3, '02', 34207.90, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(86043, '52', '5252', 'A96317', 'AL ESNAD MEHANI', 21022, '02', 'DIRECT', 2013, 3, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(86044, '52', '5252', '525293', 'AL FAISAL', 21055, '02', 'DIRECT', 2013, 3, '02', 1866.20, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(86045, '52', '5252', '525293', 'AL FAISAL', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86046, '52', '5252', '525292', 'AL FAWAZ', 21022, '02', 'DIRECT', 2013, 3, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(86047, '52', '5252', 'A96396', 'AL HALAWANI OFF.', 21048, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86048, '52', '5252', 'A97917', 'AL KHALEEJI', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86049, '52', '5252', 'A96619', 'AL MASRI', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86050, '52', '5252', 'A96619', 'AL MASRI', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86052, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 3, '02', 12753.00, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(86053, '52', '5252', '525293', 'AL TAQWA', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86054, '52', '5252', '525298', 'ARAC', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86055, '52', '5252', '525298', 'ARAC', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86056, '52', '5252', 'B15793', 'BAIT AL NOZHA', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86057, '52', '5252', 'B15360', 'BISCO CENTER', 21097, '02', 'DIRECT', 2013, 3, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(86058, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 3, '02', 7464.40, 1.16, 24, 0.00, 0.00, 0.00, 0.00),
	(86059, '52', '5252', '525291', 'EQTISAD RIYADH', 21022, '02', 'DIRECT', 2013, 3, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86060, '52', '5252', 'I12037', 'ICE FOR COOLDING', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(86061, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 21030, '02', 'DIRECT', 2013, 3, '02', 2218.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(86062, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 22111, '01', 'DIRECT', 2013, 3, '02', 3945.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(86063, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 3, '02', 3638.80, 0.29, 8, 0.00, 0.00, 0.00, 0.00),
	(86065, '52', '5252', 'S25332', 'SCTA', 24430, '02', 'M_C SAATCHI', 2013, 3, '02', 4398.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86066, '52', '5252', 'S25332', 'SCTA', 24455, '10', 'M_C SAATCHI', 2013, 3, '02', 4532.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86067, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 3, '02', 34207.90, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(86068, '52', '5253', '525305', 'BROOKE HOUSE COLLEGE', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86069, '52', '5253', '525305', 'BROOKE HOUSE COLLEGE', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(86070, '52', '5254', '525419', 'AL KABBANI DECOR', 22053, '34', 'DIRECT', 2013, 3, '02', 1524.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(86071, '52', '5254', '525419', 'AL KABBANI DECOR', 25304, '37', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86072, '52', '5254', '525428', 'AL MAHROOS DESI.', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86073, '52', '5254', '525456', 'ALUB EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86074, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 3, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86075, '52', '5254', '525456', 'BEAUTY DESIGN', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86076, '52', '5254', 'R09045', 'RAED', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86077, '52', '5254', '525455', 'SAMI', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86078, '52', '5255', '525589', 'ABDULKAREEM EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86079, '52', '5255', '525582', 'ABSAR', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86080, '52', '5255', '525588', 'ABU BANDAR', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(86081, '52', '5255', '525521', 'ABU FAHAD', 21238, '06', 'DIRECT', 2013, 3, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86082, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 3, '02', 3843.40, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(86083, '52', '5255', '525561', 'ABU HAITHAM', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(86084, '52', '5255', '525579', 'ABU HASSAN', 21030, '02', 'DIRECT', 2013, 3, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86085, '52', '5255', '525579', 'ABU HASSAN', 22111, '01', 'DIRECT', 2013, 3, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86086, '52', '5255', '525585', 'ABU MOHAMMED', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(86087, '52', '5255', '525585', 'ABU MOHAMMED', 21048, '02', 'DIRECT', 2013, 3, '02', 565.10, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86088, '52', '5255', '525585', 'ABU MOHAMMED', 21055, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86089, '52', '5255', '525563', 'ABU NAGLA', 22111, '01', 'DIRECT', 2013, 3, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86090, '52', '5255', 'A98304', 'ABU NAWAF', 21048, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86091, '52', '5255', '525561', 'ABU SARA', 21030, '02', 'DIRECT', 2013, 3, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(86092, '52', '5255', '525587', 'ABU SAUD', 21030, '02', 'DIRECT', 2013, 3, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(86093, '52', '5255', '525587', 'ABU SAUD', 22111, '01', 'DIRECT', 2013, 3, '02', 2916.50, 0.35, 8, 0.00, 0.00, 0.00, 0.00),
	(86094, '52', '5255', '525561', 'ABU SHAHD', 21030, '02', 'DIRECT', 2013, 3, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86095, '52', '5255', '525537', 'AL ALEET EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86096, '52', '5255', '525581', 'AL ANHAR', 21030, '02', 'DIRECT', 2013, 3, '02', 1876.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(86097, '52', '5255', '525581', 'AL ASEEL', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86098, '52', '5255', '525519', 'AL GHAMDI EST.', 21097, '02', 'DIRECT', 2013, 3, '02', 975.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86099, '52', '5255', '525581', 'AL HUDA', 21030, '02', 'DIRECT', 2013, 3, '02', 3838.60, 0.58, 8, 0.00, 0.00, 0.00, 0.00),
	(86100, '52', '5255', '525581', 'AL HUDA', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86101, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21022, '02', 'DIRECT', 2013, 3, '02', 1918.80, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(86102, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21030, '02', 'DIRECT', 2013, 3, '02', 9672.00, 1.83, 8, 0.00, 0.00, 0.00, 0.00),
	(86103, '52', '5255', '525580', 'AL KHOYOUL SAREA', 22111, '01', 'DIRECT', 2013, 3, '02', 3838.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(86104, '52', '5255', '525593', 'AL MAMOURA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(86105, '52', '5255', '525554', 'AL MASEIAH DIGIT', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86106, '52', '5255', '525569', 'AL MESHAL EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86107, '52', '5255', '525581', 'AL MOHTADI', 21048, '02', 'DIRECT', 2013, 3, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86108, '52', '5255', '525581', 'AL MOHTADI', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86109, '52', '5255', '525521', 'AL MOKTASHEF EST', 21030, '02', 'DIRECT', 2013, 3, '02', 1087.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(86110, '52', '5255', '525569', 'AL NAJM', 21022, '02', 'DIRECT', 2013, 3, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86111, '52', '5255', '525544', 'AL NAQIR', 21022, '02', 'DIRECT', 2013, 3, '02', 5971.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86112, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 3, '02', 14683.40, 0.56, 22, 0.00, 0.00, 0.00, 0.00),
	(86113, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 3, '02', 27596.70, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(86114, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 3, '02', 2771.60, 0.35, 17, 0.00, 0.00, 0.00, 0.00),
	(86115, '52', '5255', '525558', 'AL REDA GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86116, '52', '5255', '525540', 'AL SAFA GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86117, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 3, '02', 4264.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(86118, '52', '5255', '525509', 'AL SAFRAT', 21055, '02', 'DIRECT', 2013, 3, '02', 1492.40, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(86119, '52', '5255', '525519', 'AL SHAREEF GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(86120, '52', '5255', '525519', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 1919.40, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(86121, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 3, '02', 15984.30, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(86122, '52', '5255', '525597', 'AL TAMAYOZ', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86123, '52', '5255', '525534', 'ALOO MAINTENANCE', 22053, '34', 'DIRECT', 2013, 3, '02', 527.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(86124, '52', '5255', '525573', 'BAHRA CABLES', 24182, '18', 'DIRECT', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86125, '52', '5255', 'B15847', 'BEST PRINT', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86126, '52', '5255', '525514', 'EBDA\'A GHADEER C', 21030, '02', 'DIRECT', 2013, 3, '02', 2026.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(86127, '52', '5255', '525537', 'HOUSE CLEANING', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86128, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 3, '02', 3679.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(86129, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21055, '02', 'DIRECT', 2013, 3, '02', 2943.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86130, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 3837.60, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(86131, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86132, '52', '5255', '525580', 'SAHAR', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86134, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 3, '02', 2718.30, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(86135, '52', '5255', '525564', 'SHAWAHEQ', 21030, '02', 'DIRECT', 2013, 3, '02', 3071.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(86136, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 3, '02', 17892.30, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(86137, '52', '5255', '525584', 'TAKWEEN', 21014, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86138, '52', '5255', '525584', 'TAKWEEN', 21030, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86139, '52', '5255', '525527', 'TEDALLAL', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86140, '52', '5255', 'Z02150', 'ZAHRAT JEDDAH', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86141, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 3, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86142, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86143, '52', '5256', '525610', 'CISCO', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86144, '52', '5256', '525687', 'COBONE.COM', 27011, '08', 'DIRECT', 2013, 3, '02', 5131.00, 2.89, 12, 0.00, 0.00, 0.00, 0.00),
	(86145, '52', '5256', '525687', 'COBONE.COM', 27052, '08', 'DIRECT', 2013, 3, '02', 3441.70, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(86146, '52', '5256', '525695', 'EYE OF RIYADH', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86147, '52', '5256', '525695', 'EYE OF RIYADH', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86148, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 3, '02', 1039.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86149, '52', '5256', '525690', 'SABQ', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86150, '52', '5256', '525690', 'SABQ', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86151, '52', '5256', '525690', 'SABQ', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86153, '52', '5256', '525661', 'SONY', 22061, '17', 'UM7', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86154, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86155, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21063, '02', 'DIRECT', 2013, 3, '02', 2287.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86156, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21071, '02', 'DIRECT', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86157, '52', '5257', '525790', 'AL BARASHI', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86158, '52', '5257', '525788', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86159, '52', '5257', '525780', 'AL WAHDA EXPRESS SAU', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86160, '52', '5257', '525726', 'AL YASERAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(86161, '52', '5257', '525726', 'AL YASERAH EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 1119.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(86162, '52', '5257', '525783', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86163, '52', '5257', '525774', 'ASET', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86164, '52', '5257', '525787', 'BRILLIANT INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 3, '02', 199.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86165, '52', '5257', '525769', 'CESCO COMPUTER', 21071, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86166, '52', '5257', '525706', 'DR.S.FAKEEH COL.', 21048, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86167, '52', '5257', 'G07259', 'G4S', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86168, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86169, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86170, '52', '5257', '525755', 'HAK GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86171, '52', '5257', '525755', 'HAK GROUP', 21261, '02', 'DIRECT', 2013, 3, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86172, '52', '5257', '525771', 'HORIZON CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86173, '52', '5257', '525712', 'IMAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86174, '52', '5257', '525712', 'IMAN CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86175, '52', '5257', '525706', 'M.H.AL MAHROOS', 21071, '02', 'DIRECT', 2013, 3, '02', 2799.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(86176, '52', '5257', '525768', 'MANARAT AL OFOQ EST.', 21014, '02', 'DIRECT', 2013, 3, '02', 570.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86177, '52', '5257', '525768', 'MANARAT AL OFOQ EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86178, '52', '5257', '525747', 'MANARAT OFOQ EST', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86179, '52', '5257', '525790', 'MCC', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86180, '52', '5257', '525790', 'MCC', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86181, '52', '5257', '525790', 'MCC', 21188, '18', 'DIRECT', 2013, 3, '02', 2015.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(86182, '52', '5257', '525779', 'MUSTANG HEJAILAN CO.', 21071, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86183, '52', '5257', '525754', 'NOVARTIS', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86184, '52', '5257', '525779', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86185, '52', '5257', '525779', 'OPERATION&MAINT.MANA', 21055, '02', 'DIRECT', 2013, 3, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86186, '52', '5257', '525798', 'OSAMAH AZRAQ EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86187, '52', '5257', '525797', 'PRINCE MOHD.B.AZ.HOS', 21022, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(86188, '52', '5257', '525797', 'PRINCE MOHD.B.AZ.HOS', 21055, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(86189, '52', '5257', 'P44382', 'PUBLIC SECURITY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86190, '52', '5257', '525722', 'SAUDI SICLI CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 3071.10, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86191, '52', '5257', '525789', 'SAUDI SINIORA TRAD.C', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86192, '52', '5257', '525725', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86193, '52', '5257', '525725', 'SHIBH AL JAZIRA', 21055, '02', 'DIRECT', 2013, 3, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86194, '52', '5257', '525776', 'SPECIALIZED RECRU.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86195, '52', '5257', '525786', 'STATE BANK INDIA', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86196, '52', '5257', '525774', 'ULKER', 22053, '34', 'DIRECT', 2013, 3, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86197, '52', '5257', 'U01036', 'UNIBETON READYMX', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86198, '52', '5258', '001912', '6 OCTOBER UNIV.', 22111, '01', 'DIRECT', 2013, 3, '02', 789.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86199, '52', '5258', '525803', 'AL BAHA UNIV.', 21030, '02', 'DIRECT', 2013, 3, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86200, '52', '5258', '525803', 'AL BAHA UNIV.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86201, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 3, '02', 13756.30, 2.02, 8, 0.00, 0.00, 0.00, 0.00),
	(86202, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21378, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86203, '52', '5258', '525809', 'AL FAISAL UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86204, '52', '5258', '525809', 'AL FAISAL UNIV.', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86205, '52', '5258', '525809', 'AL FAISAL UNIV.', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86206, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86207, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(86208, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 31048.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(86209, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 3, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86210, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21378, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86211, '52', '5258', '525858', 'ANNA UNIVERSITY', 21071, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86212, '52', '5258', '525810', 'CAIRO UNIVERSITY', 21048, '02', 'DIRECT', 2013, 3, '02', 7251.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(86213, '52', '5258', '525824', 'DAR AL ULOOM UNV', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86214, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86215, '52', '5258', '525805', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86216, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 3, '02', 48749.90, 5.14, 26, 0.00, 0.00, 0.00, 0.00),
	(86217, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86218, '52', '5258', '525804', 'ISLAMIC UNIV.', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86219, '52', '5258', 'J04139', 'JAZAN UNIV.', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86220, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 3, '02', 17427.50, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(86221, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21030, '02', 'DIRECT', 2013, 3, '02', 6790.20, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(86222, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 3, '02', 43907.60, 2.96, 26, 0.00, 0.00, 0.00, 0.00),
	(86223, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86224, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86225, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 3, '02', 9517.50, 1.08, 11, 0.00, 0.00, 0.00, 0.00),
	(86226, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86227, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 3, '02', 10237.10, 1.48, 9, 0.00, 0.00, 0.00, 0.00),
	(86228, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21048, '02', 'DIRECT', 2013, 3, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(86229, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86230, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86231, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 3, '02', 15985.30, 1.94, 5, 0.00, 0.00, 0.00, 0.00),
	(86232, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 3, '02', 21327.70, 1.76, 6, 0.00, 0.00, 0.00, 0.00),
	(86233, '52', '5258', 'K03849', 'KING KHALED UNIV', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86234, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 3, '02', 18789.80, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(86235, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 39931.10, 3.98, 9, 0.00, 0.00, 0.00, 0.00),
	(86236, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86237, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 3, '02', 5118.70, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(86238, '52', '5258', '525861', 'KING\'S COLLEGE LOND.', 24927, '02', 'DIRECT', 2013, 3, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86239, '52', '5258', '525800', 'MISR U.FOR S.&T.', 22053, '34', 'DIRECT', 2013, 3, '02', 2388.60, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(86240, '52', '5258', '525800', 'MISR U.FOR S.&T.', 22111, '01', 'DIRECT', 2013, 3, '02', 1578.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86241, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(86242, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86243, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86244, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(86245, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(86246, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86247, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 3, '02', 11602.00, 1.86, 8, 0.00, 0.00, 0.00, 0.00),
	(86248, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 3, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(86249, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86250, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86251, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21378, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(86252, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 3, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86253, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 3, '02', 5710.40, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(86254, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 51399.80, 7.59, 19, 0.00, 0.00, 0.00, 0.00),
	(86255, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 3, '02', 11303.60, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(86256, '52', '5258', '525844', 'SULTAN QABOOS UN', 21089, '02', 'DIRECT', 2013, 3, '02', 1535.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(86257, '52', '5258', '525804', 'TABUK UNIV.', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86258, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 3465.70, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(86259, '52', '5258', '525801', 'TAIBAH UNIV.', 21030, '02', 'DIRECT', 2013, 3, '02', 3958.90, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(86260, '52', '5258', '525801', 'TAIBAH UNIV.', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86261, '52', '5258', '525801', 'TAIBAH UNIV.', 21188, '18', 'DIRECT', 2013, 3, '02', 575.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86262, '52', '5258', '525801', 'TAIBAH UNIV.', 21261, '02', 'DIRECT', 2013, 3, '02', 1946.10, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(86263, '52', '5258', '525801', 'TAIBAH UNIV.', 21378, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86264, '52', '5258', '525801', 'TAIF UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 2452.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(86265, '52', '5258', '525801', 'TAIF UNIV.', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86266, '52', '5258', '525801', 'TAIF UNIV.', 21048, '02', 'DIRECT', 2013, 3, '02', 2079.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(86267, '52', '5258', '525801', 'TAIF UNIV.', 21261, '02', 'DIRECT', 2013, 3, '02', 1962.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(86269, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86270, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86271, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21048, '02', 'DIRECT', 2013, 3, '02', 25665.40, 1.87, 5, 0.00, 0.00, 0.00, 0.00),
	(86272, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 21048, '02', 'DIRECT', 2013, 3, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86273, '52', '5258', 'U01329', 'UNIV.OF BAHRAIN', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86274, '52', '5258', '525862', 'UNIV.OF BUSINESS&TEC', 21030, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86275, '52', '5258', '525862', 'UNIV.OF BUSINESS&TEC', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86276, '52', '5258', '525862', 'UNIV.OF BUSINESS&TEC', 21238, '06', 'DIRECT', 2013, 3, '02', 7278.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(86277, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 3, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86278, '52', '5259', '525900', 'AL GHAD INT.COL.', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86279, '52', '5259', '525900', 'AL GHAD INT.COL.', 24356, '28', 'DIRECT', 2013, 3, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86280, '52', '5259', 'P44195', 'PRINCE SULT.MI.C', 21022, '02', 'DIRECT', 2013, 3, '02', 1055.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86281, '52', '5259', '525925', 'PRINCE SULTAN COLLEG', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86282, '52', '5259', '525920', 'TECHNICAL COLLEG', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86283, '52', '5259', '525934', 'UNIV.COL.BAHRAIN', 21022, '02', 'DIRECT', 2013, 3, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86284, '52', '5260', '526058', 'A2Z', 21261, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86285, '52', '5260', '526093', 'AIMMS', 21196, '02', 'DIRECT', 2013, 3, '02', 2169.90, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(86286, '52', '5260', '526081', 'AL HUSSAN EDUCATION', 21097, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86287, '52', '5260', '526008', 'AL MOTAKHASIS &H', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86288, '52', '5260', '526008', 'AL MOTAKHASIS &H', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86289, '52', '5260', '526084', 'AL MOTAWERON CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86290, '52', '5260', '526076', 'AL QEMAH', 22053, '34', 'DIRECT', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86291, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86292, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86293, '52', '5260', '526049', 'ARAB SAUDI', 22053, '34', 'DIRECT', 2013, 3, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86294, '52', '5260', '526074', 'BE THE FRIST', 21048, '02', 'DIRECT', 2013, 3, '02', 8445.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(86295, '52', '5260', '526057', 'BREAULADERS', 22053, '34', 'DIRECT', 2013, 3, '02', 3518.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(86296, '52', '5260', '526007', 'CULTURAL DEVELOP', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86297, '52', '5260', '526064', 'EDUCATION FIRST', 21055, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86298, '52', '5260', '526062', 'EDUCATION PLUS', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86299, '52', '5260', '526074', 'GATE OF SUCCESS', 22053, '34', 'DIRECT', 2013, 3, '02', 2815.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(86300, '52', '5260', '526078', 'GLOBAL KNOWLEDGE', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(86301, '52', '5260', '526078', 'GLOBAL KNOWLEDGE', 21055, '02', 'DIRECT', 2013, 3, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(86302, '52', '5260', '526078', 'GLOBAL KNOWLEDGE', 21188, '18', 'DIRECT', 2013, 3, '02', 10797.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(86303, '52', '5260', '526070', 'INNOVATION WINDOWS', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86304, '52', '5260', '526093', 'ISHRAQAT AL MAMLAKA', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86305, '52', '5260', '526087', 'KACST', 21378, '02', 'DIRECT', 2013, 3, '02', 5118.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(86306, '52', '5260', '526072', 'KING ABDULLA I.M.R.C', 21014, '02', 'DIRECT', 2013, 3, '02', 1994.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86307, '52', '5260', '526072', 'KING ABDULLA I.M.R.C', 21055, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(86308, '52', '5260', '526099', 'LINGUA', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(86309, '52', '5260', '526094', 'LONDON SCHOOL OF ENG', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86310, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 3, '02', 527.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86311, '52', '5260', '526076', 'NCM', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86312, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 3, '02', 9174.00, 0.16, 31, 0.00, 0.00, 0.00, 0.00),
	(86313, '52', '5260', '526066', 'RAFAAH', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86314, '52', '5260', '526007', 'RIYADH POLYTEC.I', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86315, '52', '5260', '526054', 'ROFAIYDA TRINING', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86316, '52', '5260', '526042', 'SAUDI ARTS', 21048, '02', 'DIRECT', 2013, 3, '02', 1466.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86317, '52', '5260', '526042', 'SAUDI ARTS', 22053, '34', 'DIRECT', 2013, 3, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86318, '52', '5260', '526094', 'SAUDI CUL.&OKAZ TRA.', 22053, '34', 'DIRECT', 2013, 3, '02', 3303.10, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(86319, '52', '5260', '526097', 'TNS', 21030, '02', 'DIRECT', 2013, 3, '02', 2825.80, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(86320, '52', '5260', 'U02971', 'UKUNI', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86321, '52', '5260', 'U02971', 'UKUNI', 21030, '02', 'DIRECT', 2013, 3, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86322, '52', '5260', 'U02971', 'UKUNI', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86323, '52', '5260', 'U02971', 'UKUNI', 21097, '02', 'DIRECT', 2013, 3, '02', 4318.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86324, '52', '5260', 'U03015', 'UNITED TRAINERS', 21048, '02', 'DIRECT', 2013, 3, '02', 4318.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86325, '52', '5260', 'U02811', 'UNLIMITED', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86326, '52', '5261', '526121', 'ABU ALA\'A', 22111, '01', 'DIRECT', 2013, 3, '02', 1439.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86327, '52', '5261', '526177', 'ABU ALI', 21030, '02', 'DIRECT', 2013, 3, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(86328, '52', '5261', '526164', 'ABU AMMAR', 22111, '01', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86329, '52', '5261', '526101', 'ABU ANAS', 21030, '02', 'DIRECT', 2013, 3, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(86330, '52', '5261', '526163', 'ABU MAJID', 21030, '02', 'DIRECT', 2013, 3, '02', 1407.60, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(86331, '52', '5261', '526163', 'ABU MAJID', 21048, '02', 'DIRECT', 2013, 3, '02', 1359.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86332, '52', '5261', '526118', 'ABU NOORA', 21030, '02', 'DIRECT', 2013, 3, '02', 586.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(86333, '52', '5261', '526121', 'ABU TALAL', 22111, '01', 'DIRECT', 2013, 3, '02', 874.40, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(86334, '52', '5261', '526126', 'ABU WALEED', 22053, '34', 'DIRECT', 2013, 3, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86335, '52', '5261', '526121', 'ABU YASER', 21030, '02', 'DIRECT', 2013, 3, '02', 791.40, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(86336, '52', '5261', '526121', 'ABU YASER', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86337, '52', '5261', '526114', 'ABU ZIYAD', 21030, '02', 'DIRECT', 2013, 3, '02', 2793.80, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(86338, '52', '5261', '526114', 'ABU ZIYAD', 21048, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86339, '52', '5261', '526187', 'AL ARABIA', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86340, '52', '5261', '526187', 'AL ARABIA', 22111, '01', 'DIRECT', 2013, 3, '02', 3838.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(86341, '52', '5261', '526109', 'AL HANA', 21030, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(86342, '52', '5261', '526109', 'AL HANA', 22111, '01', 'DIRECT', 2013, 3, '02', 725.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86343, '52', '5261', '526126', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 3, '02', 2409.60, 0.55, 9, 0.00, 0.00, 0.00, 0.00),
	(86344, '52', '5261', '526126', 'AL HARAMAIN', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86345, '52', '5261', '526126', 'AL HARAMAIN', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86346, '52', '5261', '526104', 'AL HAYAT', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86347, '52', '5261', '526121', 'AL HAZZA\'A EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86348, '52', '5261', '526127', 'AL KHEBRA TAWELA', 22111, '01', 'DIRECT', 2013, 3, '02', 1962.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(86349, '52', '5261', '526120', 'AL KHOTOOT', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86350, '52', '5261', '526115', 'AL METHALIYAH', 21030, '02', 'DIRECT', 2013, 3, '02', 3071.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(86351, '52', '5261', '526115', 'AL METHALIYAH', 22053, '34', 'DIRECT', 2013, 3, '02', 2815.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(86352, '52', '5261', '526115', 'AL METHALIYAH', 22111, '01', 'DIRECT', 2013, 3, '02', 6845.90, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(86353, '52', '5261', '526115', 'AL MOSTAQBAL', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86354, '52', '5261', '526154', 'AL MOTAMAYEZON', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86355, '52', '5261', '526154', 'AL MOTAMAYEZON', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86356, '52', '5261', '526115', 'AL NUJOOM', 21030, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86357, '52', '5261', '526115', 'AL NUJOOM', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86358, '52', '5261', '526115', 'AL NUJOOM', 22111, '01', 'DIRECT', 2013, 3, '02', 1039.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(86359, '52', '5261', '526116', 'AL RAEDA DAWLIYA', 22053, '34', 'DIRECT', 2013, 3, '02', 666.40, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(86360, '52', '5261', '526110', 'AL SAFA OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86362, '52', '5261', '526118', 'AL SAUDI OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86363, '52', '5261', '526131', 'AL SERAT', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86364, '52', '5261', '526108', 'AL SULTANAH', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86365, '52', '5261', '526119', 'ALO', 21022, '02', 'DIRECT', 2013, 3, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(86366, '52', '5261', '526181', 'ALO WASELNI', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86367, '52', '5261', '526131', 'DAMSTAN CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86368, '52', '5261', '526129', 'FARIS AL SHAMAL', 22111, '01', 'DIRECT', 2013, 3, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(86369, '52', '5261', '526144', 'HAM AL MERQAB O.', 21055, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(86370, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 3, '02', 3422.50, 0.24, 11, 0.00, 0.00, 0.00, 0.00),
	(86371, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 3, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(86372, '52', '5261', 'N12743', 'NAWARAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 3, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(86373, '52', '5261', '526115', 'SAFWAT JEDDAH', 22111, '01', 'DIRECT', 2013, 3, '02', 1194.20, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86374, '52', '5261', '526121', 'TRULY NOLEN INT.', 21352, '02', 'DIRECT', 2013, 3, '02', 13324.50, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(86375, '52', '5262', '526239', 'AJOOL INT\'L SCH.', 21196, '02', 'DIRECT', 2013, 3, '02', 490.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86376, '52', '5262', '526284', 'AL FALAH SCHOOL', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86377, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2506.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86378, '52', '5262', '526271', 'AL ZOHOOR AL RAQIYAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86379, '52', '5262', '526284', 'ARAB SCHOOLS', 21048, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86380, '52', '5262', '526287', 'ESHRAQAT FATYAT', 21030, '02', 'DIRECT', 2013, 3, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86381, '52', '5262', '526285', 'HALA INT\'L SCHOOL', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86382, '52', '5262', '526248', 'KIDS DSIGNERS', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86383, '52', '5262', '526270', 'MULTAQA NAHL WAFA\'A', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86384, '52', '5262', '526286', 'NEW AL WUROOD INT\'L', 21063, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86385, '52', '5262', 'O41321', 'OUR KIDS SCHL', 21022, '02', 'DIRECT', 2013, 3, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86387, '52', '5262', '526286', 'SUROOH INT\'L SCH.', 21196, '02', 'DIRECT', 2013, 3, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86388, '52', '5263', '526355', 'ABA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86389, '52', '5263', '526389', 'ABDULLAH MOHAMMED ES', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86390, '52', '5263', '526392', 'AFDAL MOTATAWERA EST', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86391, '52', '5263', '526359', 'AFNAN AL ARABIA', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(86392, '52', '5263', '526365', 'AHMED ABDULAZIZ ZAID', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86393, '52', '5263', '526365', 'AHMED HUSSIN EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 3071.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(86394, '52', '5263', '526365', 'AHMED HUSSIN EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86395, '52', '5263', '526395', 'AHMED SABER EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86396, '52', '5263', '526395', 'AL AKARIA EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86397, '52', '5263', '526367', 'AL AYAD EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86398, '52', '5263', '526399', 'AL AYDI AL MAHERA E.', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86399, '52', '5263', '526381', 'AL FAREEQ EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 2639.10, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86400, '52', '5263', '526397', 'AL FARSI DSF GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86401, '52', '5263', '526398', 'AL SALEEM EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86402, '52', '5263', '526397', 'AL SUMOU', 21048, '02', 'DIRECT', 2013, 3, '02', 32086.80, 1.90, 22, 0.00, 0.00, 0.00, 0.00),
	(86403, '52', '5263', '526397', 'AL SUMOU', 22053, '34', 'DIRECT', 2013, 3, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(86404, '52', '5263', '526397', 'AL SUMOU', 22111, '01', 'DIRECT', 2013, 3, '02', 5598.60, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(86405, '52', '5263', '526394', 'AL TAMIMI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 2239.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86406, '52', '5263', '526344', 'AL TAQWIYAH', 21352, '02', 'DIRECT', 2013, 3, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(86407, '52', '5263', '526349', 'AL THARA TAIBAH', 21014, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86408, '52', '5263', '526389', 'AL WESAM AL GHARBI', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86409, '52', '5263', '526388', 'AL ZAHRANI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1578.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86410, '52', '5263', '526399', 'ARKCO', 22111, '01', 'DIRECT', 2013, 3, '02', 11357.10, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(86411, '52', '5263', '526384', 'ASMAR WORLD EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86413, '52', '5263', '526375', 'BD GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86414, '52', '5263', '526371', 'BEYOOT AL ARAB', 21030, '02', 'DIRECT', 2013, 3, '02', 879.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86415, '52', '5263', '526371', 'BEYOOT AL ARAB', 21055, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86416, '52', '5263', '526359', 'BIN AFIF', 22111, '01', 'DIRECT', 2013, 3, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86417, '52', '5263', '526357', 'CASE CONS.', 21055, '02', 'DIRECT', 2013, 3, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(86418, '52', '5263', '526379', 'DAR AL AQAR&MEMAAR', 21048, '02', 'DIRECT', 2013, 3, '02', 2506.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86419, '52', '5263', '526399', 'DIAMOND GULF', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86420, '52', '5263', '526359', 'EHTIKAR AL HADETHAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2079.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86421, '52', '5263', '526396', 'FALCONER CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86422, '52', '5263', '526388', 'FAWAZ BIN YACOB EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86423, '52', '5263', '526380', 'FAWAZ ZAQZOQ', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86424, '52', '5263', '526323', 'JAS', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86425, '52', '5263', '526371', 'LARA', 22111, '01', 'DIRECT', 2013, 3, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86426, '52', '5263', '526369', 'MA\'ALEM DAR AL KHAIR', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86427, '52', '5263', '526397', 'MANASEEB', 21048, '02', 'DIRECT', 2013, 3, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86428, '52', '5263', '526397', 'MANASEEB', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86429, '52', '5263', '526397', 'MANASEEB', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86430, '52', '5263', '526346', 'MAZAYA AWAEL', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86431, '52', '5263', '526346', 'MAZAYA AWAEL', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(86432, '52', '5263', '526396', 'NAHJ AL BAYAN', 22111, '01', 'DIRECT', 2013, 3, '02', 8797.80, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(86433, '52', '5263', 'N12834', 'NESMA &PART.CONT', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86434, '52', '5263', '526392', 'OSOOL AL INJAZ', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86435, '52', '5263', '526376', 'RAWAFID AL TOROK', 24547, '17', 'DIRECT', 2013, 3, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86436, '52', '5263', '526365', 'SALET EBDA\'A OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86437, '52', '5263', '526375', 'SAS RTL', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86438, '52', '5263', '526393', 'SERAJ AL EMAR', 22053, '34', 'DIRECT', 2013, 3, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86439, '52', '5263', '526379', 'SHAR', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86440, '52', '5263', '526388', 'SHEMOKH AL SHAM', 22111, '01', 'DIRECT', 2013, 3, '02', 7992.60, 0.99, 6, 0.00, 0.00, 0.00, 0.00),
	(86441, '52', '5263', '526375', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 3, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(86442, '52', '5263', '526395', 'SIRAJ AL EMAR', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86443, '52', '5263', '526378', 'SMC', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86444, '52', '5263', '526397', 'SULIHM', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86445, '52', '5263', '526393', 'TAEFAT AL TAMAYOZ ES', 21030, '02', 'DIRECT', 2013, 3, '02', 4478.70, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(86446, '52', '5263', '526393', 'TAEFAT AL TAMAYOZ ES', 22111, '01', 'DIRECT', 2013, 3, '02', 5758.50, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(86447, '52', '5263', '526393', 'TOWER CONSTRUCTION', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86448, '52', '5265', '526597', 'ABDULMAJEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 3, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86449, '52', '5265', '526596', 'ABU OSAMAH', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86450, '52', '5265', '526556', 'ABU RAYAN', 22111, '01', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86451, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21030, '02', 'DIRECT', 2013, 3, '02', 799.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86452, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21055, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(86453, '52', '5265', '526596', 'AL BAIT AL SAUDI', 22111, '01', 'DIRECT', 2013, 3, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86454, '52', '5265', '526599', 'AL FARDOUS', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86455, '52', '5265', '526599', 'AL HEJAZ', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86456, '52', '5265', '526583', 'AL ITTIHAD AL ARABI', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86457, '52', '5265', '526584', 'AL KHALEEJI HOUSE', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86458, '52', '5265', '526594', 'AL MADINA', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86459, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86461, '52', '5265', '526553', 'AL MOHANDSEEN', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86462, '52', '5265', '526542', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 3, '02', 3465.80, 0.56, 9, 0.00, 0.00, 0.00, 0.00),
	(86463, '52', '5265', '526592', 'AL WAED GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86465, '52', '5265', '526599', 'AL WALA\'A', 21048, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86466, '52', '5265', '526516', 'AL WASMI', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86467, '52', '5265', '526589', 'AL WATAN BAND', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86468, '52', '5265', '526551', 'AMAS', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86469, '52', '5265', '526506', 'AMIRA', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86470, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86471, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86472, '52', '5265', '526599', 'AROUS AL BAHAR', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86473, '52', '5265', '526597', 'DAR AL INJAZ', 21022, '02', 'DIRECT', 2013, 3, '02', 2025.40, 0.26, 12, 0.00, 0.00, 0.00, 0.00),
	(86474, '52', '5265', '526597', 'DAR AL INJAZ', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86475, '52', '5265', '526597', 'DAR AL INJAZ', 21048, '02', 'DIRECT', 2013, 3, '02', 906.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86476, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 3, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86477, '52', '5265', '526592', 'HADEER TIHAMAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 1918.80, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(86478, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 3, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(86479, '52', '5265', '526533', 'I TECH', 21030, '02', 'DIRECT', 2013, 3, '02', 5459.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86480, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 3, '02', 22563.00, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(86481, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 3, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(86482, '52', '5265', '526500', 'KHALED OFFICE', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86483, '52', '5265', '526500', 'KHALED OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86484, '52', '5265', '526500', 'KHALED OFFICE', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86485, '52', '5265', '526566', 'KTF AL JANOOB', 21030, '02', 'DIRECT', 2013, 3, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86486, '52', '5265', '526566', 'KTF AL JANOOB', 22111, '01', 'DIRECT', 2013, 3, '02', 6398.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(86487, '52', '5265', '526566', 'MONGEZ', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86488, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21022, '02', 'DIRECT', 2013, 3, '02', 2398.50, 0.30, 15, 0.00, 0.00, 0.00, 0.00),
	(86489, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 3, '02', 7357.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(86490, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 3, '02', 2878.20, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(86491, '52', '5265', '526595', 'TAJ AL AMAL', 21022, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(86492, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 3, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(86493, '52', '5265', '526579', 'WATANI', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86494, '52', '5265', '526598', 'WEA\'AM', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86495, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86496, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86497, '52', '5267', '526745', 'AQAR BOOK', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86498, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86499, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86500, '52', '5267', '526740', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 3, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86501, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 3, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86502, '52', '5267', '526711', 'DEFINITELY DUBAI', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86503, '52', '5267', '526711', 'DEFINITELY DUBAI', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86504, '52', '5267', '526745', 'FMP', 21022, '02', 'DIRECT', 2013, 3, '02', 25153.60, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(86505, '52', '5267', '526745', 'FMP', 21030, '02', 'DIRECT', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(86506, '52', '5267', '526745', 'FMP', 21048, '02', 'DIRECT', 2013, 3, '02', 33911.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(86507, '52', '5267', '526745', 'FMP', 21055, '02', 'DIRECT', 2013, 3, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86508, '52', '5267', '526745', 'FMP', 21089, '02', 'DIRECT', 2013, 3, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(86509, '52', '5267', '526745', 'FMP', 21097, '02', 'DIRECT', 2013, 3, '02', 5865.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86510, '52', '5267', '526745', 'FMP', 23044, '03', 'DIRECT', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86511, '52', '5267', '526738', 'FORSAN.MBC.NET', 27052, '08', 'DIRECT', 2013, 3, '02', 1199.60, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(86512, '52', '5267', '526746', 'RAWABI YOUTH', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(86513, '52', '5267', '526744', 'SAUDI SALE', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(86514, '52', '5267', '526745', 'SAUDITOP100.COM', 21188, '18', 'DIRECT', 2013, 3, '02', 35103.10, 3.02, 3, 0.00, 0.00, 0.00, 0.00),
	(86515, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86516, '52', '5267', '526724', 'TOURS.COM.SA', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86517, '52', '5267', '526745', 'TURKBAYT.COM', 22053, '34', 'DIRECT', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86518, '52', '5268', '526812', 'ABU ABDO', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86519, '52', '5268', '526881', 'ABU AHMED', 21030, '02', 'DIRECT', 2013, 3, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86520, '52', '5268', '526881', 'ABU AHMED', 21048, '02', 'DIRECT', 2013, 3, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86521, '52', '5268', '526810', 'ABU MUSTAFA', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86522, '52', '5268', '526868', 'ABU NAYEF', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86523, '52', '5268', '526868', 'ABU NAYEF', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(86524, '52', '5268', '526836', 'ABU NOOF', 21048, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86525, '52', '5268', '526812', 'ABU OMAR', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86526, '52', '5268', '526887', 'ABU SALEM', 21022, '02', 'DIRECT', 2013, 3, '02', 106.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(86527, '52', '5268', '526809', 'ABU WEJDAN', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(86528, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86529, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86530, '52', '5268', '526863', 'AL ALAMIAH CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86531, '52', '5268', '526801', 'AL ARKAN EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86532, '52', '5268', '526830', 'AL BADR', 21030, '02', 'DIRECT', 2013, 3, '02', 2409.80, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(86533, '52', '5268', '526830', 'AL BADR', 21048, '02', 'DIRECT', 2013, 3, '02', 773.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86534, '52', '5268', '526883', 'AL BAIT AL METHALI', 21030, '02', 'DIRECT', 2013, 3, '02', 767.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86535, '52', '5268', '526883', 'AL BAIT AL METHALI', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86536, '52', '5268', '526869', 'AL BANDER EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86537, '52', '5268', '526880', 'AL BARAKA', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86538, '52', '5268', '526877', 'AL EMBAT', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86539, '52', '5268', '526877', 'AL EMBAT', 21048, '02', 'DIRECT', 2013, 3, '02', 647.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86540, '52', '5268', '526894', 'AL HADETHA', 21030, '02', 'DIRECT', 2013, 3, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(86541, '52', '5268', '526896', 'AL HAYDARI', 21030, '02', 'DIRECT', 2013, 3, '02', 789.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86542, '52', '5268', '526865', 'AL JAZEERA TOWERS', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86543, '52', '5268', '526861', 'AL KARAM GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86544, '52', '5268', '526868', 'AL KHALEEJ AL ARABI', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86545, '52', '5268', '526871', 'AL KHALEL EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86546, '52', '5268', '526871', 'AL KHALEL EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86547, '52', '5268', '526842', 'AL KHAYALAH INT\'L', 21030, '02', 'DIRECT', 2013, 3, '02', 767.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86548, '52', '5268', '526880', 'AL KHEBRA AL TAWELA', 22111, '01', 'DIRECT', 2013, 3, '02', 3924.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86549, '52', '5268', '526846', 'AL KHEDMA AL DOUBL.', 21048, '02', 'DIRECT', 2013, 3, '02', 7117.10, 0.24, 19, 0.00, 0.00, 0.00, 0.00),
	(86550, '52', '5268', '526857', 'AL MAMARI', 21022, '02', 'DIRECT', 2013, 3, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86551, '52', '5268', '526857', 'AL MAMARI', 21055, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86552, '52', '5268', '526834', 'AL MESHA\'AL EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 3039.20, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(86553, '52', '5268', '526834', 'AL MESHA\'AL EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 3625.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86554, '52', '5268', '526802', 'AL METHALI', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86555, '52', '5268', '526867', 'AL MOHAJEREEN', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86556, '52', '5268', '526852', 'AL MOSTAFA', 21048, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86557, '52', '5268', '526886', 'AL MOTAMAD', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86558, '52', '5268', '526886', 'AL MOTAMAD', 22111, '01', 'DIRECT', 2013, 3, '02', 266.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86559, '52', '5268', '526810', 'AL MOTOR EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1743.50, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(86560, '52', '5268', '526857', 'AL MUSTAQBAL', 22111, '01', 'DIRECT', 2013, 3, '02', 938.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(86561, '52', '5268', '526889', 'AL NAIF EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86562, '52', '5268', '526857', 'AL NAZAF', 21022, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(86563, '52', '5268', '526846', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86564, '52', '5268', '526896', 'AL OFI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 511.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(86565, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 11281.50, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(86566, '52', '5268', '526890', 'AL ROWAD', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86567, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(86568, '52', '5268', '526886', 'AL SEIF GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86569, '52', '5268', '526826', 'AL SHAMEL', 22111, '01', 'DIRECT', 2013, 3, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86570, '52', '5268', '526868', 'AL SHEMOU', 22111, '01', 'DIRECT', 2013, 3, '02', 639.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86571, '52', '5268', '526831', 'AL THALJ', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86572, '52', '5268', '526894', 'AL WAJH', 21030, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86573, '52', '5268', '526817', 'AL ZAHRAH EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86575, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 3, '02', 1183.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86576, '52', '5268', '526861', 'AMAL AL SULTAN', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86577, '52', '5268', '526888', 'ANWAR AL RIYADH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86578, '52', '5268', '526830', 'ASAYEL DAHABIYAH EST', 21030, '02', 'DIRECT', 2013, 3, '02', 1546.20, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(86579, '52', '5268', '526861', 'AWAZEL', 21030, '02', 'DIRECT', 2013, 3, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86580, '52', '5268', '526883', 'BAAS INT\'L GROUP', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86581, '52', '5268', '526899', 'BAIT AL TANTHEF', 22053, '34', 'DIRECT', 2013, 3, '02', 597.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86582, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21022, '02', 'DIRECT', 2013, 3, '02', 1172.90, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86583, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21055, '02', 'DIRECT', 2013, 3, '02', 1546.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86584, '52', '5268', '526814', 'BIN SAEED EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86585, '52', '5268', '526850', 'CLEAN CLINIC', 21022, '02', 'DIRECT', 2013, 3, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(86586, '52', '5268', '526849', 'DAR AL BAWASIL CO.', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86587, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 3, '02', 3785.60, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86588, '52', '5268', '526891', 'DURRAT AL BENA\'A EST', 21022, '02', 'DIRECT', 2013, 3, '02', 3144.70, 0.44, 15, 0.00, 0.00, 0.00, 0.00),
	(86589, '52', '5268', '526853', 'DURRAT AL SHAREEF', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86590, '52', '5268', '526853', 'DURRAT AL SHAREEF', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86591, '52', '5268', '526849', 'FAN AL NATHAFA', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86593, '52', '5268', '526841', 'IMTIYAZ AL MUSTAQBAL', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86594, '52', '5268', '526841', 'IMTIYAZ AL MUSTAQBAL', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86595, '52', '5268', '526830', 'LARINA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1087.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(86596, '52', '5268', '526894', 'MAWATHEQ TAIBA', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86597, '52', '5268', '526834', 'MEMAAR AL GHAD GRP', 22111, '01', 'DIRECT', 2013, 3, '02', 1322.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86598, '52', '5268', '526870', 'MIRNAH TECH.', 21071, '02', 'DIRECT', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86599, '52', '5268', '526845', 'NAJM AL WATAN', 21030, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86600, '52', '5268', '526845', 'NAJM AL WATAN', 22053, '34', 'DIRECT', 2013, 3, '02', 5011.80, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(86601, '52', '5268', '526889', 'NS TECH', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86602, '52', '5268', '526830', 'PAYMENT HOSE GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(86603, '52', '5268', '526852', 'RAWAEA AL TASMEM', 22111, '01', 'DIRECT', 2013, 3, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(86604, '52', '5268', '526894', 'RAWNAQ AL TAMEER EST', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86605, '52', '5268', '526869', 'ROWAD TASAROBAT EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86606, '52', '5268', '526844', 'SAGSATAN', 21022, '02', 'DIRECT', 2013, 3, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(86607, '52', '5268', '526822', 'SAHAT AL BAWADI', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86608, '52', '5268', '526890', 'SALSABEEL', 21030, '02', 'DIRECT', 2013, 3, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(86609, '52', '5268', '526889', 'SMART PORT', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86610, '52', '5268', '526889', 'THITA EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(86611, '52', '5268', '526863', 'TURKI EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 511.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86612, '52', '5268', '526862', 'UMM HANAN', 21030, '02', 'DIRECT', 2013, 3, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(86613, '52', '5268', '526824', 'UMM RAYAN BAND', 21030, '02', 'DIRECT', 2013, 3, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86614, '52', '5268', '526898', 'UNIZONE', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86615, '52', '5268', '526838', 'UNLIMITED WAYS', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86616, '52', '5268', '526838', 'UNLIMITED WAYS', 22111, '01', 'DIRECT', 2013, 3, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(86617, '52', '5268', '526858', 'ZAFATI', 21030, '02', 'DIRECT', 2013, 3, '02', 767.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86618, '52', '5268', '526853', 'ZAFFAT AL MADINAH', 21030, '02', 'DIRECT', 2013, 3, '02', 986.00, 0.18, 10, 0.00, 0.00, 0.00, 0.00),
	(86619, '52', '5269', '526926', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 3, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(86620, '52', '5269', '526936', 'AL EMBRATORA', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86621, '52', '5269', '526941', 'AL FAN AL RAQI', 21030, '02', 'DIRECT', 2013, 3, '02', 1231.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(86622, '52', '5269', '526948', 'AL TALAA CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86623, '52', '5269', '526950', 'ALAM MARA\'A MOTAKAML', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86624, '52', '5269', '526941', 'ASAYEL', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86625, '52', '5269', '526938', 'AYAT CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86626, '52', '5269', '526949', 'AZHARA', 22053, '34', 'DIRECT', 2013, 3, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86627, '52', '5269', '526949', 'DAR AL AMOUDIYAH', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86628, '52', '5269', '526949', 'DAWA AL QAMAR', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86629, '52', '5269', '526948', 'FRENCH CENTRE', 21030, '02', 'DIRECT', 2013, 3, '02', 341.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86630, '52', '5269', '526943', 'GHOROOR SALOON', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86631, '52', '5269', '526908', 'GLADIOLUS', 22053, '34', 'DIRECT', 2013, 3, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86632, '52', '5269', '526938', 'HAMS AL NADA', 22111, '01', 'DIRECT', 2013, 3, '02', 1999.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(86633, '52', '5269', '526933', 'HEKAYAT JAMALAK', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86634, '52', '5269', '526943', 'JAMAL BELA HODOOD CN', 22053, '34', 'DIRECT', 2013, 3, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86635, '52', '5269', '526948', 'JEAN LOUIS DAVID', 21048, '02', 'DIRECT', 2013, 3, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86636, '52', '5269', '526948', 'JEAN LOUIS DAVID', 23044, '03', 'DIRECT', 2013, 3, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86637, '52', '5269', '526948', 'JEAN LOUIS DAVID', 27011, '08', 'DIRECT', 2013, 3, '02', 4745.10, 2.95, 7, 0.00, 0.00, 0.00, 0.00),
	(86638, '52', '5269', '526940', 'KHATAWAT AL JAMAL', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86639, '52', '5269', '526942', 'LAMSAT DANA', 21030, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86640, '52', '5269', '526940', 'LAMSAT ERJAWAN CENTR', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86641, '52', '5269', '526947', 'LIAN AL KUWAIT CENTR', 21022, '02', 'DIRECT', 2013, 3, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86643, '52', '5269', '526949', 'MCC CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86644, '52', '5269', '526944', 'NOOR AL HALA', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86645, '52', '5269', '526948', 'PRAVANA NATURCEU.', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86646, '52', '5269', '526947', 'RIMA', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86647, '52', '5269', '526947', 'RIMA', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86648, '52', '5269', '526938', 'ROSHEH/MALKET AL LA.', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86649, '52', '5269', '526947', 'SAYIDAT CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86650, '52', '5269', '526946', 'SET AL HOSSN', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86651, '52', '5269', '526932', 'SHAMONIX CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86652, '52', '5269', '526923', 'STYLE', 21030, '02', 'DIRECT', 2013, 3, '02', 1119.50, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(86653, '52', '5269', '526929', 'TAJ AL AROUS', 21030, '02', 'DIRECT', 2013, 3, '02', 1359.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86654, '52', '5269', '526913', 'UMM FAISAL SALOON', 22111, '01', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(86655, '52', '5270', '527026', 'ABDULLAH HASHIM CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86656, '52', '5270', '527026', 'ABDULLAH HASHIM CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86657, '52', '5270', '527026', 'ABDULLAH HASHIM CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86658, '52', '5270', '527017', 'ADWAA RENT A CAR', 22053, '34', 'DIRECT', 2013, 3, '02', 439.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86659, '52', '5270', '527024', 'AL ATTAS AGENCY', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86660, '52', '5270', '527014', 'AL BARAKATI GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86661, '52', '5270', '527013', 'AL GARDENIA TECH.', 21048, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86662, '52', '5270', '527023', 'AL HARBI OFFICE', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86663, '52', '5270', '527026', 'AL HOTY CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(86664, '52', '5270', '527026', 'AL HOTY CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(86665, '52', '5270', '527026', 'AL HOTY CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(86666, '52', '5270', '527026', 'AL HOTY CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(86667, '52', '5270', '527017', 'AL MAJAL AL ARABI CO', 21022, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(86668, '52', '5270', '527017', 'AL MAJAL AL ARABI CO', 21097, '02', 'DIRECT', 2013, 3, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(86669, '52', '5270', '527025', 'AL OTHMAN CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86670, '52', '5270', '527027', 'AL RETH MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86671, '52', '5270', '527024', 'AL RIYADH TRAVEL&TOU', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86672, '52', '5270', '527025', 'AL SABAK CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86673, '52', '5270', '527015', 'AL SALAM TAXI', 21030, '02', 'DIRECT', 2013, 3, '02', 1359.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86674, '52', '5270', '527017', 'AL SAROOKH TRANSPOR.', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86675, '52', '5270', '527013', 'AL SHARQ POLYCL.', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86676, '52', '5270', '527027', 'AL SHEMAH EST.', 21071, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86677, '52', '5270', '527014', 'APTC', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86678, '52', '5270', '527018', 'ASSEHA GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86679, '52', '5270', '527025', 'AWAD BIN ZAFRAH CO.', 21196, '02', 'DIRECT', 2013, 3, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86680, '52', '5270', '527028', 'BAY LA SUN', 21071, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86681, '52', '5270', '527021', 'BIN KLEEB CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86682, '52', '5270', '527021', 'BIN KLEEB CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86683, '52', '5270', '527021', 'BIN KLEEB CO.', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86684, '52', '5270', '527020', 'BIN SAMMAR CO.', 21196, '02', 'DIRECT', 2013, 3, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86685, '52', '5270', '527024', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(86686, '52', '5270', '527024', 'BUREAU OF INV.&PU.PR', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86687, '52', '5270', '527024', 'BUREAU OF INV.&PU.PR', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86688, '52', '5270', '527024', 'BUREAU OF INV.&PU.PR', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86689, '52', '5270', '527024', 'BUREAU OF INV.&PU.PR', 21261, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86690, '52', '5270', '527025', 'COMPUTER&SYST.EN.CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86691, '52', '5270', '527002', 'CRYSTAL AL ARABIA', 22053, '34', 'DIRECT', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86692, '52', '5270', '527027', 'DAIF EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86693, '52', '5270', '527025', 'E CLASS GATE', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86694, '52', '5270', '527025', 'E CLASS GATE', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86695, '52', '5270', '527024', 'ELECTRO INDUST.', 21063, '02', 'DIRECT', 2013, 3, '02', 615.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(86696, '52', '5270', '527024', 'EMBASSY OF GHANA', 21063, '02', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86697, '52', '5270', '527024', 'EMBASSY OF GHANA', 21071, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86698, '52', '5270', '527017', 'EWAN GROUP', 21097, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86699, '52', '5270', '527026', 'FALCON PACK', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86700, '52', '5270', '527025', 'FUCHSIA', 21089, '02', 'DIRECT', 2013, 3, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86701, '52', '5270', '527024', 'GEN.PRES.SCH.RES.&L.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86702, '52', '5270', '527024', 'GEN.PRES.SCH.RES.&L.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86703, '52', '5270', '527024', 'GEN.PRES.SCH.RES.&L.', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86704, '52', '5270', '527024', 'GEN.PRES.SCH.RES.&L.', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86705, '52', '5270', '527022', 'KACST', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86706, '52', '5270', '527022', 'KACST', 21055, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(86707, '52', '5270', '527022', 'KACST', 21097, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(86708, '52', '5270', '527022', 'KACST', 21261, '02', 'DIRECT', 2013, 3, '02', 7464.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(86709, '52', '5270', '527026', 'KING ABDULLAH M.COMP', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86710, '52', '5270', '527027', 'MAWADAH SOCIETY', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86711, '52', '5270', '527025', 'NAHWA AL AFAQ EST.', 21352, '02', 'DIRECT', 2013, 3, '02', 4478.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(86712, '52', '5270', '527011', 'NASEEJ CO.', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86713, '52', '5270', '527011', 'NASEEJ CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86714, '52', '5270', '527011', 'NASEEJ CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86715, '52', '5270', '527023', 'NOORI SUPER MARKET', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86716, '52', '5270', '527026', 'OKAZ SPORT CLUB', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86717, '52', '5270', '527021', 'PEARL GULF JORD.SKIL', 21022, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86718, '52', '5270', '527026', 'PEPSICO', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86719, '52', '5270', '527026', 'PEPSICO', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86721, '52', '5270', '527023', 'SAMI JAMANI OFFICE', 21048, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86722, '52', '5270', '527025', 'SAMI JAMANY OFFICE', 21048, '02', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86723, '52', '5270', '527023', 'SAUDI AL TERAIS CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86724, '52', '5270', '527017', 'SAUDI WILDLIFE AUTHO', 21022, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86725, '52', '5270', '527025', 'SHARAF DG', 21071, '02', 'DIRECT', 2013, 3, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86726, '52', '5270', '527025', 'SHARAF DG', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86727, '52', '5270', '527026', 'SHARBATLY VILLAGE', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86728, '52', '5270', '527026', 'SHARBATLY VILLAGE', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86729, '52', '5270', '527010', 'SULB', 21097, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(86730, '52', '5270', '527026', 'SUTTONS ARABIA', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86731, '52', '5270', '527001', 'TABUK CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(86732, '52', '5270', '527025', 'TAIBAH GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 98.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86733, '52', '5270', '527002', 'UNITED SULB COMPANY', 21071, '02', 'DIRECT', 2013, 3, '02', 3359.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(86735, '52', '5270', '527027', 'WAHAT AL SHIFA PLYCL', 21246, '02', 'DIRECT', 2013, 3, '02', 186.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(86736, '52', '5270', '527026', 'WEATHERFORD', 21089, '02', 'DIRECT', 2013, 3, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86737, '52', '5270', '527026', 'WEATHERFORD', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86738, '52', '5270', '527004', 'YASREF', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86739, '52', '5270', '527004', 'YASREF', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86740, '52', '5270', '527004', 'YASREF', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86741, '52', '5270', '527004', 'YASREF', 21139, '06', 'DIRECT', 2013, 3, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86742, '52', '5270', '527024', 'ZAD NAT\'L CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 559.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(86743, '52', '5271', '527102', 'ABDUL MAJEED JARESI', 21022, '02', 'DIRECT', 2013, 3, '02', 439.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86744, '52', '5271', '527118', 'ABDULAZIZ AL GHAMDI', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86745, '52', '5271', '527153', 'ABDULAZIZ FALEH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.11, 5, 0.00, 0.00, 0.00, 0.00),
	(86746, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21022, '02', 'DIRECT', 2013, 3, '02', 1346.10, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(86747, '52', '5271', '527142', 'ABU AL REEM', 22111, '01', 'DIRECT', 2013, 3, '02', 2266.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(86748, '52', '5271', '527102', 'ABU ASMA\'A', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86749, '52', '5271', '527137', 'ABU ESSAM', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86750, '52', '5271', '527149', 'ABU HANEEN', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86751, '52', '5271', '527137', 'ABU JEHAD', 21048, '02', 'DIRECT', 2013, 3, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86752, '52', '5271', '527152', 'ABU KHOLOOD', 21030, '02', 'DIRECT', 2013, 3, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(86753, '52', '5271', '527149', 'ABU MOTAZ', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86754, '52', '5271', '527161', 'ABYAR GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86755, '52', '5271', '527107', 'ADNAN AL YAFI CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 623.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86756, '52', '5271', '527149', 'AFAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86757, '52', '5271', '527172', 'AFOQ ELECTROMICS EST', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86758, '52', '5271', '527165', 'AHAL AL KHALEEJ', 21055, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86759, '52', '5271', '527126', 'AL ALAMAIN CENTER', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86760, '52', '5271', '527145', 'AL ALAMI', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86761, '52', '5271', '527171', 'AL ATLAL CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 373.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86762, '52', '5271', '527164', 'AL AWAEL KHALEEJIAH', 21030, '02', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86763, '52', '5271', '527102', 'AL AYDI', 22137, '06', 'DIRECT', 2013, 3, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86764, '52', '5271', '527129', 'AL BANAWI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1183.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86765, '52', '5271', '527129', 'AL BANAWI EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(86766, '52', '5271', '527120', 'AL BATTI EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(86767, '52', '5271', '527175', 'AL BURDAN AL MOTAME.', 22053, '34', 'DIRECT', 2013, 3, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86768, '52', '5271', '527125', 'AL BUSTAN', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(86769, '52', '5271', '527127', 'AL DAHAMI EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86770, '52', '5271', '527127', 'AL DAHAMI EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86771, '52', '5271', '527103', 'AL DEMYATI', 21030, '02', 'DIRECT', 2013, 3, '02', 2516.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(86772, '52', '5271', '527103', 'AL DEMYATI', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86773, '52', '5271', '527132', 'AL DORAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(86774, '52', '5271', '527112', 'AL EBDA\'A', 22111, '01', 'DIRECT', 2013, 3, '02', 1999.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(86775, '52', '5271', '527156', 'AL EID OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 746.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86776, '52', '5271', '527157', 'AL ETQAN AL HANDASI', 21030, '02', 'DIRECT', 2013, 3, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86777, '52', '5271', '527157', 'AL ETQAN AL HANDASI', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86778, '52', '5271', '527168', 'AL FAIHAA CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86779, '52', '5271', '527141', 'AL FANAR AL ZAHABI', 21030, '02', 'DIRECT', 2013, 3, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(86780, '52', '5271', '527125', 'AL FOROSEYAH', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86781, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86782, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86783, '52', '5271', '527111', 'AL HEJAZ BAND', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86784, '52', '5271', '527157', 'AL HEJAZ/AL AQSA', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(86785, '52', '5271', '527175', 'AL HENIAH OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86786, '52', '5271', '527100', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 3, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86787, '52', '5271', '527101', 'AL INJAZ EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86788, '52', '5271', '527101', 'AL INJAZ EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86789, '52', '5271', '527172', 'AL ITIHAD AL ARABI', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86790, '52', '5271', '527124', 'AL IZDEHAR', 21022, '02', 'DIRECT', 2013, 3, '02', 1225.90, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(86791, '52', '5271', '527156', 'AL JAWDA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86792, '52', '5271', '527156', 'AL JAWDA EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86793, '52', '5271', '527111', 'AL JEHAT AL MOKHTASA', 21048, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86794, '52', '5271', '527174', 'AL KANANAH', 21022, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(86795, '52', '5271', '527111', 'AL KHEDMA SAREAH EST', 21030, '02', 'DIRECT', 2013, 3, '02', 2428.70, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(86796, '52', '5271', '527165', 'AL KON AL AKHDAR EST', 22053, '34', 'DIRECT', 2013, 3, '02', 149.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86797, '52', '5271', '527161', 'AL KON EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 149.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86798, '52', '5271', '527129', 'AL MARKAZ HANDASI ES', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86799, '52', '5271', '527129', 'AL MARKAZ HANDASI ES', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(86800, '52', '5271', '527168', 'AL MASADER ACADEMYA', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86801, '52', '5271', '527159', 'AL MAWA', 21030, '02', 'DIRECT', 2013, 3, '02', 341.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86802, '52', '5271', '527169', 'AL MEMARI CENTER', 21022, '02', 'DIRECT', 2013, 3, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86803, '52', '5271', '527141', 'AL MORABA AL ZAHABI', 21030, '02', 'DIRECT', 2013, 3, '02', 5801.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86804, '52', '5271', '527159', 'AL MOTASEM', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86805, '52', '5271', '527161', 'AL MOUSA EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 4530.50, 0.63, 22, 0.00, 0.00, 0.00, 0.00),
	(86806, '52', '5271', '527157', 'AL MUSLIM AL DAWLIAH', 22111, '01', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86807, '52', '5271', '527175', 'AL NAFESA OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86808, '52', '5271', '527131', 'AL NAHI', 21030, '02', 'DIRECT', 2013, 3, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86809, '52', '5271', '527104', 'AL NAJMA AL MASEYA', 21188, '18', 'DIRECT', 2013, 3, '02', 5971.00, 0.70, 14, 0.00, 0.00, 0.00, 0.00),
	(86810, '52', '5271', '527172', 'AL NUJOOM CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86811, '52', '5271', '527173', 'AL OROOBA CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86812, '52', '5271', '527131', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(86813, '52', '5271', '527131', 'AL QABANI', 22053, '34', 'DIRECT', 2013, 3, '02', 1119.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86814, '52', '5271', '527167', 'AL QALAA AL SAFRAA', 21048, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86815, '52', '5271', '527167', 'AL QALAA AL SAFRAA', 21188, '18', 'DIRECT', 2013, 3, '02', 575.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86816, '52', '5271', '527173', 'AL QASR', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86817, '52', '5271', '527139', 'AL RABIE CORNER', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86818, '52', '5271', '527148', 'AL RAEDA AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86819, '52', '5271', '527167', 'AL RODAINI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1439.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(86820, '52', '5271', '527151', 'AL SAAD', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(86822, '52', '5271', '527105', 'AL SALAM UNITED CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86823, '52', '5271', '527174', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 3, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86824, '52', '5271', '527159', 'AL SEHAM', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(86825, '52', '5271', '527159', 'AL SEHAM', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86826, '52', '5271', '527173', 'AL SHAKRAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86827, '52', '5271', '527114', 'AL SHALAL', 21030, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(86828, '52', '5271', '527136', 'AL SHAYMAA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86829, '52', '5271', '527144', 'AL SIDDIQ EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 1578.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86830, '52', '5271', '527101', 'AL TAHALOF GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86831, '52', '5271', '527156', 'AL TAIB GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86832, '52', '5271', '527161', 'AL TASMEEM AL JAMEEL', 22111, '01', 'DIRECT', 2013, 3, '02', 234.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(86833, '52', '5271', '527141', 'AL TOWFI CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86834, '52', '5271', '527169', 'AL WAJH INT\'L', 21030, '02', 'DIRECT', 2013, 3, '02', 1706.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(86835, '52', '5271', '527137', 'AL WASEET AL AFDAL', 21048, '02', 'DIRECT', 2013, 3, '02', 2079.40, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(86836, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 1162.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(86837, '52', '5271', '527144', 'AL WESSAM AL DAHABI', 21048, '02', 'DIRECT', 2013, 3, '02', 167.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86838, '52', '5271', '527169', 'AL YOSR DAHABIYAH ES', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86839, '52', '5271', '527157', 'AL YOUSEF AL ZAHBIA', 21030, '02', 'DIRECT', 2013, 3, '02', 1364.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86840, '52', '5271', '527140', 'AL ZAGZOOG OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86841, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 3, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(86842, '52', '5271', '527171', 'ANWAR AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86843, '52', '5271', '527176', 'ATHAB AL JAZIRAH OFF', 21055, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86844, '52', '5271', '527165', 'AZHAR RITAL', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86845, '52', '5271', '527174', 'AZYAD EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86846, '52', '5271', '527135', 'BADR AL LOQMANI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 4350.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(86847, '52', '5271', '527168', 'BAIT AL KHAIR', 22111, '01', 'DIRECT', 2013, 3, '02', 949.00, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86848, '52', '5271', '527168', 'BIN TALEB EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86849, '52', '5271', '527174', 'BORJ', 21030, '02', 'DIRECT', 2013, 3, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86850, '52', '5271', '527173', 'CLEANERS', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86851, '52', '5271', '527165', 'COOTIE CATCHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86852, '52', '5271', '527170', 'DAR AL AMAR EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86853, '52', '5271', '527170', 'DAR AL AMAR EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86854, '52', '5271', '527128', 'DAR AL HANA', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86855, '52', '5271', '527164', 'DAR AL SALEHEEN EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 5010.20, 0.70, 24, 0.00, 0.00, 0.00, 0.00),
	(86856, '52', '5271', '527164', 'DAR AL SALEHEEN EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(86857, '52', '5271', '527175', 'DARA AL SARAYA', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86858, '52', '5271', '527129', 'DARB AL MASAFAT', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(86859, '52', '5271', '527174', 'DIYAR AL NAHDAH OFFI', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86860, '52', '5271', '527135', 'DURRAT AL RIYADH EST', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(86861, '52', '5271', '527161', 'EASY FIX', 21022, '02', 'DIRECT', 2013, 3, '02', 1471.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(86862, '52', '5271', '527172', 'EBDDA AL SAHM', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86863, '52', '5271', '527129', 'EDARAH', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(86865, '52', '5271', '527165', 'ETLALAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86866, '52', '5271', '527171', 'EXPRESS AL MAMLAKAH', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86867, '52', '5271', '527167', 'FAN AL SHABIYAH BAND', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86868, '52', '5271', '527115', 'FEEAH EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1183.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86869, '52', '5271', '527158', 'FLAGS GATE', 22053, '34', 'DIRECT', 2013, 3, '02', 469.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86870, '52', '5271', '527158', 'FLAGS GATE', 22111, '01', 'DIRECT', 2013, 3, '02', 1386.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(86872, '52', '5271', '527126', 'GHAZAL AL KHALEEJ', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86873, '52', '5271', '527116', 'HAMAD&MOHAMMED CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 149.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86874, '52', '5271', '527164', 'HAYTHAM SABB GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86875, '52', '5271', '527156', 'HAZEM AL SHARQ EST.', 21139, '06', 'DIRECT', 2013, 3, '02', 5758.30, 0.77, 13, 0.00, 0.00, 0.00, 0.00),
	(86876, '52', '5271', '527171', 'IMTIYAZ AL SORA\'AH', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86877, '52', '5271', '527158', 'INJAZAK OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(86878, '52', '5271', '527133', 'ITTASEL TASEL', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(86879, '52', '5271', '527143', 'JAWDAT AL SELAH', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86880, '52', '5271', '527152', 'JAWHARAT JEDDAH', 21030, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(86881, '52', '5271', '527175', 'KHEBRAT FOR RECRUITM', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86882, '52', '5271', '527167', 'KHOBARA\'A AL SHARQ E', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86883, '52', '5271', '527121', 'KHOBARA\'A TASAROB ES', 21022, '02', 'DIRECT', 2013, 3, '02', 1012.70, 0.13, 6, 0.00, 0.00, 0.00, 0.00),
	(86884, '52', '5271', '527167', 'KIDS CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86885, '52', '5271', '527136', 'KOL AL ALAM', 21022, '02', 'DIRECT', 2013, 3, '02', 4008.90, 0.28, 13, 0.00, 0.00, 0.00, 0.00),
	(86886, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 3, '02', 13440.70, 1.09, 28, 0.00, 0.00, 0.00, 0.00),
	(86888, '52', '5271', '527121', 'LAYALI AL TURATH', 21022, '02', 'DIRECT', 2013, 3, '02', 439.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86889, '52', '5271', '527150', 'LOVELY NIGHT', 21030, '02', 'DIRECT', 2013, 3, '02', 199.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86890, '52', '5271', '527103', 'MABEYAT AL HAZMI', 21030, '02', 'DIRECT', 2013, 3, '02', 4158.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(86891, '52', '5271', '527136', 'MAJDI ABU YOUNES', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86892, '52', '5271', '527148', 'MALAMEH AL EBDA\'A', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86893, '52', '5271', '527156', 'MAMLAKAT AL KHAIR', 22111, '01', 'DIRECT', 2013, 3, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86894, '52', '5271', '527122', 'MEMAR AL GHAD', 22111, '01', 'DIRECT', 2013, 3, '02', 2260.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86896, '52', '5271', '527164', 'NAGRO', 22053, '34', 'DIRECT', 2013, 3, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86897, '52', '5271', '527142', 'NAHDAT AL HAYAT EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86898, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1786.20, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(86899, '52', '5271', '527168', 'NAS MASIR', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86900, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 2718.30, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(86901, '52', '5271', '527123', 'OSTOUL AL HORYA', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(86902, '52', '5271', '527172', 'QALA\'AT AL SAHAB EST', 22111, '01', 'DIRECT', 2013, 3, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86903, '52', '5271', '527116', 'QASER AL TANZEEF', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86904, '52', '5271', '527165', 'QASER AL TAQSEET EST', 21022, '02', 'DIRECT', 2013, 3, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86905, '52', '5271', '527166', 'QEMAT AL KHALEEJ EST', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86906, '52', '5271', '527152', 'QEMAT AL TASAROBAT E', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.00, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(86907, '52', '5271', '527174', 'RAEA\'A OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86908, '52', '5271', '527112', 'RAWAEA TAIBA', 21030, '02', 'DIRECT', 2013, 3, '02', 810.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(86909, '52', '5271', '527161', 'REGIONAL OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 5630.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(86910, '52', '5271', '527170', 'REMAS AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 3, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86911, '52', '5271', '527178', 'ROCHAN FINE ARTS', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86913, '52', '5271', '527139', 'ROWAD AL ARAB EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 906.20, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(86914, '52', '5271', '527171', 'SAEED AL BASAMI CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86915, '52', '5271', '527176', 'SAFEER AL NOKHBA OFF', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86916, '52', '5271', '527163', 'SAHEM AL NAQAA EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86917, '52', '5271', '527162', 'SAKEF AL SHARQ EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86918, '52', '5271', '527173', 'SARKER RECRUITING A.', 21071, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86919, '52', '5271', '527171', 'SAUDI HEMAYAH CO.', 22137, '06', 'DIRECT', 2013, 3, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86920, '52', '5271', '527157', 'SENATE GRAND PR.', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86921, '52', '5271', '527166', 'SHAMS&QAMAR', 21261, '02', 'DIRECT', 2013, 3, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86922, '52', '5271', '527136', 'SHORAN TAIBAH', 21030, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(86923, '52', '5271', '527173', 'TALA DESIGN', 22053, '34', 'DIRECT', 2013, 3, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86924, '52', '5271', '527175', 'TAMAYOZ AL RIYADH ES', 21055, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(86925, '52', '5271', '527167', 'TAQADUM AL AMAR EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86926, '52', '5271', '527150', 'TOMOOH AL OLA', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(86927, '52', '5271', '527164', 'UMM AL QURA GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(86928, '52', '5271', '527156', 'WADI AL MOLOOK', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86929, '52', '5271', '527116', 'WEQAYA SAFETY CONS.', 21022, '02', 'DIRECT', 2013, 3, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(86930, '52', '5271', '527164', 'WISAL AL EIMAN', 21022, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86931, '52', '5271', '527171', 'ZAHA JEDDAH', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86932, '52', '5271', '527172', 'ZAHRAT AL AMER', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(86933, '52', '5271', '527151', 'ZIYAD KARSHAN OFFICE', 22053, '34', 'DIRECT', 2013, 3, '02', 485.00, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(86934, '52', '5272', '527201', 'AL OTHMAN', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86935, '52', '5272', '527200', 'FAN AL EZAR', 21030, '02', 'DIRECT', 2013, 3, '02', 2879.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(86936, '52', '5273', '527308', 'ABAAD COMPANY', 27037, '08', 'DIRECT', 2013, 3, '02', 2481.50, 2.37, 7, 0.00, 0.00, 0.00, 0.00),
	(86937, '52', '5273', '527309', 'AFAQ AL TALIAH', 21030, '02', 'DIRECT', 2013, 3, '02', 1023.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86938, '52', '5273', '527308', 'AFAQAL TALEA', 21030, '02', 'DIRECT', 2013, 3, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(86939, '52', '5273', '527310', 'AL ANDALUS KHADRA T.', 21030, '02', 'DIRECT', 2013, 3, '02', 1663.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(86940, '52', '5273', '527307', 'AL JAWDA', 22053, '34', 'DIRECT', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86941, '52', '5273', '527310', 'BENA AL ROWAD', 21261, '02', 'DIRECT', 2013, 3, '02', 36512.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(86942, '52', '5273', '527305', 'BRICKS LEARNING', 22111, '01', 'DIRECT', 2013, 3, '02', 2900.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86943, '52', '5273', '527304', 'DIMENSIONS F.EDU.TRA', 21261, '02', 'DIRECT', 2013, 3, '02', 47922.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(86944, '52', '5273', '527306', 'GHADA AL MADINAH', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(86945, '52', '5273', '527308', 'HIGH INSTITUTE', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86946, '52', '5273', '527307', 'INT\'L GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86947, '52', '5273', '527304', 'JICC&SKILS', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86948, '52', '5273', '527310', 'JISH', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86949, '52', '5273', '527308', 'KHOBARA\'A ITEMAD CNT', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(86950, '52', '5273', '527309', 'KING ABDULLA INT.M.R', 21014, '02', 'DIRECT', 2013, 3, '02', 1994.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(86951, '52', '5273', '527309', 'KING ABDULLA INT.M.R', 21022, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(86952, '52', '5273', '527309', 'KING ABDULLA INT.M.R', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(86953, '52', '5273', '527309', 'KING ABDULLA INT.M.R', 21089, '02', 'DIRECT', 2013, 3, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86954, '52', '5273', '527307', 'NAFISA SHAMS ACADEMY', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86955, '52', '5273', '527308', 'RASMATI CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 3529.60, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(86956, '52', '5273', '527311', 'SANA TRAINING', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86957, '52', '5273', '527303', 'SMART IDEAS', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86958, '52', '5273', '527303', 'START AL NAMOTHAGY', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86959, '52', '5273', '527303', 'START AL NAMOTHAGY', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(86960, '52', '5273', '527310', 'TAFE ARABIA', 21378, '02', 'DIRECT', 2013, 3, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(86961, '52', '5274', '527400', 'AL EBTKARAT CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 1039.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(86962, '52', '5274', '527400', 'AL MADAEN CO.', 21014, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(86963, '52', '5274', '527401', 'AL WAKEEL DESIGN', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86964, '52', '5274', '527400', 'ALI DOMAN EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86965, '52', '5274', '527402', 'ARCH.SAMEER M.S.BAJ.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86967, '52', '5274', '527400', 'BIN SHAKWAN', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(86968, '52', '5274', '527401', 'DURRAT AL FALAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(86970, '52', '5274', '527400', 'FAEQ KHAYYAT PARTN.', 21048, '02', 'DIRECT', 2013, 3, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(86971, '52', '5274', '527400', 'SAAD AL TALIB EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(86973, '52', '5274', '527400', 'SHARQAWI CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86974, '52', '5274', '527400', 'SHARQAWI CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(86975, '52', '5274', '527400', 'TAHA URBAN', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(86976, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86977, '53', '5301', 'I03333', 'INDIAN OIL', 21063, '02', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(86978, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 3, '02', 8757.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(86979, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 3, '02', 15537.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(86980, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 3, '02', 32723.60, 15.50, 62, 0.00, 0.00, 0.00, 0.00),
	(86981, '53', '5303', 'S14381', 'SAUDI ARABIA', 21261, '02', 'OMD', 2013, 3, '02', 1023.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(86982, '53', '5303', 'S14381', 'SAUDI ARABIA', 21378, '02', 'OMD', 2013, 3, '02', 99046.20, 4.89, 27, 0.00, 0.00, 0.00, 0.00),
	(86983, '53', '5304', '530498', 'AJNA', 22061, '17', 'DIRECT', 2013, 3, '02', 6606.30, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(86984, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86985, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21055, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(86986, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21188, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(86987, '53', '5305', '530573', 'AWAL', 21352, '02', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(86988, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21048, '02', 'ICOM', 2013, 3, '02', 28423.80, 1.52, 26, 0.00, 0.00, 0.00, 0.00),
	(86989, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21055, '02', 'ICOM', 2013, 3, '02', 73792.90, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(86990, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21097, '02', 'ICOM', 2013, 3, '02', 53788.80, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(86991, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21188, '18', 'ICOM', 2013, 3, '02', 68761.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(86992, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21352, '02', 'ICOM', 2013, 3, '02', 106894.70, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(86993, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 3, '02', 27992.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(86994, '53', '5305', '530575', 'GLOCAL NUMBER', 21089, '02', 'DIRECT', 2013, 3, '02', 6094.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(86995, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 63157.00, 6.08, 9, 0.00, 0.00, 0.00, 0.00),
	(86996, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 24313.80, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(86997, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 79126.60, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(86998, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 19728.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(86999, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 11997.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(87000, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 19379.00, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(87001, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 21157.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87002, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 64836.90, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(87003, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87004, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 3, '02', 17830.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87005, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 14929.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87006, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 40096.40, 3.04, 7, 0.00, 0.00, 0.00, 0.00),
	(87007, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 75308.70, 3.80, 8, 0.00, 0.00, 0.00, 0.00),
	(87008, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 19834.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(87009, '53', '5305', 'M82272', 'MOBILY', 22053, '34', 'INITIATIVE MEDIA', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(87010, '53', '5305', 'M82272', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 3, '02', 1194.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(87011, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 3, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87012, '53', '5305', 'M82272', 'MOBILY', 24190, '04', 'INITIATIVE MEDIA', 2013, 3, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87013, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 211506.00, 43.28, 218, 0.00, 0.00, 0.00, 0.00),
	(87014, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 20966.80, 12.62, 49, 0.00, 0.00, 0.00, 0.00),
	(87015, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 48843.50, 33.52, 130, 0.00, 0.00, 0.00, 0.00),
	(87016, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 12803.70, 12.43, 38, 0.00, 0.00, 0.00, 0.00),
	(87017, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 53593.90, 37.04, 123, 0.00, 0.00, 0.00, 0.00),
	(87018, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 586.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(87019, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 28652.30, 17.77, 58, 0.00, 0.00, 0.00, 0.00),
	(87020, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 233941.50, 32.50, 1300, 0.00, 0.00, 0.00, 0.00),
	(87021, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(87022, '53', '5305', 'M82272', 'MOBILY', 28183, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 244605.50, 8.25, 330, 0.00, 0.00, 0.00, 0.00),
	(87023, '53', '5305', 'M82272', 'MOBILY', 28191, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 37324.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(87024, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 120962.60, 9.84, 53, 0.00, 0.00, 0.00, 0.00),
	(87025, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21080.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(87026, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 46153.30, 2.88, 7, 0.00, 0.00, 0.00, 0.00),
	(87027, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 80899.10, 4.50, 35, 0.00, 0.00, 0.00, 0.00),
	(87028, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5278.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(87029, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87030, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 25993.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(87031, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 120038.50, 7.67, 32, 0.00, 0.00, 0.00, 0.00),
	(87032, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 23135.40, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(87033, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3768.80, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(87034, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17928.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(87035, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3670.30, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(87036, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 29117.90, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(87037, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 33831.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87038, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2999.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(87039, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 27982.20, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(87040, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5758.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(87041, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87042, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87043, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87044, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 42759.50, 5.81, 10, 0.00, 0.00, 0.00, 0.00),
	(87045, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4798.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(87046, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 61509.50, 35.32, 172, 0.00, 0.00, 0.00, 0.00),
	(87047, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 96170.70, 59.63, 266, 0.00, 0.00, 0.00, 0.00),
	(87048, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 56436.90, 35.25, 140, 0.00, 0.00, 0.00, 0.00),
	(87049, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17218.20, 9.44, 46, 0.00, 0.00, 0.00, 0.00),
	(87050, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 26660.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(87051, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 167958.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(87052, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 79980.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(87053, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1493626.50, 41.25, 1650, 0.00, 0.00, 0.00, 0.00),
	(87054, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 3, '02', 20911.90, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(87055, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 3, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87056, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 3, '02', 30096.30, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(87057, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 3, '02', 13020.60, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(87058, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 3, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87059, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 3, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87060, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 3, '02', 23919.30, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(87061, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 3, '02', 15868.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87062, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 3, '02', 64324.90, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(87063, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 3, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87064, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 3, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87065, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 3, '02', 42751.80, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(87066, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 3, '02', 92845.40, 8.22, 14, 0.00, 0.00, 0.00, 0.00),
	(87067, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24190, '04', 'MINDSHARE', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87068, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 3, '02', 33723.20, 21.77, 83, 0.00, 0.00, 0.00, 0.00),
	(87069, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 3, '02', 39116.50, 29.91, 78, 0.00, 0.00, 0.00, 0.00),
	(87070, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 3, '02', 20427.40, 14.87, 41, 0.00, 0.00, 0.00, 0.00),
	(87071, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 3, '02', 18961.10, 12.23, 39, 0.00, 0.00, 0.00, 0.00),
	(87072, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27060, '08', 'MINDSHARE', 2013, 3, '02', 9803.80, 6.91, 22, 0.00, 0.00, 0.00, 0.00),
	(87073, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 3, '02', 26660.00, 0.60, 25, 0.00, 0.00, 0.00, 0.00),
	(87074, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28175, '01', 'MINDSHARE', 2013, 3, '02', 86645.00, 1.60, 65, 0.00, 0.00, 0.00, 0.00),
	(87075, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28191, '01', 'MINDSHARE', 2013, 3, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(87076, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28209, '01', 'MINDSHARE', 2013, 3, '02', 25833.40, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(87077, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87078, '53', '5307', 'F01998', 'FRESHFIELD COMM.', 21071, '02', 'DIRECT', 2013, 3, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87079, '53', '5307', 'S03447', 'SAUDI ERICSON C.', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87080, '53', '5307', 'S03447', 'SAUDI ERICSON C.', 21097, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87081, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4307.20, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(87082, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 3022.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(87083, '54', '5401', 'A00039', 'ADCB', 24901, '01', 'MAGNA GLOBAL', 2013, 3, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87084, '54', '5401', 'A00103', 'AGRANI BANK', 21063, '02', 'DIRECT', 2013, 3, '02', 2287.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87085, '54', '5401', 'A00103', 'AGRANI BANK', 21071, '02', 'DIRECT', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87086, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21022, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 85311.50, 15.38, 9, 0.00, 0.00, 0.00, 0.00),
	(87087, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21030, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 100838.70, 14.88, 8, 0.00, 0.00, 0.00, 0.00),
	(87088, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 4278.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(87089, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21188, '18', 'INITIATIVE MEDIA', 2013, 3, '02', 110985.50, 15.38, 9, 0.00, 0.00, 0.00, 0.00),
	(87090, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87091, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87092, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87093, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 3, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87094, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87095, '54', '5401', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87096, '54', '5401', 'A00422', 'AL RIYADH BANK', 28118, '01', 'OMD', 2013, 3, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(87097, '54', '5401', 'A00422', 'AL RIYADH BANK', 28183, '01', 'OMD', 2013, 3, '02', 111972.00, 3.25, 130, 0.00, 0.00, 0.00, 0.00),
	(87098, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 3, '02', 54258.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87099, '54', '5401', 'E01109', 'EXIM', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87100, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21030, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(87101, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21048, '02', 'DIRECT', 2013, 3, '02', 7198.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(87102, '54', '5401', 'I00752', 'ISLAMIC BANK', 21071, '02', 'DIRECT', 2013, 3, '02', 4558.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87103, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 3732.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87104, '54', '5401', 'J00027', 'JANATA BANK', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87105, '54', '5401', 'J01251', 'JULIUS BAR', 21089, '02', 'PHD', 2013, 3, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87106, '54', '5401', 'L01367', 'LOMBARD ODIER', 21089, '02', 'DIRECT', 2013, 3, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87107, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21014, '02', 'ICOM', 2013, 3, '02', 799.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(87108, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 3, '02', 266.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(87109, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 3, '02', 17982.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(87110, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87111, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87112, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 3, '02', 40003.20, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(87113, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 3, '02', 3633.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(87114, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 3, '02', 27763.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87115, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 3, '02', 447.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(87116, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87117, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87118, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 24182, '18', 'ICOM', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87119, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 3, '02', 117942.60, 6.20, 31, 0.00, 0.00, 0.00, 0.00),
	(87120, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 3, '02', 113078.70, 6.08, 32, 0.00, 0.00, 0.00, 0.00),
	(87121, '54', '5401', 'S00565', 'SONALI BANK', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87122, '54', '5401', 'S00565', 'SONALI BANK', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87123, '54', '5405', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 3, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87124, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 3, '02', 23631.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(87125, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 3, '02', 33868.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(87126, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 3, '02', 16198.60, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87127, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21139, '06', 'ICOM', 2013, 3, '02', 19408.40, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(87128, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 3, '02', 30944.00, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(87129, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 3, '02', 5598.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(87130, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 3, '02', 45023.30, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(87131, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 27037, '08', 'ICOM', 2013, 3, '02', 1540.60, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(87132, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87133, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 3, '02', 34551.30, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(87134, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 3, '02', 17382.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(87135, '54', '5408', '540894', 'ABRAJ AL TAYSEER', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87136, '54', '5408', '540896', 'AL FAJER', 21030, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87137, '54', '5408', '540895', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(87138, '54', '5408', '540888', 'AL HADBANI', 21030, '02', 'DIRECT', 2013, 3, '02', 2143.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(87139, '54', '5408', '540896', 'AL MURABAHA', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87140, '54', '5408', '540887', 'AL MUTAJARAH', 21030, '02', 'DIRECT', 2013, 3, '02', 2644.20, 0.56, 9, 0.00, 0.00, 0.00, 0.00),
	(87141, '54', '5408', '540887', 'AL MUTAJARAH', 21188, '18', 'DIRECT', 2013, 3, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87142, '54', '5408', '540888', 'AL TASAHEEL', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(87143, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 8232.30, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(87144, '54', '5408', '540893', 'AMWAL AL EQTISADYA', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87145, '54', '5408', '540896', 'EASY LOANS', 22053, '34', 'DIRECT', 2013, 3, '02', 9384.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(87146, '54', '5408', '540884', 'ELITE INVEST.', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87147, '54', '5408', '540884', 'HOLOLONA CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87148, '54', '5408', '540884', 'HOLOLONA CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 2367.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(87149, '54', '5408', '540887', 'MAALEM AL TAQSEET', 21014, '02', 'DIRECT', 2013, 3, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87150, '54', '5408', '540891', 'MANHAL', 21030, '02', 'DIRECT', 2013, 3, '02', 853.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(87151, '54', '5408', '540896', 'MEDRAR EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87152, '54', '5408', '540890', 'NAJM AL TAWOON', 21030, '02', 'DIRECT', 2013, 3, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87153, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 3, '02', 1428.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87154, '54', '5408', '540889', 'NEMAA', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(87156, '54', '5408', '540892', 'QEMM AL ATA\'A', 21030, '02', 'DIRECT', 2013, 3, '02', 2068.50, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(87157, '54', '5408', '540892', 'REAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 3, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(87158, '54', '5408', '540895', 'ROKN AL TAQSEET', 21022, '02', 'DIRECT', 2013, 3, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(87159, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 3, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(87160, '54', '5408', '540886', 'SEWLAH', 21055, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87161, '54', '5408', '540887', 'SNAF CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 45200.40, 3.36, 28, 0.00, 0.00, 0.00, 0.00),
	(87162, '54', '5408', '540897', 'SROOH AL WASET', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87163, '54', '5408', '540878', 'TAIBAH', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(87164, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87165, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(87166, '54', '5409', 'C00512', 'CREDIT SUISSE', 21014, '02', 'MPG', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87167, '54', '5415', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 3, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87168, '54', '5415', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 3, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87169, '54', '5415', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 3, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87170, '54', '5415', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 3, '02', 8957.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87171, '54', '5415', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 3, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87172, '54', '5415', 'A00422', 'AL RIYADH BANK', 27011, '08', 'OMD', 2013, 3, '02', 1271.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(87173, '54', '5415', 'A00422', 'AL RIYADH BANK', 27029, '08', 'OMD', 2013, 3, '02', 2207.40, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(87174, '54', '5415', 'A00422', 'AL RIYADH BANK', 27037, '08', 'OMD', 2013, 3, '02', 2137.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(87175, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 3, '02', 12418.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(87176, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 3, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87177, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 3, '02', 55359.40, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(87178, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 3, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87179, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 3, '02', 10189.40, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87180, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 3, '02', 9144.30, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87181, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 3, '02', 22927.50, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(87182, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 3, '02', 76140.90, 2.33, 8, 0.00, 0.00, 0.00, 0.00),
	(87183, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 23044, '03', 'ICOM', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87184, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 24182, '18', 'ICOM', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87185, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 3, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87186, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 3, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87187, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21097, '02', 'ICOM', 2013, 3, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87188, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 3, '02', 31191.00, 1.50, 30, 0.00, 0.00, 0.00, 0.00),
	(87189, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 27037, '08', 'ICOM', 2013, 3, '02', 1218.10, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(87190, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 27045, '08', 'ICOM', 2013, 3, '02', 1183.50, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(87191, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 27052, '08', 'ICOM', 2013, 3, '02', 975.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(87192, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 3, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87193, '54', '5417', '541753', 'THE CENTESIMAL F', 26070, '02', 'DIRECT', 2013, 3, '02', 13820.40, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(87194, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21063, '02', 'ICOM', 2013, 3, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87195, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87196, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 22137, '06', 'ICOM', 2013, 3, '02', 22716.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87197, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21022, '02', 'DIRECT', 2013, 3, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(87198, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 32844.80, 1.93, 14, 0.00, 0.00, 0.00, 0.00),
	(87199, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 3, '02', 29123.20, 2.66, 10, 0.00, 0.00, 0.00, 0.00),
	(87200, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 3, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87201, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 3, '02', 35830.20, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(87202, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 3, '02', 34929.70, 2.80, 12, 0.00, 0.00, 0.00, 0.00),
	(87203, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 3, '02', 15689.00, 1.27, 8, 0.00, 0.00, 0.00, 0.00),
	(87204, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 3, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87205, '54', '5428', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 3, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87206, '54', '5428', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 3, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87207, '54', '5428', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 3, '02', 33911.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(87208, '54', '5428', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 3, '02', 26020.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(87209, '54', '5428', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 3, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(87210, '54', '5428', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 3, '02', 12455.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87211, '54', '5428', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 3, '02', 18768.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87212, '54', '5428', 'A00422', 'AL RIYADH BANK', 21139, '06', 'OMD', 2013, 3, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(87213, '54', '5428', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 3, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87214, '54', '5428', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 3, '02', 49950.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(87215, '54', '5428', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 3, '02', 8531.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87216, '54', '5428', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 3, '02', 18768.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(87217, '54', '5428', '542819', 'BANK AL JAZIRA', 21030, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(87218, '54', '5428', '542819', 'BANK AL JAZIRA', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(87219, '54', '5428', '542819', 'BANK AL JAZIRA', 21188, '18', 'INITIATIVE MEDIA', 2013, 3, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(87220, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 3, '02', 23162.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(87221, '54', '5428', '542819', 'DAR AL TAMLEEK', 21030, '02', 'ICOM', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87222, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 3, '02', 21647.60, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(87223, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 3, '02', 13052.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(87224, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 3, '02', 17456.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(87225, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 3, '02', 28899.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(87226, '54', '5428', '542819', 'DAR AL TAMLEEK', 21352, '02', 'ICOM', 2013, 3, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87227, '54', '5428', '542819', 'DAR AL TAMLEEK', 21378, '02', 'ICOM', 2013, 3, '02', 15585.30, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(87228, '54', '5428', '542824', 'GULF PRIME SERVICES', 21022, '02', 'DIRECT', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87229, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 3, '02', 19333.80, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(87230, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 3, '02', 13847.20, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87231, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 3, '02', 11757.00, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87232, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 3, '02', 15153.50, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87233, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 3, '02', 10189.40, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(87234, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21139, '06', 'ICOM', 2013, 3, '02', 4958.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87235, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 3, '02', 16715.70, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(87236, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 3, '02', 16966.40, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87237, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 3, '02', 108002.30, 4.01, 17, 0.00, 0.00, 0.00, 0.00),
	(87238, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 3, '02', 7891.30, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87239, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 23044, '03', 'ICOM', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87240, '54', '5428', '542824', 'OYOON AL SERIAN DAWL', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87241, '54', '5428', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 3, '02', 12796.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87242, '54', '5428', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 3, '02', 10429.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87243, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 3, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87244, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 3, '02', 27193.10, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(87245, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21097, '02', 'ICOM', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87246, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 3, '02', 32726.60, 1.60, 32, 0.00, 0.00, 0.00, 0.00),
	(87247, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 27037, '08', 'ICOM', 2013, 3, '02', 5581.40, 5.03, 16, 0.00, 0.00, 0.00, 0.00),
	(87248, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 27045, '08', 'ICOM', 2013, 3, '02', 6013.50, 4.55, 15, 0.00, 0.00, 0.00, 0.00),
	(87249, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 27052, '08', 'ICOM', 2013, 3, '02', 2958.80, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(87250, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87251, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21030, '02', 'OPTIMEDIA', 2013, 3, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87252, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 63583.80, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(87253, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 16195.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87254, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21352, '02', 'OPTIMEDIA', 2013, 3, '02', 32591.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(87255, '54', '5428', 'S25265', 'SAUDI HOME LOANS', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87256, '54', '5428', '542822', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87257, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 6398.00, 0.85, 15, 0.00, 0.00, 0.00, 0.00),
	(87258, '54', '5429', 'R04812', 'RANA INVEST.CO.', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87259, '54', '5430', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87260, '54', '5430', 'A30434', 'AL BILAD BANK', 21030, '02', 'PHD', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87261, '54', '5430', 'A30434', 'AL BILAD BANK', 21360, '06', 'PHD', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87262, '54', '5430', 'A30434', 'AL BILAD BANK', 21378, '02', 'PHD', 2013, 3, '02', 5273.10, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(87263, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87264, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 3, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(87265, '54', '5430', 'A41609', 'AL INMAA BANK', 21188, '18', 'OPTIMEDIA', 2013, 3, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(87266, '54', '5430', 'A41609', 'AL INMAA BANK', 24356, '28', 'OPTIMEDIA', 2013, 3, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87267, '54', '5430', 'A41609', 'AL INMAA BANK', 24604, '17', 'OPTIMEDIA', 2013, 3, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87268, '54', '5430', 'B12847', 'BANKMED', 21089, '02', 'OMD', 2013, 3, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87269, '54', '5430', 'F00026', 'FAISAL ISL.BANK', 21030, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(87270, '54', '5430', 'I06108', 'ISLAMIC B.BANGL.', 21063, '02', 'DIRECT', 2013, 3, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87271, '54', '5430', 'I06108', 'ISLAMIC B.BANGL.', 21071, '02', 'DIRECT', 2013, 3, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87272, '54', '5430', 'I05879', 'ITHMAAR BANK', 21048, '02', 'UM7', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87273, '54', '5430', 'I05879', 'ITHMAAR BANK', 21188, '18', 'UM7', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87274, '54', '5430', 'R06208', 'RUPALI BANK', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87275, '54', '5430', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 32908.90, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(87276, '54', '5430', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 3, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87277, '54', '5430', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 3, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87278, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 3, '02', 111332.10, 5.37, 24, 0.00, 0.00, 0.00, 0.00),
	(87279, '54', '5430', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 3, '02', 11869.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87280, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 3, '02', 102244.80, 6.37, 25, 0.00, 0.00, 0.00, 0.00),
	(87281, '54', '5430', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 3, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87282, '54', '5430', 'S00096', 'SAMBA', 27011, '08', 'ZENITH MEDIA', 2013, 3, '02', 7130.80, 5.22, 15, 0.00, 0.00, 0.00, 0.00),
	(87283, '54', '5430', 'S00096', 'SAMBA', 27029, '08', 'ZENITH MEDIA', 2013, 3, '02', 2039.00, 1.73, 5, 0.00, 0.00, 0.00, 0.00),
	(87284, '54', '5430', 'S00096', 'SAMBA', 27052, '08', 'ZENITH MEDIA', 2013, 3, '02', 5525.80, 3.85, 11, 0.00, 0.00, 0.00, 0.00),
	(87285, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87286, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87287, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21188, '18', 'OPTIMEDIA', 2013, 3, '02', 11957.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(87288, '54', '5431', 'M06595', 'MONEY GRAM', 21048, '02', 'DIRECT', 2013, 3, '02', 17944.70, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(87289, '54', '5431', 'M06595', 'MONEY GRAM', 21071, '02', 'DIRECT', 2013, 3, '02', 14463.00, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(87290, '54', '5431', '543109', 'NAT\'L B.PAKISTAN', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87291, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21071, '02', 'ICOM', 2013, 3, '02', 2335.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87292, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21196, '02', 'ICOM', 2013, 3, '02', 7038.20, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(87293, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21246, '02', 'ICOM', 2013, 3, '02', 5241.20, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(87294, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 3, '02', 28974.00, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87295, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 21246, '02', 'DIRECT', 2013, 3, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87296, '54', '5431', 'W00592', 'WESTERN UNION', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87297, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 54001.80, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(87298, '54', '5431', 'W00592', 'WESTERN UNION', 22053, '34', 'MEDIAEDGE', 2013, 3, '02', 5630.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(87299, '54', '5431', '543109', 'XPRESS MONEY', 21063, '02', 'DIRECT', 2013, 3, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87300, '54', '5442', 'N11318', 'NBP', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87301, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87302, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 21352, '02', 'DIRECT', 2013, 3, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87303, '54', '5444', '544445', 'AL JAZIRA CAPITL', 21014, '02', 'MPG', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87304, '54', '5444', '544445', 'AL JAZIRA CAPITL', 21055, '02', 'MPG', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87305, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87306, '54', '5444', 'B14558', 'BLOM INV.SAUDI', 21014, '02', 'OMD', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87307, '54', '5444', '544472', 'HOTELIER', 21089, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87308, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 3, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(87309, '54', '5444', '544446', 'MIZUHO', 21014, '02', 'DIRECT', 2013, 3, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87310, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 3, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87311, '54', '5444', 'T09522', 'TAAJEER', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87312, '54', '5444', 'W03841', 'WATAN INVEST.CO.', 21014, '02', 'ICOM', 2013, 3, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87313, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21022, '02', 'DIRECT', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87314, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21097, '02', 'DIRECT', 2013, 3, '02', 24393.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(87315, '54', '5449', '544915', 'NAT\'L BANK LIMITED', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87317, '54', '5449', '544915', 'UTTARA BANK LIMITED', 21063, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87318, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 3, '02', 22266.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(87319, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 3, '02', 34337.80, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(87320, '55', '5501', 'A21768', 'AL KHAFJI J.OPER', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87321, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21055, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87322, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 100816.50, 9.70, 16, 0.00, 0.00, 0.00, 0.00),
	(87323, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 3, '02', 86820.00, 8.56, 15, 0.00, 0.00, 0.00, 0.00),
	(87324, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 3, '02', 176293.40, 13.52, 62, 0.00, 0.00, 0.00, 0.00),
	(87325, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 3, '02', 54214.40, 3.89, 20, 0.00, 0.00, 0.00, 0.00),
	(87326, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 3, '02', 67652.00, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(87327, '55', '5501', 'C04114', 'CIVIL DEFENCE', 21022, '02', 'DIRECT', 2013, 3, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(87328, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87329, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21063, '02', 'DIRECT', 2013, 3, '02', 3519.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87330, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21071, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87331, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87332, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87333, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 3, '02', 11277.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(87334, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21048, '02', 'DIRECT', 2013, 3, '02', 10877.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87335, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21055, '02', 'DIRECT', 2013, 3, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87336, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87337, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 3, '02', 7614.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87338, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21261, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87339, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21378, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87340, '55', '5501', 'G08240', 'GEN.ADMIN.PASSP.', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87341, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87342, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87343, '55', '5501', 'G08606', 'GEN.ORG.SOC.INS.', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87344, '55', '5501', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87345, '55', '5501', 'H03902', 'HADEED - SABIC', 21352, '02', 'UM7', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87346, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87347, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 12258.10, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(87348, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21022, '02', 'ICOM', 2013, 3, '02', 186.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(87349, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21030, '02', 'ICOM', 2013, 3, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87350, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21048, '02', 'ICOM', 2013, 3, '02', 26705.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87351, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21188, '18', 'ICOM', 2013, 3, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87352, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21261, '02', 'ICOM', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87353, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21352, '02', 'ICOM', 2013, 3, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(87354, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21360, '06', 'ICOM', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87355, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87356, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87357, '55', '5501', '550192', 'MADINA MON.CNCL.', 21188, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87358, '55', '5501', '550194', 'MADINA MONAW.MU.', 21030, '02', 'DIRECT', 2013, 3, '02', 234551.70, 5.80, 4, 0.00, 0.00, 0.00, 0.00),
	(87359, '55', '5501', '550194', 'MADINA MONAW.MU.', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87360, '55', '5501', '550194', 'MADINA MONAW.MU.', 24901, '01', 'DIRECT', 2013, 3, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87361, '55', '5501', 'M80468', 'MAKKAH CHAMBER C', 21048, '02', 'DIRECT', 2013, 3, '02', 2815.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87362, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87363, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87364, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 3, '02', 5790.50, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(87365, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87366, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 3, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87367, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87368, '55', '5501', '550198', 'MIN.HEALTH KSA', 21014, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 6695.70, 1.37, 35, 0.00, 0.00, 0.00, 0.00),
	(87369, '55', '5501', '550198', 'MIN.HEALTH KSA', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 89282.20, 10.59, 58, 0.00, 0.00, 0.00, 0.00),
	(87370, '55', '5501', '550198', 'MIN.HEALTH KSA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 1503.30, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(87371, '55', '5501', '550198', 'MIN.HEALTH KSA', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 64164.30, 6.74, 22, 0.00, 0.00, 0.00, 0.00),
	(87372, '55', '5501', '550198', 'MIN.HEALTH KSA', 21055, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 19647.50, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(87373, '55', '5501', '550198', 'MIN.HEALTH KSA', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 13947.50, 1.96, 20, 0.00, 0.00, 0.00, 0.00),
	(87374, '55', '5501', '550198', 'MIN.HEALTH KSA', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 3, '02', 3593.60, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(87375, '55', '5501', '550198', 'MIN.HEALTH KSA', 21261, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 36299.60, 3.10, 14, 0.00, 0.00, 0.00, 0.00),
	(87376, '55', '5501', '550198', 'MIN.HEALTH KSA', 21352, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87377, '55', '5501', '550198', 'MIN.HEALTH KSA', 21378, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 18011.30, 2.28, 10, 0.00, 0.00, 0.00, 0.00),
	(87378, '55', '5501', '550198', 'MIN.HEALTH KSA', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 3, '02', 90350.30, 30.28, 18, 0.00, 0.00, 0.00, 0.00),
	(87379, '55', '5501', '550198', 'MIN.HEALTH KSA', 26039, '06', 'AL TAWASOL ALHADEF', 2013, 3, '02', 6398.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87380, '55', '5501', '550198', 'MIN.HEALTH KSA', 26070, '02', 'AL TAWASOL ALHADEF', 2013, 3, '02', 6654.10, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(87381, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87382, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 21022, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(87383, '55', '5501', 'N04598', 'NAJRAN CHAMBER C', 21261, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87384, '55', '5501', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 3, '02', 5438.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(87385, '55', '5501', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87386, '55', '5501', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87387, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21014, '02', 'DIRECT', 2013, 3, '02', 2494.80, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(87388, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2852.60, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(87389, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 22141.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(87390, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 17648.80, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(87391, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 1151.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(87392, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 3204.40, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(87393, '55', '5501', 'O05407', 'ONAIZA COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87394, '55', '5501', 'Q01616', 'QASSIM CHAMBER', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87395, '55', '5501', 'Q01616', 'QASSIM CHAMBER', 21055, '02', 'DIRECT', 2013, 3, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(87396, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21022, '02', 'OMD', 2013, 3, '02', 66571.40, 7.44, 26, 0.00, 0.00, 0.00, 0.00),
	(87397, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21048, '02', 'OMD', 2013, 3, '02', 1759.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87398, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21055, '02', 'OMD', 2013, 3, '02', 44820.10, 5.15, 14, 0.00, 0.00, 0.00, 0.00),
	(87399, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21089, '02', 'OMD', 2013, 3, '02', 1876.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87400, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21139, '06', 'OMD', 2013, 3, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87401, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21188, '18', 'OMD', 2013, 3, '02', 9890.70, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(87402, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21261, '02', 'OMD', 2013, 3, '02', 3881.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(87403, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21352, '02', 'OMD', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87404, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 24232, '18', 'OMD', 2013, 3, '02', 12796.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87405, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87406, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87407, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87408, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87409, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 3, '02', 2159.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(87410, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 3, '02', 1385.60, 0.18, 14, 0.00, 0.00, 0.00, 0.00),
	(87411, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21048, '02', 'DIRECT', 2013, 3, '02', 46950.70, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(87412, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 3, '02', 32381.10, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(87413, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87414, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21352, '02', 'DIRECT', 2013, 3, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(87415, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87416, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87417, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21022, '02', 'DIRECT', 2013, 3, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87418, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87419, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 3, '02', 89865.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87420, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 3, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87421, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 3, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87422, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21188, '18', 'DIRECT', 2013, 3, '02', 66863.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87423, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21261, '02', 'DIRECT', 2013, 3, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87424, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 28183, '01', 'DIRECT', 2013, 3, '02', 143964.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(87425, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 44415.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(87426, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21063, '02', 'MEDIA INSIGHT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87427, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21071, '02', 'MEDIA INSIGHT', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87428, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21188, '18', 'MEDIA INSIGHT', 2013, 3, '02', 57585.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87429, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21352, '02', 'MEDIA INSIGHT', 2013, 3, '02', 106469.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87430, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 3, '02', 12663.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(87431, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21048, '02', 'DIRECT', 2013, 3, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87432, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21089, '02', 'DIRECT', 2013, 3, '02', 8904.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(87433, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21188, '18', 'DIRECT', 2013, 3, '02', 7118.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87434, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21261, '02', 'DIRECT', 2013, 3, '02', 8317.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87435, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87436, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21378, '02', 'DIRECT', 2013, 3, '02', 7198.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87437, '55', '5501', 'S17054', 'SAUDI POST EST.', 21261, '02', 'OMD', 2013, 3, '02', 335.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87438, '55', '5501', 'S17054', 'SAUDI POST EST.', 21378, '02', 'OMD', 2013, 3, '02', 6910.20, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(87439, '55', '5501', 'S17054', 'SAUDI POST EST.', 24141, '21', 'OMD', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87440, '55', '5501', 'S17054', 'SAUDI POST EST.', 24182, '18', 'OMD', 2013, 3, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87441, '55', '5501', 'S17054', 'SAUDI POST EST.', 26039, '06', 'OMD', 2013, 3, '02', 4853.40, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(87442, '55', '5501', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87443, '55', '5501', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(87444, '55', '5501', 'T06219', 'TABUK CHAMBER C.', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87445, '55', '5502', '000009', '3M', 21022, '02', 'MINDSHARE', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87446, '55', '5502', '000009', '3M', 21055, '02', 'MINDSHARE', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87447, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87448, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87449, '55', '5502', 'A10900', 'AL AHSA DEV.CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87450, '55', '5502', 'A11726', 'AL ASMAK', 21261, '02', 'DIRECT', 2013, 3, '02', 31053.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87451, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21022, '02', 'OMD', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87452, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21048, '02', 'OMD', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87453, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21188, '18', 'OMD', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87454, '55', '5502', 'A00295', 'AL JOMAIH', 21188, '18', 'UM7', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87455, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87456, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87457, '55', '5502', 'A10919', 'AL MUWAKABA', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87458, '55', '5502', 'A06135', 'AL ZAHRANI', 25032, '23', 'DIRECT', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87459, '55', '5502', 'A06091', 'AL ZAMIL CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87460, '55', '5502', 'A06091', 'AL ZAMIL CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87461, '55', '5502', 'A06091', 'AL ZAMIL CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87462, '55', '5502', 'A06091', 'AL ZAMIL CO.', 21352, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87463, '55', '5502', 'A06091', 'AL ZAMIL CO.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87464, '55', '5502', 'A06097', 'ASTRA GROUP', 21030, '02', 'UM7', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87465, '55', '5502', 'C00071', 'CANON', 21022, '02', 'PHD', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87466, '55', '5502', 'C00071', 'CANON', 21261, '02', 'PHD', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87467, '55', '5502', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87468, '55', '5502', 'H03902', 'HADEED - SABIC', 21188, '18', 'UM7', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87469, '55', '5502', 'H00104', 'HYUNDAI', 21022, '02', 'I_R COMMUNICATION', 2013, 3, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87470, '55', '5502', 'H00104', 'HYUNDAI', 21055, '02', 'I_R COMMUNICATION', 2013, 3, '02', 13249.50, 1.28, 7, 0.00, 0.00, 0.00, 0.00),
	(87471, '55', '5502', 'M04406', 'MA\'ADEN', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87472, '55', '5502', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 3, '02', 11679.20, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(87473, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87474, '55', '5502', 'N00022', 'NAMA GROUP CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87475, '55', '5502', 'N02041', 'NATIONAL CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87476, '55', '5502', 'N00097', 'NESTLE', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87477, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 3, '02', 10225.80, 2.47, 20, 0.00, 0.00, 0.00, 0.00),
	(87478, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(87479, '55', '5502', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87480, '55', '5502', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 10413.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(87481, '55', '5502', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87482, '55', '5502', 'S00112', 'SAMSUNG', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87483, '55', '5502', 'S05554', 'SARCO CORP.', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87484, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(87485, '55', '5502', 'S03625', 'SAUDI IND.DEV.', 21022, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(87486, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 21030, '02', 'OMD', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87487, '55', '5502', 'S00282', 'SEDCO', 24182, '18', 'INITIATIVE MEDIA', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87488, '55', '5502', 'S03627', 'SEDK', 21022, '02', 'DIRECT', 2013, 3, '02', 45961.60, 8.28, 5, 0.00, 0.00, 0.00, 0.00),
	(87489, '55', '5502', 'S03627', 'SEDK', 21030, '02', 'DIRECT', 2013, 3, '02', 56177.90, 8.28, 5, 0.00, 0.00, 0.00, 0.00),
	(87490, '55', '5502', 'S00363', 'SHELL', 21188, '18', 'MEDIACOM', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87491, '55', '5502', 'T01789', 'THE KANOO GROUP', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87492, '55', '5502', 'Z00309', 'ZOUJAJ', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87493, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(87494, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 3, '02', 52285.30, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(87495, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 3, '02', 567575.70, 100.25, 95, 0.00, 0.00, 0.00, 0.00),
	(87496, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 3, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(87497, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 3, '02', 23119.20, 3.31, 6, 0.00, 0.00, 0.00, 0.00),
	(87498, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21188, '18', 'DIRECT', 2013, 3, '02', 51080.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87499, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 3, '02', 16648.40, 4.49, 12, 0.00, 0.00, 0.00, 0.00),
	(87500, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 3, '02', 4278.50, 1.49, 11, 0.00, 0.00, 0.00, 0.00),
	(87501, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 3, '02', 44468.80, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(87502, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 3, '02', 291702.40, 36.17, 25, 0.00, 0.00, 0.00, 0.00),
	(87503, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 22111, '01', 'DIRECT', 2013, 3, '02', 330.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87504, '55', '5506', 'A14972', 'AL HARBI TRD.&C.', 21030, '02', 'DIRECT', 2013, 3, '02', 9981.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87505, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(87506, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21352, '02', 'DIRECT', 2013, 3, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87507, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21378, '02', 'DIRECT', 2013, 3, '02', 17995.50, 3.32, 3, 0.00, 0.00, 0.00, 0.00),
	(87508, '55', '5506', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87509, '55', '5506', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87510, '55', '5506', 'A00344', 'AL MARAI', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87511, '55', '5506', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 1333.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(87512, '55', '5506', 'A15061', 'AL MOHTASEB', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87513, '55', '5506', 'A20907', 'AL OTHIM COM.GRP', 21055, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87514, '55', '5506', 'A22332', 'ARAC', 21378, '02', 'DIRECT', 2013, 3, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87515, '55', '5506', 'A16719', 'ARASCO COMPANY', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87516, '55', '5506', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(87517, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21022, '02', 'DIRECT', 2013, 3, '02', 186.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(87518, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87519, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87520, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21352, '02', 'DIRECT', 2013, 3, '02', 639.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(87521, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87522, '55', '5506', 'I02103', 'IBN RUSHD', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87523, '55', '5506', 'J02034', 'JEDDAH HOLD.DEV.', 21014, '02', 'DIRECT', 2013, 3, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87524, '55', '5506', 'L02271', 'LG', 28019, '01', 'MINDSHARE', 2013, 3, '02', 21328.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(87525, '55', '5506', 'N03364', 'NAFCO', 25032, '23', 'DIRECT', 2013, 3, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87526, '55', '5506', 'S06985', 'SACODECO', 21352, '02', 'DIRECT', 2013, 3, '02', 898.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(87527, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21022, '02', 'DIRECT', 2013, 3, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87528, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87529, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87530, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21261, '02', 'DIRECT', 2013, 3, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87531, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21352, '02', 'DIRECT', 2013, 3, '02', 639.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(87532, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87533, '55', '5506', 'S07032', 'SAUDI HOT.&R.AR.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87534, '55', '5506', 'S15534', 'SHAMS', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87535, '55', '5506', 'S07649', 'SISCO', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87536, '55', '5506', 'S07649', 'SISCO', 21261, '02', 'DIRECT', 2013, 3, '02', 48819.50, 6.28, 4, 0.00, 0.00, 0.00, 0.00),
	(87537, '55', '5506', 'T03608', 'TAIBA', 21055, '02', 'OMD', 2013, 3, '02', 46361.50, 8.36, 5, 0.00, 0.00, 0.00, 0.00),
	(87538, '55', '5506', 'T03608', 'TAIBA', 21188, '18', 'OMD', 2013, 3, '02', 74677.30, 10.36, 6, 0.00, 0.00, 0.00, 0.00),
	(87539, '55', '5506', 'T03526', 'TAMER', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87540, '55', '5506', 'T03526', 'TAMER', 24182, '18', 'DIRECT', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87541, '55', '5506', 'Z00588', 'ZAHID TRACTORS', 24182, '18', 'DIRECT', 2013, 3, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87542, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87543, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87544, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87545, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 3, '02', 1343.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(87546, '55', '5508', 'A36565', 'ADPD', 21022, '02', 'DIRECT', 2013, 3, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87547, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 855.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(87548, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87549, '55', '5508', 'A16878', 'AL ARABI CENTER', 21022, '02', 'DIRECT', 2013, 3, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(87550, '55', '5508', 'A16878', 'AL ARABI CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 4030.90, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(87551, '55', '5508', 'A16878', 'AL ARABI CENTER', 21055, '02', 'DIRECT', 2013, 3, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(87552, '55', '5508', 'A16878', 'AL ARABI CENTER', 21261, '02', 'DIRECT', 2013, 3, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(87553, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 9437.60, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(87554, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21030, '02', 'DIRECT', 2013, 3, '02', 9661.40, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(87555, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87556, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87557, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87558, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87559, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21089, '02', 'DIRECT', 2013, 3, '02', 2255.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87560, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87561, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 19173.60, 2.25, 16, 0.00, 0.00, 0.00, 0.00),
	(87562, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 3, '02', 45007.30, 4.71, 4, 0.00, 0.00, 0.00, 0.00),
	(87563, '55', '5508', 'A24049', 'AL TANADI', 21022, '02', 'DIRECT', 2013, 3, '02', 1732.90, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(87564, '55', '5508', 'A24344', 'AMERICAN EMBASSY', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87565, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(87566, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(87567, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(87568, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 3, '02', 1290.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(87569, '55', '5508', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 2537.90, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(87570, '55', '5508', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 4350.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(87571, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 3263.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(87572, '55', '5508', 'D11243', 'DR.S.FAKEEH', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87573, '55', '5508', 'G03083', 'GASCO', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87574, '55', '5508', 'G03083', 'GASCO', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87575, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21022, '02', 'DIRECT', 2013, 3, '02', 2719.30, 0.47, 4, 0.00, 0.00, 0.00, 0.00),
	(87576, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21022, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(87577, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87578, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21048, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(87579, '55', '5508', 'H04498', 'HAIL COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(87580, '55', '5508', 'H04498', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 799.70, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(87581, '55', '5508', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 3, '02', 4158.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(87582, '55', '5508', 'I02925', 'INDIAN EMBASSY', 21196, '02', 'DIRECT', 2013, 3, '02', 1231.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87583, '55', '5508', 'I03333', 'INDIAN OIL', 21063, '02', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87584, '55', '5508', 'I04800', 'INST.PUBLIC ADM.', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(87585, '55', '5508', 'J03888', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 3, '02', 58779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87586, '55', '5508', 'J03888', 'JABAL OMAR', 21055, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87587, '55', '5508', 'J03888', 'JABAL OMAR', 21261, '02', 'DIRECT', 2013, 3, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87588, '55', '5508', 'J03888', 'JABAL OMAR', 21378, '02', 'DIRECT', 2013, 3, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87589, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 831.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(87590, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 17280.30, 2.35, 22, 0.00, 0.00, 0.00, 0.00),
	(87591, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 6718.20, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(87592, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 5750.40, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(87593, '55', '5508', 'J03497', 'JEDDAH COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(87594, '55', '5508', 'J02887', 'JOINT OPERATIONS', 21063, '02', 'DIRECT', 2013, 3, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(87595, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 3, '02', 2111.30, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(87596, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 3, '02', 2495.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(87597, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 3, '02', 5518.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(87598, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(87599, '55', '5508', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(87600, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 3, '02', 1535.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(87601, '55', '5508', 'K04991', 'KING FAISAL SP.', 21261, '02', 'DIRECT', 2013, 3, '02', 1791.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(87602, '55', '5508', 'K04996', 'KING KHALED HOSP', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(87603, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 3049.80, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(87604, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 3, '02', 767.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(87605, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(87606, '55', '5508', 'M07885', 'MADINA MON.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 2767.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(87607, '55', '5508', 'M02800', 'MAKKAH B.&CON.CO', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87608, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87609, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 3, '02', 13060.60, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(87610, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 58885.90, 6.18, 14, 0.00, 0.00, 0.00, 0.00),
	(87611, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 3, '02', 30765.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(87612, '55', '5508', 'M06978', 'MARHOON NASSER', 21022, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(87613, '55', '5508', 'M06978', 'MARHOON NASSER', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(87614, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87615, '55', '5508', 'M80977', 'MIN.CIVIL SERV.', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(87616, '55', '5508', 'M02769', 'MIN.DEFENCE', 21022, '02', 'DIRECT', 2013, 3, '02', 10370.50, 1.00, 15, 0.00, 0.00, 0.00, 0.00),
	(87617, '55', '5508', 'M02769', 'MIN.DEFENCE', 21055, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(87618, '55', '5508', 'M78428', 'MIN.MUNICIP.A.&A', 21022, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(87619, '55', '5508', 'M78428', 'MIN.MUNICIP.A.&A', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87620, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 3919.00, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(87621, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 35350.80, 4.16, 6, 0.00, 0.00, 0.00, 0.00),
	(87622, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.40, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(87623, '55', '5508', 'N05088', 'NAT\'L ADILLA EST', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87624, '55', '5508', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 3, '02', 4862.60, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(87625, '55', '5508', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 3, '02', 1079.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(87626, '55', '5508', 'N03002', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87627, '55', '5508', 'N04302', 'NORTHERN MUNC.', 21022, '02', 'DIRECT', 2013, 3, '02', 12156.70, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(87628, '55', '5508', 'O04850', 'OKAZ O.PRESS & P', 21360, '06', 'DIRECT', 2013, 3, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87629, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 3, '02', 18915.00, 4.16, 72, 0.00, 0.00, 0.00, 0.00),
	(87630, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 148135.50, 17.80, 148, 0.00, 0.00, 0.00, 0.00),
	(87631, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 402813.70, 54.75, 78, 0.00, 0.00, 0.00, 0.00),
	(87632, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 193710.00, 22.92, 41, 0.00, 0.00, 0.00, 0.00),
	(87633, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 671875.20, 120.47, 120, 0.00, 0.00, 0.00, 0.00),
	(87634, '55', '5508', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87635, '55', '5508', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87636, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 129885.50, 15.43, 112, 0.00, 0.00, 0.00, 0.00),
	(87637, '55', '5508', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 3, '02', 45564.20, 6.12, 17, 0.00, 0.00, 0.00, 0.00),
	(87638, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 560107.30, 49.25, 80, 0.00, 0.00, 0.00, 0.00),
	(87639, '55', '5508', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87640, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 3, '02', 2799.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(87641, '55', '5508', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 2170.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(87642, '55', '5508', 'R04289', 'REPUBLIC OF YEMN', 21089, '02', 'DIRECT', 2013, 3, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87643, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87644, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 3, '02', 11436.90, 1.30, 8, 0.00, 0.00, 0.00, 0.00),
	(87645, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21055, '02', 'DIRECT', 2013, 3, '02', 2026.10, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(87646, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21188, '18', 'DIRECT', 2013, 3, '02', 13870.40, 1.73, 14, 0.00, 0.00, 0.00, 0.00),
	(87647, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 3, '02', 8077.80, 1.36, 11, 0.00, 0.00, 0.00, 0.00),
	(87648, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(87649, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21022, '02', 'DIRECT', 2013, 3, '02', 2399.30, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(87650, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21188, '18', 'DIRECT', 2013, 3, '02', 3380.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(87651, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 3, '02', 24233.90, 2.87, 8, 0.00, 0.00, 0.00, 0.00),
	(87652, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87653, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87654, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87655, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21048, '02', 'MEDIA INSIGHT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87656, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21097, '02', 'MEDIA INSIGHT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87657, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21188, '18', 'MEDIA INSIGHT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87658, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87659, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87660, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21048, '02', 'DIRECT', 2013, 3, '02', 5598.50, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(87661, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(87662, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 3, '02', 3998.80, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(87663, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 3, '02', 18501.80, 3.31, 10, 0.00, 0.00, 0.00, 0.00),
	(87664, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87665, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 3, '02', 1279.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(87666, '55', '5508', 'S25350', 'SEBIA COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 1631.50, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(87667, '55', '5508', 'S22661', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 3, '02', 9170.90, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(87668, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 3, '02', 5998.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(87669, '55', '5508', 'S22661', 'SECURITY FORCES', 21055, '02', 'DIRECT', 2013, 3, '02', 3572.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(87670, '55', '5508', 'S22661', 'SECURITY FORCES', 21378, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87671, '55', '5508', 'T06220', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 1039.60, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(87672, '55', '5508', 'T06220', 'TABUK COUNCIL', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87673, '55', '5508', 'T06220', 'TABUK COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 2079.30, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(87674, '55', '5508', 'T06244', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 3966.70, 0.92, 9, 0.00, 0.00, 0.00, 0.00),
	(87675, '55', '5508', 'T06244', 'TAIF COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(87676, '55', '5508', 'T06244', 'TAIF COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(87677, '55', '5508', 'T06244', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 2063.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(87678, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87679, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87680, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87681, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 3, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87682, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21352, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87683, '55', '5509', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87684, '55', '5510', 'M02778', 'MIN.SOCIAL AFFR.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87685, '55', '5510', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87686, '55', '5510', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(87687, '55', '5510', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87688, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87689, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 6862.10, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(87690, '55', '5511', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 1687.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(87691, '55', '5511', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 1663.50, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(87692, '55', '5511', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 725.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(87693, '55', '5511', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 3, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(87694, '55', '5511', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 3, '02', 1559.50, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(87695, '55', '5511', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 2948.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(87696, '55', '5511', 'T04482', 'TAIF', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87697, '55', '5512', '551205', 'PRINCE M.B.A.AZIZ', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87698, '55', '5512', '551205', 'PRINCE M.B.A.AZIZ', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87699, '55', '5512', '551205', 'PRINCE M.B.A.AZIZ', 21055, '02', 'DIRECT', 2013, 3, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87700, '55', '5512', '551204', 'SOCIAL CHARITY F', 21055, '02', 'DIRECT', 2013, 3, '02', 12074.30, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(87701, '55', '5513', '551357', 'BEKERIYAH COUNCL', 21055, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(87702, '55', '5513', 'G03575', 'GULF FINAN.HOUSE', 21089, '02', 'UM7', 2013, 3, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87703, '55', '5513', '551368', 'KING ABDULAZIZ C.F.W', 21097, '02', 'DIRECT', 2013, 3, '02', 11303.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87704, '55', '5513', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 3, '02', 9757.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(87705, '55', '5513', 'M78428', 'MIN.MUNICIP.A.&A', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87706, '55', '5513', 'N10520', 'NAYYARA', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87707, '55', '5513', '551368', 'ROHAIL KHAN', 21071, '02', 'DIRECT', 2013, 3, '02', 1157.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87708, '55', '5513', '551368', 'ROHAIL KHAN', 21196, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87709, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87710, '55', '5513', '551368', 'SHARQIYAH DEVELOP.CO', 21378, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87711, '55', '5513', '551363', 'SOFA', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87712, '55', '5514', 'A05938', 'AL HAMDAN', 21030, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87713, '55', '5514', 'A31219', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87714, '55', '5514', 'A31759', 'AL KHALEEJ', 21097, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(87715, '55', '5514', 'A32996', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87716, '55', '5514', 'A33592', 'AL SAWAT', 21261, '02', 'DIRECT', 2013, 3, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87717, '55', '5514', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87718, '55', '5514', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 1572.90, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(87719, '55', '5514', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(87720, '55', '5517', 'A23692', 'AL NOOH', 21097, '02', 'DIRECT', 2013, 3, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87721, '55', '5518', 'A25056', 'AL AJLAN CO.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87722, '55', '5518', 'A22900', 'AL ANDALUS TRD.C', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87723, '55', '5518', 'A32583', 'AL MURJAN GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87724, '55', '5518', 'A32583', 'AL MURJAN GROUP', 21352, '02', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87725, '55', '5518', 'A32583', 'AL MURJAN GROUP', 21360, '06', 'DIRECT', 2013, 3, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87726, '55', '5518', 'A00415', 'AL RAWABI', 21055, '02', 'UM7', 2013, 3, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87727, '55', '5518', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 3, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(87728, '55', '5518', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 3, '02', 5118.60, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(87729, '55', '5518', 'S17035', 'SAUDI FOOD &D.A.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87730, '55', '5518', 'T06331', 'TASNEE', 21022, '02', 'DIRECT', 2013, 3, '02', 13057.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87731, '55', '5518', 'T06331', 'TASNEE', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87732, '55', '5518', 'T06331', 'TASNEE', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87733, '55', '5518', 'T06331', 'TASNEE', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87734, '55', '5518', 'T06331', 'TASNEE', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87735, '55', '5518', 'T06331', 'TASNEE', 21261, '02', 'DIRECT', 2013, 3, '02', 11959.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87736, '55', '5518', 'T06331', 'TASNEE', 21378, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87737, '55', '5520', 'A10729', 'AL ANJAL PVT.SC.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87738, '55', '5520', 'A30515', 'AL DAGHETHER', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87739, '55', '5520', 'A31048', 'AL GHAZALI', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87740, '55', '5520', 'A31241', 'AL HARYOOL FAMLY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87741, '55', '5520', 'A31964', 'AL MABANI', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87742, '55', '5520', 'A12817', 'AL MISEHAL', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87743, '55', '5520', 'A32923', 'AL OTAIBI', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87744, '55', '5520', 'A33789', 'AL SHAWAF', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87745, '55', '5520', 'A34294', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87746, '55', '5520', 'B10920', 'BIN GAITH TRAVEL', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87747, '55', '5520', 'B06165', 'BIN SAEDAN', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87748, '55', '5520', 'E02397', 'EL FALEH', 23028, '02', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87749, '55', '5520', 'E00607', 'EUROMARCHE', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87750, '55', '5520', 'M81525', 'MADINA NAT\'L HO.', 21030, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87751, '55', '5520', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 3, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87752, '55', '5521', 'A32752', 'AL NASSER FAMILY', 21261, '02', 'DIRECT', 2013, 3, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(87753, '55', '5521', 'A32871', 'AL OMAIR', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87754, '55', '5521', 'A22042', 'AL SALEM', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87755, '55', '5521', 'M80468', 'MAKKAH CHAMBER C', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87756, '55', '5522', 'C00071', 'CANON', 21352, '02', 'PHD', 2013, 3, '02', 5470.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87757, '55', '5522', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(87758, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 4691.50, 0.73, 15, 0.00, 0.00, 0.00, 0.00),
	(87759, '55', '5522', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(87760, '55', '5522', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87761, '55', '5522', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(87762, '55', '5523', 'A30803', 'AL FAISAL', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87763, '55', '5523', 'A25193', 'AL FANAR', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87764, '55', '5523', 'B06600', 'BAE SYSTEMS', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87765, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87766, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87767, '55', '5523', 'T06873', 'TAQA', 21022, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87768, '55', '5523', 'T06873', 'TAQA', 21097, '02', 'DIRECT', 2013, 3, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87769, '55', '5523', 'T06873', 'TAQA', 21188, '18', 'DIRECT', 2013, 3, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87770, '55', '5523', 'T06873', 'TAQA', 21261, '02', 'DIRECT', 2013, 3, '02', 31053.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87771, '55', '5524', 'A38232', 'AL ABOOD FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87772, '55', '5524', 'A37690', 'AL JAZEERA PAINT', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87773, '55', '5524', 'F37134', 'FARSI', 21030, '02', 'I_R COMMUNICATION', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87774, '55', '5525', 'A01299', 'AL KHODARI', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87775, '55', '5525', 'A38817', 'AL NAMLAH CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87776, '55', '5525', 'A13074', 'AL ROMAIH', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87777, '55', '5525', 'A11465', 'AL SALAM AIRCRFT', 23028, '02', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87778, '55', '5525', 'A24047', 'AL TAMIMI', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87779, '55', '5525', 'A38052', 'ARABIAN CENTERS', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87780, '55', '5525', 'D08204', 'DAR AL SHEFA GRP', 23028, '02', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87781, '55', '5525', 'N04958', 'NPCC', 21071, '02', 'DIRECT', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87782, '55', '5525', 'N04958', 'NPCC', 21196, '02', 'DIRECT', 2013, 3, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87783, '55', '5525', 'T02676', 'TATWEER', 21055, '02', 'OMD', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87784, '55', '5526', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87785, '55', '5526', 'A39085', 'AHDAF', 21030, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87786, '55', '5526', 'A39085', 'AHDAF', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87787, '55', '5526', 'A39085', 'AHDAF', 21089, '02', 'DIRECT', 2013, 3, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87788, '55', '5526', 'A39772', 'AL MAJMAAH CHAMB', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87789, '55', '5526', 'A39831', 'AL MELHEM FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87790, '55', '5526', 'A39928', 'AL NASSAR', 21097, '02', 'DIRECT', 2013, 3, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87791, '55', '5526', 'M04878', 'MODERN TECHNOLOG', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87792, '55', '5526', 'M04878', 'MODERN TECHNOLOG', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87793, '55', '5527', 'A27165', 'AL ROSAN EST.', 21261, '02', 'DIRECT', 2013, 3, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87794, '55', '5527', 'A92659', 'AL ZAHRANI FAMLY', 21097, '02', 'DIRECT', 2013, 3, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87795, '55', '5527', 'H05738', 'HAIL CHAMBER C.', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87796, '55', '5527', 'M83935', 'MADINA MONAWARA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87797, '55', '5527', 'M83935', 'MADINA MONAWARA', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87798, '55', '5527', 'M83935', 'MADINA MONAWARA', 21352, '02', 'DIRECT', 2013, 3, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87799, '55', '5527', 'M04593', 'MASCO', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87800, '55', '5527', 'Q01563', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87801, '55', '5527', 'S20746', 'SANAD CH.C.S.SOC', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87802, '55', '5527', 'S20746', 'SANAD CH.C.S.SOC', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(87803, '55', '5527', 'S12375', 'SAPAC', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87804, '55', '5527', 'T07549', 'TABUK CHAMBER C.', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87805, '55', '5527', 'T06331', 'TASNEE', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87806, '55', '5528', 'A40318', 'AGA', 21014, '02', 'DIRECT', 2013, 3, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87807, '55', '5528', 'A09684', 'AL MUTTAHED', 21014, '02', 'MEDIACOM', 2013, 3, '02', 19075.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87808, '55', '5528', 'A13022', 'AL RABIE', 21022, '02', 'LINKS COMMUNICATION', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87809, '55', '5528', 'R06697', 'RAWABI HOLD.CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87810, '55', '5528', 'S21578', 'SSP', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87811, '55', '5528', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87812, '55', '5528', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87813, '55', '5529', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 3, '02', 6590.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87814, '55', '5529', 'A39483', 'AL HANAKI', 21055, '02', 'DIRECT', 2013, 3, '02', 7208.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87815, '55', '5529', 'A42022', 'AL OLA COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87816, '55', '5529', 'M83224', 'MAJAL ARABI GRP.', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87817, '55', '5529', 'M83224', 'MAJAL ARABI GRP.', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87818, '55', '5529', 'M78428', 'MIN.MUNICIP.A.&A', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87819, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21063, '02', 'DIRECT', 2013, 3, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87820, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87821, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 3, '02', 7875.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(87822, '55', '5529', 'T03526', 'TAMER', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87823, '55', '5530', 'A39549', 'AL JARBA FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87824, '55', '5530', 'N10541', 'NORTHERN R.CEMNT', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87825, '55', '5530', 'N10541', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 3, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87826, '55', '5532', 'A89638', 'ABDULLAH MURSHID', 21055, '02', 'DIRECT', 2013, 3, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87827, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87828, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21071, '02', 'DIRECT', 2013, 3, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(87829, '55', '5532', 'A00370', 'AL MOUSA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87830, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21089, '02', 'DIRECT', 2013, 3, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87831, '55', '5532', 'A97000', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 3, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(87832, '55', '5532', 'M07885', 'MADINA MON.C.', 21030, '02', 'DIRECT', 2013, 3, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(87833, '55', '5532', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87834, '55', '5534', 'A90360', 'AL AHLI TAKAFUL', 21048, '02', 'DIRECT', 2013, 3, '02', 50867.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87835, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21048, '02', 'DIRECT', 2013, 3, '02', 50867.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87836, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21188, '18', 'DIRECT', 2013, 3, '02', 43189.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(87837, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 30520.30, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87838, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87839, '55', '5534', 'H03469', 'HALWANI BROS.', 21030, '02', 'DIRECT', 2013, 3, '02', 15356.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(87840, '55', '5534', 'H03469', 'HALWANI BROS.', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87841, '55', '5534', 'M03559', 'MUBARRAD', 21261, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(87842, '55', '5534', 'S23249', 'SAUDI KAYAN', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87843, '55', '5534', 'S23249', 'SAUDI KAYAN', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87844, '55', '5534', 'W03557', 'WESTERNGECO', 21014, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(87845, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21378, '02', 'DIRECT', 2013, 3, '02', 23994.00, 4.48, 3, 0.00, 0.00, 0.00, 0.00),
	(87846, '55', '5536', 'A90469', 'AL AQEEQ', 21022, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87847, '55', '5536', 'A91392', 'AL KHOZAMA CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87848, '55', '5536', 'A91392', 'AL KHOZAMA CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87849, '55', '5536', 'E05836', 'EMERSON', 21022, '02', 'OMD', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87850, '55', '5536', 'E05836', 'EMERSON', 21048, '02', 'OMD', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87851, '55', '5536', 'E05836', 'EMERSON', 21352, '02', 'OMD', 2013, 3, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87852, '55', '5536', 'G07414', 'GCCM', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87853, '55', '5536', 'I10413', 'IFAD', 21089, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87854, '55', '5536', 'J00293', 'JULPHAR', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87855, '55', '5536', 'J04675', 'JWAP', 21378, '02', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87856, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 21188, '18', 'INTEGRATED ADV', 2013, 3, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87857, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 3, '02', 39990.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(87858, '55', '5537', 'A96285', 'AL DHAHRY GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87859, '55', '5537', 'A15090', 'AL NASSER CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 15356.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(87860, '55', '5537', 'A15090', 'AL NASSER CO.', 24232, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87861, '55', '5537', 'A15090', 'AL NASSER CO.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87862, '55', '5537', 'A09733', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 3, '02', 4478.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(87863, '55', '5537', 'A35819', 'ASEER COMPANY', 21188, '18', 'DIRECT', 2013, 3, '02', 75581.10, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(87864, '55', '5537', 'A35819', 'ASEER COMPANY', 21261, '02', 'DIRECT', 2013, 3, '02', 81515.10, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(87865, '55', '5537', 'B15921', 'BUPA', 21030, '02', 'MINDSHARE', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87866, '55', '5537', 'C11610', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 3, '02', 351.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(87867, '55', '5537', '553784', 'DUWEIK', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87868, '55', '5537', 'E05155', 'EXTRA', 21097, '02', 'DIRECT', 2013, 3, '02', 30520.30, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(87869, '55', '5537', 'K06708', 'KAYAN', 24159, '16', 'DIRECT', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87870, '55', '5537', 'K07689', 'KINAN', 21352, '02', 'DIRECT', 2013, 3, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87871, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 21022, '02', 'DIRECT', 2013, 3, '02', 66030.80, 3.23, 21, 0.00, 0.00, 0.00, 0.00),
	(87872, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24182, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87873, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24232, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87874, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24794, '18', 'DIRECT', 2013, 3, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87875, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21097, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(87876, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87877, '55', '5537', 'S12731', 'SAP', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87878, '55', '5537', 'S26459', 'SAUDIMED INV.CO.', 21014, '02', 'DIRECT', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87879, '55', '5537', 'T10827', 'TABASY', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87880, '55', '5537', 'T10642', 'TWOFOUR54', 21089, '02', 'MAGNA GLOBAL', 2013, 3, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87881, '55', '5538', 'A97856', 'AL FAYHA CLUB', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87882, '55', '5538', 'A96423', 'AL HAZMI FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87883, '55', '5538', '553845', 'AL OBEID FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87884, '55', '5538', 'A97986', 'AL RASHID FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87885, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87886, '55', '5538', '553847', 'AL WASHEM CLUB', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87887, '55', '5538', 'N05355', 'NASER AL RASHID', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87888, '55', '5539', 'A37979', 'AL ARABA GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87889, '55', '5539', '553984', 'AL QASEM FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87890, '55', '5539', '553943', 'AL ZWIED GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87891, '55', '5539', '553934', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87892, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87893, '55', '5539', '553934', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87894, '55', '5539', '553934', 'BAKER M.BINLADIN', 24167, '18', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87895, '55', '5539', '553929', 'CONTRACO', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87896, '55', '5539', '553927', 'DIYAR NAJD CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87897, '55', '5539', 'K08484', 'KHARBOUSH B.HNDI', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87898, '55', '5539', '553960', 'RTCC', 21055, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(87899, '55', '5539', 'Z02318', 'ZULTEC', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87900, '55', '5539', 'Z02318', 'ZULTEC', 21196, '02', 'DIRECT', 2013, 3, '02', 2972.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87901, '55', '5540', '554074', 'ABDULLAH QURISHA HE.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87902, '55', '5540', '554074', 'ABDULRAHMAN MAS.HEI', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87903, '55', '5540', '554072', 'ABOUD BAESHEN OFFICE', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87904, '55', '5540', '554060', 'ABU ARISH MUNICIPA.', 21048, '02', 'DIRECT', 2013, 3, '02', 839.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(87905, '55', '5540', '554023', 'ADAHI', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87906, '55', '5540', '554023', 'ADAHI', 21188, '18', 'DIRECT', 2013, 3, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87907, '55', '5540', '554023', 'ADAHI', 21261, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87908, '55', '5540', '554023', 'ADAHI', 21378, '02', 'DIRECT', 2013, 3, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87909, '55', '5540', '554045', 'AFEF MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87910, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21030, '02', 'DIRECT', 2013, 3, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(87911, '55', '5540', '554049', 'AHMED AL AMOUDI GR.', 21030, '02', 'DIRECT', 2013, 3, '02', 4180.20, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(87912, '55', '5540', '554042', 'AL AMMAR MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(87913, '55', '5540', '554030', 'AL BADAEA COUNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 693.10, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(87914, '55', '5540', '554054', 'AL DALM MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 2303.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(87915, '55', '5540', '554054', 'AL DALM MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(87916, '55', '5540', '554069', 'AL DOLAIMIYA CNTR MU', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(87917, '55', '5540', '554046', 'AL ESAWIYAH CNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87918, '55', '5540', '554048', 'AL FAWARA MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(87919, '55', '5540', '554075', 'AL FOWAILEQ MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87920, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21188, '18', 'DIRECT', 2013, 3, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87921, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21378, '02', 'DIRECT', 2013, 3, '02', 8125.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(87922, '55', '5540', '554073', 'AL HAET MUNICIPALTY', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87923, '55', '5540', '554067', 'AL HAYATHEM MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 2452.70, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(87924, '55', '5540', '554051', 'AL HAZMI MUNICIP.', 21048, '02', 'DIRECT', 2013, 3, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(87925, '55', '5540', '554009', 'AL JOUF COUNCIL', 21097, '02', 'DIRECT', 2013, 3, '02', 1535.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(87926, '55', '5540', '554009', 'AL JOUF COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 1135.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(87927, '55', '5540', '554009', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(87928, '55', '5540', '554043', 'AL JUBAIL MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(87929, '55', '5540', '554064', 'AL KAHFA MUNICIPALIT', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87930, '55', '5540', '554022', 'AL KHAFJI MUNIC.', 21022, '02', 'DIRECT', 2013, 3, '02', 874.20, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(87931, '55', '5540', '554002', 'AL KHARJ COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 4878.70, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(87932, '55', '5540', '554002', 'AL KHARJ COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87933, '55', '5540', '554075', 'AL KHOBAH MUNICIP.', 21030, '02', 'DIRECT', 2013, 3, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(87934, '55', '5540', '554032', 'AL KHOBARA\'A M.', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87935, '55', '5540', '554064', 'AL QASAB MUNICIPAL.', 21022, '02', 'DIRECT', 2013, 3, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(87936, '55', '5540', '554007', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 6366.30, 0.67, 9, 0.00, 0.00, 0.00, 0.00),
	(87937, '55', '5540', '554041', 'AL QATIF COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(87938, '55', '5540', '554041', 'AL QATIF COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 2399.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(87939, '55', '5540', '554041', 'AL QATIF COUNCIL', 21378, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87940, '55', '5540', '554040', 'AL QATIF MUNICIP', 21022, '02', 'DIRECT', 2013, 3, '02', 1172.90, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(87941, '55', '5540', '554016', 'AL RAS COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(87942, '55', '5540', '554050', 'AL RAYN MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87943, '55', '5540', '554075', 'AL RETH MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87944, '55', '5540', '554055', 'AL SAHI MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87945, '55', '5540', '554073', 'AL SHAMASEYAH MUNICP', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87946, '55', '5540', '554019', 'AL SHANAN MUNIC.', 21048, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(87947, '55', '5540', '554019', 'AL SHANAN MUNIC.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(87948, '55', '5540', '554046', 'AL ZULFI MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(87949, '55', '5540', '554073', 'ANBWAN MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 3, '02', 2999.20, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(87950, '55', '5540', '554060', 'ARKAS', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87951, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 3, '02', 4318.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(87952, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21030, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87953, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21048, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(87954, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21097, '02', 'DIRECT', 2013, 3, '02', 5246.40, 0.76, 5, 0.00, 0.00, 0.00, 0.00),
	(87955, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21261, '02', 'DIRECT', 2013, 3, '02', 3254.90, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(87956, '55', '5540', '554010', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 3, '02', 17621.70, 2.33, 22, 0.00, 0.00, 0.00, 0.00),
	(87957, '55', '5540', '554010', 'ARMED FORCES', 21055, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(87958, '55', '5540', '554010', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 3, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(87959, '55', '5540', '554052', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 6645.70, 1.60, 12, 0.00, 0.00, 0.00, 0.00),
	(87960, '55', '5540', '554052', 'ASSEER COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 10957.20, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(87961, '55', '5540', '554052', 'ASSEER COUNCIL', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(87962, '55', '5540', '554006', 'ASSEER MUNICIPA.', 21022, '02', 'DIRECT', 2013, 3, '02', 2799.20, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(87963, '55', '5540', '554006', 'ASSEER MUNICIPA.', 21261, '02', 'DIRECT', 2013, 3, '02', 7352.60, 0.94, 5, 0.00, 0.00, 0.00, 0.00),
	(87964, '55', '5540', '554041', 'BANI HASSAN MUNICIP.', 21014, '02', 'DIRECT', 2013, 3, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87965, '55', '5540', '554041', 'BANI HASSAN MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(87966, '55', '5540', '554023', 'BAQA\'A COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 1519.50, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(87967, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 38175.40, 2.71, 29, 0.00, 0.00, 0.00, 0.00),
	(87968, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87969, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87970, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 57627.80, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(87971, '55', '5540', '554008', 'BASHAER MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(87972, '55', '5540', '554060', 'BEKERIYAH COUNCL', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87973, '55', '5540', '554017', 'BESHA MUNICIPAL.', 21048, '02', 'DIRECT', 2013, 3, '02', 4318.70, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(87974, '55', '5540', '554017', 'BORDER GUARD', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(87975, '55', '5540', '554074', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(87976, '55', '5540', '554074', 'CENTRAL BO.ACC.H.INS', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(87977, '55', '5540', '554074', 'CENTRAL BO.ACC.H.INS', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(87978, '55', '5540', '554050', 'CONSULATE GEN.INDIA', 21063, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87979, '55', '5540', '554050', 'CONSULATE GEN.INDIA', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87980, '55', '5540', '554057', 'CONTROL&INVESTIG.BOA', 21048, '02', 'DIRECT', 2013, 3, '02', 1079.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(87981, '55', '5540', '554031', 'DAMAD MUNICIPAL.', 21030, '02', 'DIRECT', 2013, 3, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(87982, '55', '5540', '554031', 'DAMAD MUNICIPAL.', 21261, '02', 'DIRECT', 2013, 3, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(87983, '55', '5540', '554054', 'DARAT KING A.AZIZ', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87984, '55', '5540', '554054', 'DARAT KING A.AZIZ', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(87985, '55', '5540', '554053', 'DARIAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(87986, '55', '5540', '554057', 'DARMA COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(87987, '55', '5540', '554051', 'DEP.OF FINANCE ABUDH', 21097, '02', 'DIRECT', 2013, 3, '02', 3113.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(87988, '55', '5540', '554036', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 3, '02', 2026.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87989, '55', '5540', '554036', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 3, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87990, '55', '5540', '554052', 'DEWAN MAZALEM', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87991, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(87992, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(87993, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87994, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21261, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(87995, '55', '5540', '554011', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 799.70, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(87996, '55', '5540', '554011', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(87997, '55', '5540', '554011', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 4142.70, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(87998, '55', '5540', '554068', 'FARASAN MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(87999, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88000, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88001, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88002, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88003, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(88004, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(88005, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(88006, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(88007, '55', '5540', '554062', 'GEN.MANG.F.AWQAF&MO', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88008, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88009, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88010, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88011, '55', '5540', '554006', 'GEN.PRESID.YTH.W', 21014, '02', 'DIRECT', 2013, 3, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88012, '55', '5540', '554006', 'GEN.PRESID.YTH.W', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88013, '55', '5540', 'G08610', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88014, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 3, '02', 5518.60, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(88015, '55', '5540', '554071', 'GENERAL PROCURE.NO.', 21048, '02', 'DIRECT', 2013, 3, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(88016, '55', '5540', '554071', 'GENERAL PROCURE.NO.', 21089, '02', 'DIRECT', 2013, 3, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88017, '55', '5540', '554071', 'GENERAL PROCURE.NO.', 21097, '02', 'DIRECT', 2013, 3, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88018, '55', '5540', '554042', 'HAFR AL BATIN C.', 21378, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88019, '55', '5540', '554069', 'HAWTAT B.TAMIM MUNIC', 21048, '02', 'DIRECT', 2013, 3, '02', 1559.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(88020, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21030, '02', 'DIRECT', 2013, 3, '02', 16955.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(88021, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88022, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21261, '02', 'DIRECT', 2013, 3, '02', 23289.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(88023, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21022, '02', 'DIRECT', 2013, 3, '02', 13036.20, 1.22, 8, 0.00, 0.00, 0.00, 0.00),
	(88024, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21030, '02', 'DIRECT', 2013, 3, '02', 1253.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88025, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21097, '02', 'DIRECT', 2013, 3, '02', 4206.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(88026, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 5718.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(88027, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21089, '02', 'DIRECT', 2013, 3, '02', 5350.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(88028, '55', '5540', '554075', 'JORDAN ARMED FORCES', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(88029, '55', '5540', '554052', 'KACST', 21188, '18', 'DIRECT', 2013, 3, '02', 6798.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(88030, '55', '5540', '554073', 'KHALED EST.', 21055, '02', 'DIRECT', 2013, 3, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(88031, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21022, '02', 'DIRECT', 2013, 3, '02', 11895.40, 1.54, 13, 0.00, 0.00, 0.00, 0.00),
	(88032, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21261, '02', 'DIRECT', 2013, 3, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88033, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88034, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 3, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88035, '55', '5540', '554047', 'KING ABDULAZIZ ENDOW', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88036, '55', '5540', '554068', 'KING ABDULLAH MED.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88037, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(88038, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21261, '02', 'DIRECT', 2013, 3, '02', 1543.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(88039, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 3, '02', 2186.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88040, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(88041, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88042, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21188, '18', 'DIRECT', 2013, 3, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88043, '55', '5540', 'K07969', 'KING FAHAD SP.H.', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88044, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88045, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21097, '02', 'DIRECT', 2013, 3, '02', 863.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(88046, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21261, '02', 'DIRECT', 2013, 3, '02', 1543.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(88047, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 3, '02', 8797.60, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(88048, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21261, '02', 'DIRECT', 2013, 3, '02', 7566.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(88049, '55', '5540', '554033', 'LUSAIL', 21071, '02', 'DIRECT', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88050, '55', '5540', '554065', 'MAKKAH DEVELOP.', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88051, '55', '5540', '554073', 'MAKKAH POLICE', 21048, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(88052, '55', '5540', '554046', 'MARAT MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88053, '55', '5540', '554071', 'MIN.WORK&HOUSING JOR', 21089, '02', 'DIRECT', 2013, 3, '02', 1706.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88054, '55', '5540', '554053', 'MOHD.SAUD AL MOTARI', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88055, '55', '5540', '554038', 'NABHANIYAH CNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(88056, '55', '5540', '554074', 'NABORS ARABIA', 21071, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88057, '55', '5540', '554073', 'NAFI MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88059, '55', '5540', '554065', 'NAT\'L OFF.ELE.&W.MOR', 21089, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88060, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88061, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88062, '55', '5540', '554071', 'NORTHERN R.CEMNT', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88063, '55', '5540', 'N13300', 'NUPCO', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88064, '55', '5540', 'N13300', 'NUPCO', 21188, '18', 'DIRECT', 2013, 3, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88065, '55', '5540', 'O05407', 'ONAIZA COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(88066, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 3, '02', 8061.90, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(88067, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21048, '02', 'DIRECT', 2013, 3, '02', 8317.80, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(88068, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21055, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(88069, '55', '5540', '554070', 'OYOON AL JAWA\'A MUNI', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88070, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 3332.30, 0.35, 6, 0.00, 0.00, 0.00, 0.00),
	(88071, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21055, '02', 'DIRECT', 2013, 3, '02', 719.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(88072, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88073, '55', '5540', '554074', 'PUBLIC AUTH.HOU.WEL.', 21089, '02', 'DIRECT', 2013, 3, '02', 5012.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88074, '55', '5540', '554042', 'QASR IBN AQEEL MUNIC', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88077, '55', '5540', '554073', 'QAYA MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 3, '02', 3359.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(88078, '55', '5540', 'Q02137', 'QUWAIEYAH COUNCL', 21022, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(88079, '55', '5540', 'R09065', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88080, '55', '5540', 'R09065', 'RAFHA\'A MUNICIP.', 21378, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(88081, '55', '5540', '554072', 'RANIYAH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88082, '55', '5540', '554058', 'RAYADAH INVESTMENT C', 21022, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(88083, '55', '5540', '554058', 'RAYADAH INVESTMENT C', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88084, '55', '5540', '554061', 'REPUBLIC OF SRI LAN.', 21071, '02', 'DIRECT', 2013, 3, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88085, '55', '5540', '554056', 'ROWAYDAH COUNCIL', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88086, '55', '5540', '554055', 'ROYAL AIR FORCE', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88087, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88088, '55', '5540', '554055', 'ROYAL AIR FORCE', 21097, '02', 'DIRECT', 2013, 3, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(88089, '55', '5540', '554055', 'ROYAL AIR FORCE', 21261, '02', 'DIRECT', 2013, 3, '02', 2063.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(88090, '55', '5540', '554008', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88091, '55', '5540', '554017', 'ROYAL NAVY KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88092, '55', '5540', '554017', 'ROYAL NAVY KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(88093, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 3572.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88094, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88095, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88096, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88097, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88098, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88099, '55', '5540', '554058', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88100, '55', '5540', '554041', 'SAUDI COMM.F.WILDLIF', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88101, '55', '5540', '554041', 'SAUDI COMM.F.WILDLIF', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88102, '55', '5540', 'S26443', 'SAUDI CR.& SAV.B', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88103, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88104, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88105, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 3, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(88106, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21097, '02', 'DIRECT', 2013, 3, '02', 2519.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(88107, '55', '5540', '554005', 'SAUDI IND.DEV.F.', 21055, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(88108, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 3, '02', 7944.60, 1.15, 7, 0.00, 0.00, 0.00, 0.00),
	(88109, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 3, '02', 4745.40, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(88110, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(88111, '55', '5540', 'S26454', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88112, '55', '5540', '554047', 'SOUD AL QAHTANI', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88113, '55', '5540', '554061', 'SOWER MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88114, '55', '5540', '554070', 'SPECIAL FORCES', 21048, '02', 'DIRECT', 2013, 3, '02', 20794.70, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(88115, '55', '5540', '554070', 'SPECIAL FORCES', 21097, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(88116, '55', '5540', '554073', 'TANOMAH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88117, '55', '5540', '554061', 'TARBIT HAIL MUNICIPA', 21048, '02', 'DIRECT', 2013, 3, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(88118, '55', '5540', '554041', 'TATHLEETH MUNICIP.', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88119, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 3, '02', 2825.90, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(88120, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88121, '55', '5540', '554073', 'TJR CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88122, '55', '5540', 'W03478', 'WADI DAWASER CNC', 21022, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88123, '55', '5540', '554039', 'WADI JAZAN MUNICIP.', 21048, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(88124, '55', '5540', 'Y01098', 'YANBU COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(88125, '55', '5541', '554190', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 3, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(88126, '55', '5541', '554118', 'BIN RABEAN', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88127, '55', '5541', '554183', 'NASER AL RASHID', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88128, '55', '5541', '554183', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 3, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88129, '55', '5542', '554252', 'ABDEL H.A.QAHTA.', 24182, '18', 'DIRECT', 2013, 3, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88130, '55', '5542', '554292', 'AL LUJAIN CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88131, '55', '5542', '554226', 'ASTRA INDUST.GRP', 21261, '02', 'DIRECT', 2013, 3, '02', 70467.20, 9.07, 6, 0.00, 0.00, 0.00, 0.00),
	(88132, '55', '5542', '554229', 'BAKHEET CO.MACH.', 21014, '02', 'DIRECT', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88133, '55', '5542', '554226', 'BCI', 21097, '02', 'DIRECT', 2013, 3, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88134, '55', '5542', '554226', 'BCI', 21352, '02', 'DIRECT', 2013, 3, '02', 66543.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88135, '55', '5542', '554258', 'CASABLANCA GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88136, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21022, '02', 'DIRECT', 2013, 3, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88137, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21378, '02', 'DIRECT', 2013, 3, '02', 15996.00, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(88138, '55', '5542', 'N00779', 'NAT\'L GYPSUM CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 2799.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(88139, '55', '5542', 'P43735', 'PETROCHEM', 21014, '02', 'DIRECT', 2013, 3, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88140, '55', '5542', 'R02331', 'RABYA', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88141, '55', '5542', '554235', 'RETAJ', 21188, '18', 'DIRECT', 2013, 3, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88142, '55', '5542', '554260', 'SAUDI ASATEER C.', 21014, '02', 'DIRECT', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88143, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 3, '02', 25593.00, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(88144, '55', '5543', '554363', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88145, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21014, '02', 'DIRECT', 2013, 3, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(88146, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21378, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(88147, '55', '5543', '554374', 'AL BAHA POLICE', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(88148, '55', '5543', '554345', 'AL ZULFI CHAMBER', 21022, '02', 'DIRECT', 2013, 3, '02', 906.40, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(88149, '55', '5543', '554345', 'AL ZULFI CHAMBER', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88150, '55', '5543', '554344', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 5398.00, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(88151, '55', '5543', '554344', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 6182.30, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(88152, '55', '5543', '554351', 'BAQA\'A COUNCIL', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88153, '55', '5543', '554326', 'BESHA CHAMBER C.', 21261, '02', 'DIRECT', 2013, 3, '02', 3782.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(88154, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88155, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88156, '55', '5543', '554375', 'CHITTAGONG CHA.CO.IN', 21063, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88157, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 9981.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88158, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 4798.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(88159, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88160, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 3, '02', 88675.90, 21.35, 14, 0.00, 0.00, 0.00, 0.00),
	(88161, '55', '5543', '554375', 'CONSU.G.ISL.RE.PAKI.', 21063, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(88162, '55', '5543', '554376', 'CONSULATE GEN.OF SWI', 21261, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88163, '55', '5543', '554368', 'COOPERATIVE SOC.COU.', 21022, '02', 'DIRECT', 2013, 3, '02', 1519.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(88164, '55', '5543', '554369', 'DITP', 21261, '02', 'DIRECT', 2013, 3, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(88165, '55', '5543', '554344', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88166, '55', '5543', '554322', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 3, '02', 9192.10, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(88167, '55', '5543', '554322', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 1938.00, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(88168, '55', '5543', '554367', 'GEN.DEPART.TRAFFIC', 21048, '02', 'DIRECT', 2013, 3, '02', 18365.90, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(88169, '55', '5543', '554374', 'GEN.PR.HO.MO.&PR.MO.', 23028, '02', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88170, '55', '5543', '554355', 'GEN.PRESID.YTH.W.', 21022, '02', 'DIRECT', 2013, 3, '02', 133.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(88171, '55', '5543', '554355', 'GEN.PRESID.YTH.W.', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88172, '55', '5543', '554355', 'GEN.PRESID.YTH.W.', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88173, '55', '5543', '554355', 'GEN.PRESID.YTH.W.', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88174, '55', '5543', '554376', 'HEALTH CITIES PROGR.', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88175, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88176, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88177, '55', '5543', '554340', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 3, '02', 21669.00, 21.16, 14, 0.00, 0.00, 0.00, 0.00),
	(88178, '55', '5543', '554341', 'KHAMIS MUSHAIT M', 21022, '02', 'DIRECT', 2013, 3, '02', 1679.50, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(88179, '55', '5543', '554341', 'KHAMIS MUSHAIT M', 21261, '02', 'DIRECT', 2013, 3, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88180, '55', '5543', '554361', 'MADINA MON.CHAMBER', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88181, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 12993.90, 1.32, 13, 0.00, 0.00, 0.00, 0.00),
	(88182, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88183, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 6195.70, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(88184, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21188, '18', 'DIRECT', 2013, 3, '02', 4102.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(88185, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 18800.40, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(88186, '55', '5543', '554324', 'MIN.CIVIL S.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88187, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 22061, '17', 'DIRECT', 2013, 3, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(88188, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88189, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21055, '02', 'DIRECT', 2013, 3, '02', 12716.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(88190, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88191, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 21050.70, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(88192, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 1866.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(88193, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 3, '02', 203756.40, 54.43, 51, 0.00, 0.00, 0.00, 0.00),
	(88194, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26070, '02', 'DIRECT', 2013, 3, '02', 6483.50, 6.15, 4, 0.00, 0.00, 0.00, 0.00),
	(88195, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(88196, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88197, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 1519.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(88198, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 1823.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(88199, '55', '5543', '554305', 'MIN.DEFENCE KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88200, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26013, '01', 'DIRECT', 2013, 3, '02', 31453.30, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(88201, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 3, '02', 102372.00, 92.14, 30, 0.00, 0.00, 0.00, 0.00),
	(88202, '55', '5543', '554327', 'MIN.ECO.&PLN KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88203, '55', '5543', '554327', 'MIN.ECO.&PLN KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(88204, '55', '5543', '554327', 'MIN.ECO.&PLN KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 2799.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(88205, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 6451.00, 1.45, 17, 0.00, 0.00, 0.00, 0.00),
	(88206, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 91527.50, 12.19, 63, 0.00, 0.00, 0.00, 0.00),
	(88207, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 2655.20, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(88208, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 38469.70, 4.48, 24, 0.00, 0.00, 0.00, 0.00),
	(88209, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 11916.80, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(88210, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 16443.00, 2.34, 21, 0.00, 0.00, 0.00, 0.00),
	(88211, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 89320.30, 7.40, 35, 0.00, 0.00, 0.00, 0.00),
	(88212, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21378, '02', 'DIRECT', 2013, 3, '02', 11986.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(88213, '55', '5543', '554300', 'MIN.EDUCAT.SAUDI', 21261, '02', 'DIRECT', 2013, 3, '02', 1031.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(88214, '55', '5543', '554306', 'MIN.FINANCE KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88215, '55', '5543', '554306', 'MIN.FINANCE KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 11612.90, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(88216, '55', '5543', '554306', 'MIN.FINANCE KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 21714.20, 2.55, 8, 0.00, 0.00, 0.00, 0.00),
	(88217, '55', '5543', '554306', 'MIN.FINANCE KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 3519.00, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(88218, '55', '5543', '554306', 'MIN.FINANCE KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 10557.00, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(88219, '55', '5543', '554306', 'MIN.FINANCE KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 13241.70, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(88220, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 4638.80, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(88221, '55', '5543', '554338', 'MIN.HAJJ KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88222, '55', '5543', '554338', 'MIN.HAJJ KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 13564.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88223, '55', '5543', '554338', 'MIN.HAJJ KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 17915.20, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(88224, '55', '5543', '554338', 'MIN.HAJJ KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88225, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21022, '02', 'MEDIACOM', 2013, 3, '02', 159.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(88226, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21261, '02', 'MEDIACOM', 2013, 3, '02', 23882.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88227, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21352, '02', 'MEDIACOM', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88228, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21360, '06', 'MEDIACOM', 2013, 3, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88229, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 23084, '03', 'MEDIACOM', 2013, 3, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88230, '55', '5543', '554367', 'MIN.HOUSING KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(88231, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 51090.20, 4.82, 37, 0.00, 0.00, 0.00, 0.00),
	(88232, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(88233, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(88234, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 2047.30, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(88235, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 1386.20, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(88236, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 3, '02', 737713.20, 348.49, 90, 0.00, 0.00, 0.00, 0.00),
	(88237, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 3, '02', 648742.20, 788.04, 254, 0.00, 0.00, 0.00, 0.00),
	(88238, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 3, '02', 14844.10, 15.15, 5, 0.00, 0.00, 0.00, 0.00),
	(88239, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 5033.00, 1.01, 19, 0.00, 0.00, 0.00, 0.00),
	(88240, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 11196.30, 1.77, 18, 0.00, 0.00, 0.00, 0.00),
	(88241, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 7078.10, 0.82, 6, 0.00, 0.00, 0.00, 0.00),
	(88242, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 8637.60, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(88243, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 10029.00, 1.24, 11, 0.00, 0.00, 0.00, 0.00),
	(88244, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21139, '06', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88245, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 10056.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(88246, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26013, '01', 'DIRECT', 2013, 3, '02', 184542.30, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(88247, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26021, '01', 'DIRECT', 2013, 3, '02', 9829.50, 9.83, 5, 0.00, 0.00, 0.00, 0.00),
	(88248, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26070, '02', 'DIRECT', 2013, 3, '02', 135133.80, 132.14, 39, 0.00, 0.00, 0.00, 0.00),
	(88249, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 581.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(88250, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 8797.80, 1.54, 10, 0.00, 0.00, 0.00, 0.00),
	(88251, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 4457.30, 0.39, 6, 0.00, 0.00, 0.00, 0.00),
	(88252, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 41697.70, 4.27, 41, 0.00, 0.00, 0.00, 0.00),
	(88253, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88254, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 34263.20, 3.78, 7, 0.00, 0.00, 0.00, 0.00),
	(88255, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88256, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 31159.90, 2.61, 7, 0.00, 0.00, 0.00, 0.00),
	(88257, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21352, '02', 'DIRECT', 2013, 3, '02', 36108.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88259, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21378, '02', 'DIRECT', 2013, 3, '02', 10664.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(88260, '55', '5543', '554358', 'MIN.JUSTICE KWT', 21261, '02', 'DIRECT', 2013, 3, '02', 298.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(88261, '55', '5543', '554302', 'MIN.LABOUR KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 54647.10, 4.21, 13, 0.00, 0.00, 0.00, 0.00),
	(88262, '55', '5543', '554302', 'MIN.LABOUR KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88263, '55', '5543', '554302', 'MIN.LABOUR KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 62309.40, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(88264, '55', '5543', '554302', 'MIN.LABOUR KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88265, '55', '5543', '554302', 'MIN.LABOUR KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88266, '55', '5543', '554302', 'MIN.LABOUR KSA', 21188, '18', 'DIRECT', 2013, 3, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88267, '55', '5543', '554302', 'MIN.LABOUR KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 47726.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88268, '55', '5543', '554302', 'MIN.LABOUR KSA', 21352, '02', 'DIRECT', 2013, 3, '02', 36363.80, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(88269, '55', '5543', '554302', 'MIN.LABOUR KSA', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88270, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 4558.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(88271, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 4798.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(88272, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 25345.50, 2.51, 4, 0.00, 0.00, 0.00, 0.00),
	(88273, '55', '5543', '554331', 'MIN.PET.&RES.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 559.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(88274, '55', '5543', '554304', 'MIN.SOC.&DEV.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88275, '55', '5543', '554304', 'MIN.SOC.&DEV.KSA', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88276, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88277, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 1679.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(88278, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88279, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88280, '55', '5543', '554372', 'MIN.TRAN.&COMMU.KYR', 21089, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88281, '55', '5543', '554305', 'MIN.TRANS.&C.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 586.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(88282, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 1226.20, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(88283, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 8024.50, 1.41, 9, 0.00, 0.00, 0.00, 0.00),
	(88284, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88285, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88286, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21188, '18', 'DIRECT', 2013, 3, '02', 4462.70, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(88287, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 34849.50, 2.88, 9, 0.00, 0.00, 0.00, 0.00),
	(88288, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88289, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 159673.90, 15.61, 20, 0.00, 0.00, 0.00, 0.00),
	(88290, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 79739.70, 6.84, 9, 0.00, 0.00, 0.00, 0.00),
	(88291, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 62866.60, 4.41, 6, 0.00, 0.00, 0.00, 0.00),
	(88292, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 100614.20, 9.80, 10, 0.00, 0.00, 0.00, 0.00),
	(88293, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21089, '02', 'DIRECT', 2013, 3, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88294, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 80939.20, 7.36, 11, 0.00, 0.00, 0.00, 0.00),
	(88295, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21188, '18', 'DIRECT', 2013, 3, '02', 120865.20, 11.15, 13, 0.00, 0.00, 0.00, 0.00),
	(88296, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 52861.00, 4.34, 7, 0.00, 0.00, 0.00, 0.00),
	(88297, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21378, '02', 'DIRECT', 2013, 3, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88298, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 26013, '01', 'DIRECT', 2013, 3, '02', 122742.20, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(88299, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 26039, '06', 'DIRECT', 2013, 3, '02', 29944.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88300, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 26070, '02', 'DIRECT', 2013, 3, '02', 6142.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88301, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 3, '02', 9892.80, 1.93, 44, 0.00, 0.00, 0.00, 0.00),
	(88302, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 88830.00, 10.31, 35, 0.00, 0.00, 0.00, 0.00),
	(88303, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 79366.30, 5.52, 7, 0.00, 0.00, 0.00, 0.00),
	(88304, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 76215.20, 8.62, 12, 0.00, 0.00, 0.00, 0.00),
	(88305, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 47411.80, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(88306, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 73612.90, 5.94, 17, 0.00, 0.00, 0.00, 0.00),
	(88308, '55', '5543', '554376', 'NAT\'L WATER CO.MAUR.', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88309, '55', '5543', '554362', 'NAZAHA-KSA', 21022, '02', 'DIRECT', 2013, 3, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(88310, '55', '5543', '554362', 'NAZAHA-KSA', 21030, '02', 'DIRECT', 2013, 3, '02', 33610.20, 2.73, 6, 0.00, 0.00, 0.00, 0.00),
	(88311, '55', '5543', '554362', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 3, '02', 31874.30, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(88312, '55', '5543', '554362', 'NAZAHA-KSA', 21055, '02', 'DIRECT', 2013, 3, '02', 28493.90, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(88313, '55', '5543', '554362', 'NAZAHA-KSA', 21071, '02', 'DIRECT', 2013, 3, '02', 20240.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88314, '55', '5543', '554362', 'NAZAHA-KSA', 21089, '02', 'DIRECT', 2013, 3, '02', 36577.30, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(88315, '55', '5543', '554362', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 3, '02', 12434.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88316, '55', '5543', '554362', 'NAZAHA-KSA', 21139, '06', 'DIRECT', 2013, 3, '02', 20874.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88317, '55', '5543', '554362', 'NAZAHA-KSA', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88318, '55', '5543', '554362', 'NAZAHA-KSA', 21261, '02', 'DIRECT', 2013, 3, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(88319, '55', '5543', '554362', 'NAZAHA-KSA', 21352, '02', 'DIRECT', 2013, 3, '02', 42586.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(88320, '55', '5543', '554362', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 3, '02', 25977.30, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(88321, '55', '5543', '554362', 'NAZAHA-KSA', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88322, '55', '5543', '554362', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88323, '55', '5543', '554362', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 3, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88324, '55', '5543', '554368', 'PAKISTAN EMB.', 21071, '02', 'DIRECT', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88325, '55', '5543', '554375', 'PILGRIMS AFFAIRS MOR', 21048, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(88326, '55', '5543', '554356', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88327, '55', '5543', '554376', 'SABYA MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 3, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88328, '55', '5543', '554375', 'SAUDI AR.SWIM.F.', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88329, '55', '5543', '554375', 'SAUDI AR.SWIM.F.', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88330, '55', '5543', '554375', 'SAUDI AR.SWIM.F.', 21139, '06', 'DIRECT', 2013, 3, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88331, '55', '5543', '554375', 'SAUDI AR.SWIM.F.', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88332, '55', '5543', '554362', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 3, '02', 159.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(88333, '55', '5543', '554362', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 3, '02', 5934.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88334, '55', '5543', '554362', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88335, '55', '5543', '554362', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88336, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21022, '02', 'DIRECT', 2013, 3, '02', 26062.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88337, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21030, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88338, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21055, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88339, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21261, '02', 'DIRECT', 2013, 3, '02', 21903.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88340, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21352, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88341, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88342, '55', '5543', '554322', 'SAUDI WILDLIFE C', 26013, '01', 'DIRECT', 2013, 3, '02', 261085.40, 175.00, 35, 0.00, 0.00, 0.00, 0.00),
	(88343, '55', '5543', '554376', 'SHAQRA\'A COUNCIL', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88344, '55', '5543', '554375', 'SWITZERLAND EMBASSY', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88345, '55', '5543', '554311', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 3, '02', 359.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(88346, '55', '5543', '554311', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 3, '02', 5033.40, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(88347, '55', '5543', '554375', 'TAIF POLICE', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(88348, '55', '5544', '554449', 'AL SUWAILEM FAM.', 21055, '02', 'DIRECT', 2013, 3, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(88349, '55', '5544', '554412', 'BIN MOAMAR FAMLY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88350, '55', '5544', '554422', 'BOUDL', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88351, '55', '5544', '554434', 'GEN.PRESID.YTH.W', 21139, '06', 'DIRECT', 2013, 3, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88352, '55', '5544', '554471', 'LITERARY CLUB', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88353, '55', '5545', '554562', 'ABDULLAH FASAM', 21089, '02', 'DIRECT', 2013, 3, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88354, '55', '5545', '554508', 'AL AHLI MED.CMPL', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88355, '55', '5545', '554505', 'AL IBRAHIM FAMLY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88356, '55', '5545', '554570', 'AL JASER FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88357, '55', '5545', '554564', 'AL LUHEDAN', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88358, '55', '5545', '554514', 'AL MALEK FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88359, '55', '5545', '554576', 'AL YAMI FAMILY', 21261, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88360, '55', '5545', '554534', 'CENTRIA', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88361, '55', '5545', '554587', 'COMMISSION SOC.D', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88362, '55', '5545', '554592', 'MAKKAH PRIZE', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88363, '55', '5545', '554592', 'MAKKAH PRIZE', 21188, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88364, '55', '5545', 'N10559', 'NASEEM JED.POLYC', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88365, '55', '5546', '554627', 'AL AKARIA SAUDI', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88366, '55', '5546', '554644', 'AL ARABIA', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88367, '55', '5546', '554669', 'AL MARTAN GROUP', 24547, '17', 'DIRECT', 2013, 3, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88368, '55', '5546', '554689', 'AL MOUSA CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88369, '55', '5546', '554664', 'BANAJA HOLDING', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88370, '55', '5546', '554664', 'BANAJA HOLDING', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88371, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 3, '02', 26926.00, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(88372, '55', '5546', '554698', 'HAIL CEMENT CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88373, '55', '5546', '554698', 'HAIL CEMENT CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88374, '55', '5546', 'J03026', 'JABAL OMAR', 21014, '02', 'DIRECT', 2013, 3, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88375, '55', '5546', 'J03026', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 3, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88376, '55', '5546', 'J01794', 'JOHNSON CONTROLS', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88377, '55', '5546', 'J01794', 'JOHNSON CONTROLS', 21071, '02', 'DIRECT', 2013, 3, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88378, '55', '5546', '554671', 'MANUFACT.& D.CO.', 21014, '02', 'DIRECT', 2013, 3, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88379, '55', '5546', '554677', 'MARIAT', 21055, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88380, '55', '5546', 'N12526', 'NAT\'L AGR.MRKTNG', 21014, '02', 'DIRECT', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88381, '55', '5546', '554651', 'SAMBA', 26013, '01', 'ZENITH MEDIA', 2013, 3, '02', 4665.50, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(88382, '55', '5546', '554651', 'SAMBA', 26021, '01', 'ZENITH MEDIA', 2013, 3, '02', 2212.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(88383, '55', '5546', '554672', 'SASCO', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88384, '55', '5546', '554672', 'SASCO', 21055, '02', 'DIRECT', 2013, 3, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88385, '55', '5546', '554643', 'SUKOON INT\'L CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88386, '55', '5546', '554628', 'TRAVELLER CHEQS.', 21014, '02', 'DIRECT', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88387, '55', '5547', '554752', 'ABDULHADI TAHER HEI.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88388, '55', '5547', '554743', 'ABDULJABAR OFFICE', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88389, '55', '5547', '554753', 'ABDULLAH BIN AWAD SO', 21022, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(88390, '55', '5547', '554753', 'ABDULLAH ZAHRI HEIRS', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88391, '55', '5547', '554753', 'AHMAD AL HARTHY OFFI', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88392, '55', '5547', '554752', 'AL MARKAZ AL SAUDI C', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88393, '55', '5547', '554752', 'ALI AL SAIF SONS', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88395, '55', '5547', '554753', 'FAROOQ&FOUAD AJHO.', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88396, '55', '5547', '554753', 'FAROOQ&FOUAD AJHO.', 21188, '18', 'DIRECT', 2013, 3, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88397, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 3, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(88398, '55', '5547', '554753', 'GENERAL GROUP CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88399, '55', '5547', '554753', 'MAJRA AL WADI EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(88402, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 3, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(88403, '55', '5547', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 1759.50, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(88404, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 2015.20, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(88405, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 3892.10, 0.63, 10, 0.00, 0.00, 0.00, 0.00),
	(88406, '55', '5547', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 3, '02', 671.70, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(88407, '55', '5547', '554740', 'PRINCE ABDULLAH SAUD', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88408, '55', '5547', '554740', 'PRINCE ABDULLAH SAUD', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88409, '55', '5547', '554734', 'SAMBA CAPITAL', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88410, '55', '5547', '554749', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88411, '55', '5547', '554749', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88412, '55', '5547', '554749', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88413, '55', '5547', '554749', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88414, '55', '5547', '554749', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88415, '55', '5547', '554716', 'SOCIETE GENERALE', 21188, '18', 'DIRECT', 2013, 3, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88416, '55', '5548', '554836', 'AADI AL SHAMARI', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88417, '55', '5548', '554896', 'ABA AL KHAIL', 21022, '02', 'DIRECT', 2013, 3, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(88418, '55', '5548', '554831', 'AL HAMEDI HARBI', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88419, '55', '5548', '554838', 'AL KAREDES FAMLY', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88420, '55', '5548', '554826', 'AL QASSIM UNIV.', 21022, '02', 'DIRECT', 2013, 3, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88421, '55', '5548', '554879', 'AL SAFA POLYCLNC', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88422, '55', '5548', '554833', 'AL TAYYAR FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88424, '55', '5548', '554825', 'GULF MEDICAL CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88425, '55', '5548', '554806', 'HAIF CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88426, '55', '5548', '554875', 'HAWTAT B.TAMIM C', 21022, '02', 'DIRECT', 2013, 3, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88427, '55', '5548', 'K08395', 'KHALED AL MAZROU', 21055, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88428, '55', '5548', 'K08633', 'KING FAHAD NAT.L', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88429, '55', '5548', '554851', 'MOHAMMED ZAKARIA', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88430, '55', '5548', '554865', 'RIYADH PHARMA/A.', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88431, '55', '5548', '554823', 'SAEED ABU MALHA', 21261, '02', 'DIRECT', 2013, 3, '02', 11687.70, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(88433, '55', '5549', '554931', 'AL KHABEER CAPIT', 21022, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88434, '55', '5549', '554931', 'AL KHABEER CAPIT', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88435, '55', '5549', '554931', 'AL KHABEER CAPIT', 21188, '18', 'DIRECT', 2013, 3, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88436, '55', '5549', '554931', 'AL KHABEER CAPIT', 21352, '02', 'DIRECT', 2013, 3, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88437, '55', '5549', '554920', 'AL ZWIED GROUP', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88438, '55', '5549', '554926', 'ASHARQIA CO.DEV.', 21378, '02', 'DIRECT', 2013, 3, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88439, '55', '5549', '554932', 'AUDI CAPITAL', 21378, '02', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88440, '55', '5549', '554937', 'BANDAR TRADING', 21071, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88441, '55', '5549', '554938', 'DALLAH HEALTH', 21022, '02', 'DIRECT', 2013, 3, '02', 30498.80, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(88442, '55', '5549', '554938', 'DALLAH HEALTH', 21188, '18', 'DIRECT', 2013, 3, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88443, '55', '5549', '554917', 'FITAIHI', 21014, '02', 'DIRECT', 2013, 3, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88444, '55', '5549', '554917', 'FITAIHI', 21030, '02', 'DIRECT', 2013, 3, '02', 32781.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(88445, '55', '5549', '554972', 'MANSOUR BIN JUMAH&S.', 21014, '02', 'DIRECT', 2013, 3, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88446, '55', '5549', '554915', 'REFRIGERATION I.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88447, '55', '5549', '554921', 'SAFCO', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88448, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88449, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 21378, '02', 'DIRECT', 2013, 3, '02', 34658.00, 6.48, 4, 0.00, 0.00, 0.00, 0.00),
	(88450, '55', '5549', '554925', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 3, '02', 32391.90, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88451, '55', '5549', '554929', 'TABADUL', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88452, '55', '5549', '554932', 'TABUK AGRI.', 21261, '02', 'DIRECT', 2013, 3, '02', 34935.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88453, '55', '5549', '554906', 'TAKWEEN MOTATAWR', 21097, '02', 'DIRECT', 2013, 3, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88454, '55', '5549', '554906', 'TAKWEEN MOTATAWR', 21378, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(88455, '55', '5549', '554915', 'TCC', 21022, '02', 'DIRECT', 2013, 3, '02', 10407.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(88456, '55', '5549', '554915', 'TCC', 21188, '18', 'DIRECT', 2013, 3, '02', 14246.80, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(88457, '55', '5549', '554907', 'WAQAS ANAYAT U.E', 21196, '02', 'DIRECT', 2013, 3, '02', 2972.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88458, '55', '5550', '555016', 'AL ROWAIS CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88459, '55', '5550', '555040', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 3, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88460, '55', '5550', '555091', 'AL ZAMAM FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88461, '55', '5550', '555040', 'BAT MOTATWERAH', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88462, '55', '5550', '555082', 'HAWAZEN JAZIRA CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88463, '55', '5550', '555090', 'MOTECO', 21089, '02', 'DIRECT', 2013, 3, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88465, '55', '5551', '555186', 'ABDULRAHMAN FAQEH', 21022, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88466, '55', '5551', '555186', 'ABDULRAHMAN FAQEH', 21055, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88467, '55', '5551', '555186', 'ABDULRAHMAN FAQEH', 21261, '02', 'DIRECT', 2013, 3, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88468, '55', '5551', '555189', 'AL JOMAIH FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88469, '55', '5551', '555192', 'AL MAZINI FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88470, '55', '5551', '555145', 'AL SHAMLY CITY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88471, '55', '5551', '555144', 'ALI B. ABDULWAHB', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88472, '55', '5551', '555105', 'JADOLAIN INT\'L', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88473, '55', '5551', '555160', 'MANAS AL KHALEEJ', 21196, '02', 'DIRECT', 2013, 3, '02', 3079.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88474, '55', '5551', '555159', 'SAADOUN AL SEBAI', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88475, '55', '5551', '555105', 'TAIF DAIRY', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88476, '55', '5551', '555167', 'YAHYA AL RASHED', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88477, '55', '5552', '555285', 'AL AWAD FAMILY', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88478, '55', '5552', '555256', 'AL FAHAD FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88479, '55', '5552', '555279', 'AL JEHANI FAMILY', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88480, '55', '5552', '555207', 'AL MOAJIL', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88481, '55', '5552', '555202', 'JEDDAH ECON.FRUM', 21014, '02', 'DIRECT', 2013, 3, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88482, '55', '5552', '555202', 'JEDDAH ECON.FRUM', 21030, '02', 'DIRECT', 2013, 3, '02', 31440.00, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(88483, '55', '5552', '555202', 'JEDDAH ECON.FRUM', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88484, '55', '5552', '555202', 'JEDDAH ECON.FRUM', 21261, '02', 'DIRECT', 2013, 3, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88485, '55', '5552', '555202', 'JEDDAH ECON.FRUM', 21352, '02', 'DIRECT', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88486, '55', '5552', '555202', 'JEDDAH ECON.FRUM', 21378, '02', 'DIRECT', 2013, 3, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88487, '55', '5552', '555281', 'LITERARY CLUB', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88488, '55', '5552', '555281', 'LITERARY CLUB', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88489, '55', '5552', '555281', 'LITERARY CLUB', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88490, '55', '5552', '555281', 'LITERARY CLUB', 21261, '02', 'DIRECT', 2013, 3, '02', 7464.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88491, '55', '5552', '555281', 'LITERARY CLUB', 21378, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88492, '55', '5552', '555222', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88493, '55', '5553', '555387', 'AL HAIDER FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88494, '55', '5553', '555303', 'AL RAJHI FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88495, '55', '5553', '555347', 'AL SHARQ CO.', 21352, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88496, '55', '5553', '555350', 'QAED AL HABEEL', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88497, '55', '5554', '555477', 'ABDULAZIZ BAGHLAF&SO', 21022, '02', 'DIRECT', 2013, 3, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88498, '55', '5554', '555470', 'ABDULLAH ABU NAYAN C', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88499, '55', '5554', '555406', 'AL HAQBANI FAMILY', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88500, '55', '5554', '555490', 'AL MASOUD GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88501, '55', '5554', '555487', 'AL QURAYSHA', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88502, '55', '5554', '555457', 'ARABIAN GULF CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88503, '55', '5554', '555427', 'BMG FOUNDATION', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88504, '55', '5554', '555486', 'DR.AL SAYAD CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 24973.90, 1.71, 19, 0.00, 0.00, 0.00, 0.00),
	(88505, '55', '5554', '555408', 'EL SEIF GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88506, '55', '5554', '555476', 'FAWAZ AL HOKAIR', 21055, '02', 'DIRECT', 2013, 3, '02', 64879.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(88507, '55', '5554', '555471', 'HAMDI AL ZAEEM&SONS', 21188, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88508, '55', '5554', '555459', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88509, '55', '5554', '555489', 'KHALED ABALJAYESH', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88510, '55', '5554', '555447', 'OMAR AL ABDULLATIF&S', 21055, '02', 'DIRECT', 2013, 3, '02', 21626.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88511, '55', '5554', '555409', 'QAED AL HABEEL', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88512, '55', '5554', '555498', 'TURKI AL SHIKH', 21022, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88513, '55', '5555', '555507', 'AL SAGR COOPERATIVE', 21055, '02', 'DIRECT', 2013, 3, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88514, '55', '5555', '555507', 'AL SAGR COOPERATIVE', 21097, '02', 'DIRECT', 2013, 3, '02', 40693.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88515, '55', '5555', '555557', 'AL SAWAT GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88516, '55', '5555', '555557', 'AL SAWAT GROUP', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88517, '55', '5555', '555557', 'AL SAWAT GROUP', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88518, '55', '5555', '555515', 'ARAMCO TOTAL AL ARAB', 21097, '02', 'DIRECT', 2013, 3, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88519, '55', '5555', '555552', 'BINZAGR CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88520, '55', '5555', '555552', 'BINZAGR CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(88521, '55', '5555', '555552', 'BINZAGR CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88522, '55', '5555', '555558', 'JAZADCO', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88523, '55', '5555', '555558', 'JAZADCO', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88524, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88525, '55', '5555', '555564', 'SANOFI', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88526, '55', '5555', '555524', 'SAUDI CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88527, '55', '5555', '555515', 'SAUDI PAPER MANUF.CO', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88528, '55', '5555', '555520', 'THERAA MAKEEN IND.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88529, '55', '5555', '555582', 'ZAQZOOQ/HISENSE CO.', 21352, '02', 'DIRECT', 2013, 3, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88530, '55', '5556', '555625', 'AHMAD AL SEDAIRI', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88531, '55', '5556', '555626', 'AL ABDALI FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88532, '55', '5556', '555626', 'AL ATTAR FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88533, '55', '5556', '555625', 'AL BARAHIM FAMILY', 21097, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88534, '55', '5556', '555624', 'AL BAYOOD FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88535, '55', '5556', '555616', 'AL BIDS\\AL HANDI', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88536, '55', '5556', '555616', 'AL BIDS\\AL HANDI', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88537, '55', '5556', '555625', 'AL BOGARI FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88538, '55', '5556', '555626', 'AL GOSAIBI FAMILY', 21097, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88539, '55', '5556', '555626', 'AL KAF FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88540, '55', '5556', '555624', 'AL NASEF FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88541, '55', '5556', '555625', 'AL NAZER FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88542, '55', '5556', '555625', 'AL SAQER/AL TAWFIQ', 21014, '02', 'DIRECT', 2013, 3, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88543, '55', '5556', '555626', 'GEN.ADM.OF.ANTI DRUG', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88544, '55', '5556', '555625', 'HASSAN AL REFAEI&S.', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88545, '55', '5556', '555625', 'MISFER AL GHAMDI&S.', 21188, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88546, '55', '5556', '555626', 'MOHAMMED AL KHOLAIFI', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88547, '55', '5556', '555625', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 3, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88549, '55', '5556', '555624', 'OSAMAH AL BABTAIN', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88550, '55', '5556', '555625', 'SAMAKIA FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88551, '55', '5556', '555624', 'SHAMAR TRIBE', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88552, '55', '5556', '555626', 'THEEB AL HAJRI', 21097, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(88553, '55', '5556', '555625', 'WAEL&WATHIQ AL IBRA.', 21089, '02', 'DIRECT', 2013, 3, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88555, '55', '5557', '555763', 'NOJOOM AL SALAM', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88556, '55', '5557', '555788', 'NORTHERN BOR.LITE.C.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88557, '55', '5558', '555863', 'ABDULAZIZ SHEMAYSI', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88558, '55', '5558', '555850', 'ABDULGHANI AHMED&SON', 21022, '02', 'DIRECT', 2013, 3, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88559, '55', '5558', '555820', 'ABDULLAH AL SABEAI', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88560, '55', '5558', '555867', 'ABU ADEL&SONS', 21022, '02', 'DIRECT', 2013, 3, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88561, '55', '5558', '555810', 'AL AJLAN EST.', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88562, '55', '5558', '555864', 'AL BAKKARI MED. GRO.', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(88563, '55', '5558', '555849', 'AL DAHILAN FAMILY', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88564, '55', '5558', '555864', 'AL DIRIYAH PEOPLE', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88565, '55', '5558', '555867', 'AL EJTIYAZ CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88566, '55', '5558', '555867', 'AL HAJRAH GOVERNOR', 21030, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88567, '55', '5558', '555865', 'AL HOLAFAA EST.FOR C', 23028, '02', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88568, '55', '5558', '555832', 'AL HUSSAINI&AL NAGOE', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88569, '55', '5558', '555866', 'AL JERI TRANSPORT.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88570, '55', '5558', '555867', 'AL KHALEEJ MED.LTD.C', 21097, '02', 'DIRECT', 2013, 3, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88571, '55', '5558', '555848', 'AL MAJDOOL FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88572, '55', '5558', '555867', 'AL MAML EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 3679.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(88573, '55', '5558', '555844', 'AL MASOUD CO.GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88574, '55', '5558', '555824', 'AL NAGHI/BAHRAWI/MA.', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88575, '55', '5558', '555830', 'AL NOKHBA REGISTRATI', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88576, '55', '5558', '555840', 'AL RUWAITEA FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88577, '55', '5558', '555867', 'AL SABAH ORGANIZAT.', 21022, '02', 'DIRECT', 2013, 3, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88578, '55', '5558', '555866', 'AL SHAMLI HOSPITAL', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88579, '55', '5558', '555866', 'AL SHAMLI MUNICIPA.', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88580, '55', '5558', '555841', 'ALI AL SULAMI', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88581, '55', '5558', '555864', 'AYED AHMED ABAS', 21261, '02', 'DIRECT', 2013, 3, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88582, '55', '5558', '555864', 'BADER AL OFI', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88583, '55', '5558', '555865', 'BASHA MEDICAL GR.', 23028, '02', 'DIRECT', 2013, 3, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88584, '55', '5558', '555865', 'CEDRIS GROUP', 21188, '18', 'DIRECT', 2013, 3, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88585, '55', '5558', '555865', 'CONSTRUCTION &MAINT.', 23028, '02', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88586, '55', '5558', '555864', 'DANAH GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88587, '55', '5558', '555848', 'DEVELOPMENT RISES ES', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88588, '55', '5558', '555864', 'FAHAD AL BADAH', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88589, '55', '5558', '555867', 'FARABI', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88590, '55', '5558', '555839', 'FAWAZ AL MARZOUK&BRO', 21352, '02', 'DIRECT', 2013, 3, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88591, '55', '5558', '555846', 'GAMA GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88592, '55', '5558', '555806', 'GULWH GOVERNOR', 21030, '02', 'DIRECT', 2013, 3, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88593, '55', '5558', '555853', 'HAMED AL OTAIBI', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88594, '55', '5558', '555862', 'HUSSEIN AL SAKHRI', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88595, '55', '5558', '555862', 'HUSSEIN AL SAKHRI', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88596, '55', '5558', '555864', 'KHALED AL MARZOQ&B.', 21089, '02', 'DIRECT', 2013, 3, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88597, '55', '5558', '555820', 'KHALED AL QAHTANI', 21188, '18', 'DIRECT', 2013, 3, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88598, '55', '5558', '555867', 'MARZOOQ AL THEBSITI', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88599, '55', '5558', '555858', 'MOHAMMED AL HAIDAL', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88600, '55', '5558', '555865', 'MOHAMMED AL NASSER', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88601, '55', '5558', '555865', 'MOHAMMED AL ZAMIL&SO', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88602, '55', '5558', '555849', 'MUSLIM ABU THNAN', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88603, '55', '5558', '555865', 'NAIF AL DEGELBI', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88604, '55', '5558', '555807', 'PRINCE SAL.C.D.R', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88605, '55', '5558', '555863', 'PRINCE SALMAN C.HOUS', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88606, '55', '5558', '555863', 'PRINCE SALMAN C.HOUS', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88607, '55', '5558', '555863', 'PRINCE SALMAN YO.CE.', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88608, '55', '5558', '555863', 'PRINCE SALMAN YO.CE.', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88609, '55', '5558', '555863', 'PRINCE SALMAN YO.CE.', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88610, '55', '5558', '555864', 'SALEH AL LYLI', 21089, '02', 'DIRECT', 2013, 3, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88611, '55', '5558', '555807', 'SALEH AL SOWAID', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88612, '55', '5558', '555864', 'SAUD BIN TAWALAH', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88613, '55', '5558', '555832', 'SIRAJ MADHR CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88614, '55', '5558', '555864', 'SULAIMAN AL HAMEEN S', 21022, '02', 'DIRECT', 2013, 3, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88615, '55', '5558', '555862', 'TALAL AL SOBHI EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88616, '55', '5558', '555867', 'THEEB AL HABABI', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88617, '55', '5559', '555933', 'ABDELRAOUF AL SANAN', 21188, '18', 'DIRECT', 2013, 3, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88618, '55', '5559', '555925', 'AL ATEBAA CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 36310.80, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(88619, '55', '5559', '555926', 'AL BAHETH MOMAYAZ CO', 21352, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88620, '55', '5559', '555926', 'AL DUHAMI COMPANY', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88621, '55', '5559', '555926', 'AL JADAAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88622, '55', '5559', '555930', 'AL MAUJAH/ABO MOATI', 21071, '02', 'DIRECT', 2013, 3, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88623, '55', '5559', '555939', 'AL TALIAH GROUP', 25032, '23', 'DIRECT', 2013, 3, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88624, '55', '5559', '555932', 'AL ZAHERI GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88625, '55', '5559', '555924', 'AMECO', 21188, '18', 'DIRECT', 2013, 3, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88626, '55', '5559', '555930', 'AWALAT', 21014, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88627, '55', '5559', '555924', 'BARCODE', 21089, '02', 'DIRECT', 2013, 3, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88628, '55', '5559', '555924', 'BARCODE', 21188, '18', 'DIRECT', 2013, 3, '02', 1428.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88629, '55', '5559', '555922', 'BIN KLEEB', 21030, '02', 'DIRECT', 2013, 3, '02', 11346.20, 1.47, 5, 0.00, 0.00, 0.00, 0.00),
	(88630, '55', '5559', '555922', 'BIN KLEEB', 21048, '02', 'DIRECT', 2013, 3, '02', 20261.20, 2.91, 12, 0.00, 0.00, 0.00, 0.00),
	(88631, '55', '5559', '555922', 'BIN KLEEB', 22053, '34', 'DIRECT', 2013, 3, '02', 13031.10, 1.58, 7, 0.00, 0.00, 0.00, 0.00),
	(88632, '55', '5559', '555922', 'BIN KLEEB', 22111, '01', 'DIRECT', 2013, 3, '02', 27576.60, 2.83, 10, 0.00, 0.00, 0.00, 0.00),
	(88633, '55', '5559', '555917', 'CAPITAS GROUP', 24182, '18', 'DIRECT', 2013, 3, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88634, '55', '5559', '555924', 'CHEMANOL', 21022, '02', 'DIRECT', 2013, 3, '02', 26446.60, 4.76, 3, 0.00, 0.00, 0.00, 0.00),
	(88635, '55', '5559', '555924', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(88636, '55', '5559', '555926', 'CONSULTATION GR.CO.', 21139, '06', 'DIRECT', 2013, 3, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88637, '55', '5559', '555939', 'CONVERGENT GROUP', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88638, '55', '5559', '555929', 'EMAAR AL QURA CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(88639, '55', '5559', '555929', 'ENTEC', 27029, '08', 'DIRECT', 2013, 3, '02', 2175.30, 1.81, 4, 0.00, 0.00, 0.00, 0.00),
	(88640, '55', '5559', '555902', 'JAC', 24167, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88641, '55', '5559', '555934', 'JARALLAH AL BARIDI', 21014, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(88642, '55', '5559', '555934', 'JARALLAH AL MSHEETI', 21014, '02', 'DIRECT', 2013, 3, '02', 997.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(88643, '55', '5559', '555929', 'KAFOO HOLDING CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88644, '55', '5559', '555929', 'KHALED BAATAA', 21188, '18', 'DIRECT', 2013, 3, '02', 1796.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(88645, '55', '5559', '555926', 'MAHER AL JABALI CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 1511.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(88646, '55', '5559', '555925', 'MASFAT AL KHALEEJ CO', 21238, '06', 'DIRECT', 2013, 3, '02', 831.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(88647, '55', '5559', '555924', 'MOTABAQAH', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88648, '55', '5559', '555924', 'MOTABAQAH', 21188, '18', 'DIRECT', 2013, 3, '02', 34.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88649, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 21089, '02', 'DIRECT', 2013, 3, '02', 3711.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88650, '55', '5559', '555930', 'SABAAT AYAM INVS.CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88651, '55', '5559', '555913', 'SALFO&ASSPCIATES', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88652, '55', '5559', '555929', 'SAUDI MECHANICAL IND', 21238, '06', 'DIRECT', 2013, 3, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88653, '55', '5559', '555929', 'SHAS CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88654, '55', '5559', '555935', 'TAKAMUL MARITIME', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88655, '55', '5559', '555935', 'TAKAMUL MARITIME', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88656, '55', '5559', '555919', 'TAMARA', 21097, '02', 'DIRECT', 2013, 3, '02', 41748.40, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(88657, '55', '5559', '555926', 'THOMAS & BETTS', 21188, '18', 'DIRECT', 2013, 3, '02', 1221.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(88658, '55', '5559', '555932', 'UNLIMITED TRENDS GR.', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88659, '55', '5560', '556014', 'ABDULKARIM AL DOLI', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88660, '55', '5560', '556013', 'ABDULRAHMAN KHODAIR', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88661, '55', '5560', '556015', 'ADVISORS 360', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88662, '55', '5560', '556001', 'AL DOKHI FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88663, '55', '5560', '556013', 'AL KAKI FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88664, '55', '5560', '556013', 'AL MASHAEL PRIV.SCH.', 21055, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(88667, '55', '5560', '556013', 'AL RASHOUDI FAMILY', 21089, '02', 'DIRECT', 2013, 3, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88668, '55', '5560', '556014', 'AL ZALAL FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88669, '55', '5560', '556015', 'AVI-CMCI', 21097, '02', 'DIRECT', 2013, 3, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88670, '55', '5560', '556014', 'BABEL CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88671, '55', '5560', '556007', 'BTAT', 21089, '02', 'DIRECT', 2013, 3, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88672, '55', '5560', '556013', 'EGYPTIAN COMMUNITY', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88674, '55', '5560', '556015', 'HAMAD AL WABEL&SONS', 21097, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88676, '55', '5560', '556007', 'HASOUB', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88677, '55', '5560', '556015', 'HOMOUD AL THEEB&SONS', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88679, '55', '5560', '556015', 'MATTA FAMILY', 21030, '02', 'DIRECT', 2013, 3, '02', 13148.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88680, '55', '5560', '556013', 'MOHAMMED AL TAMIMI', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88681, '55', '5560', '556016', 'MOHAMMED QARYAN Q.', 21097, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88682, '55', '5560', '556014', 'MOHAMMED SOWAIHEL FA', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88685, '55', '5560', '556015', 'SALEH KHELEWI SONS C', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88687, '55', '5560', '556013', 'SHAMMAR TRIBE', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88688, '55', '5560', '556013', 'SHAMMAR TRIBE', 21089, '02', 'DIRECT', 2013, 3, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88689, '55', '5561', '556105', 'ABDULLAH AL ADELI', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88690, '55', '5561', '556102', 'ABDULLAH AL ATWI', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88691, '55', '5561', '556105', 'ABDULLAH OBAID SONS', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88692, '55', '5561', '556103', 'ABDULRAHMAN ROMAIH S', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88693, '55', '5561', '556104', 'ADEL AL KALALI', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88694, '55', '5561', '556104', 'ADEL AL KALALI', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88695, '55', '5561', '556104', 'ADEL AL KALALI', 21089, '02', 'DIRECT', 2013, 3, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88696, '55', '5561', '556103', 'AHMAD AL BATEL SONS', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88697, '55', '5561', '556103', 'AHMAD AL BATEL SONS', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88698, '55', '5561', '556104', 'AL BADAH FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88699, '55', '5561', '556105', 'AL BOGARI FAMILY', 21048, '02', 'DIRECT', 2013, 3, '02', 9597.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88700, '55', '5561', '556103', 'AL DOHAN FAMILY', 21261, '02', 'DIRECT', 2013, 3, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88701, '55', '5561', '556102', 'AL FAYED-AL OSUS', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88702, '55', '5561', '556106', 'AL HARAM PLAZA', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88703, '55', '5561', '556107', 'AL HAYDARA TRIBE', 21089, '02', 'DIRECT', 2013, 3, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88704, '55', '5561', '556104', 'AL HEMEDAN FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88705, '55', '5561', '556107', 'AL JOUDI FAMILY', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(88706, '55', '5561', '556104', 'AL MADOOJ FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88707, '55', '5561', '556102', 'AL MEJMAJ FAMILY', 21022, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88708, '55', '5561', '556105', 'AL RAJHI AVIATION', 21030, '02', 'DIRECT', 2013, 3, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88710, '55', '5561', '556103', 'AL SHETWI FAMILY', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88711, '55', '5561', '556106', 'ANJAL AL WATAN SCH.', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88714, '55', '5561', '556103', 'AZIZ MALL', 21030, '02', 'DIRECT', 2013, 3, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(88716, '55', '5561', '556106', 'BIN FADEL TRD.GROUP', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88717, '55', '5561', '556104', 'COOP.OFF.F.DAAWA', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88718, '55', '5561', '556103', 'DEEB HAMDI AL JAZAA', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88719, '55', '5561', '556102', 'DHI AL DHAFIRI', 21055, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(88721, '55', '5561', '556105', 'FAHAD AL KAHLAN', 21097, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88722, '55', '5561', '556105', 'GADWA', 21261, '02', 'DIRECT', 2013, 3, '02', 13543.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88723, '55', '5561', '556106', 'HASSAN AL SAWAT CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88724, '55', '5561', '556104', 'IBN IQBAL OTAIBI SON', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88725, '55', '5561', '556102', 'KAMAL DAGHESTANI', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88727, '55', '5561', '556104', 'MADINA MON.PEOPLE', 21014, '02', 'DIRECT', 2013, 3, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88729, '55', '5561', '556104', 'MADINA MON.PEOPLE', 21089, '02', 'DIRECT', 2013, 3, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88730, '55', '5561', '556104', 'MAIQOA\'A CENTER', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88731, '55', '5561', '556105', 'MIQUA PEOPLE', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88732, '55', '5561', '556107', 'MIYAJAN FAMILY', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88733, '55', '5561', '556103', 'MOHAMMED SHREDA&S.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88734, '55', '5561', '556102', 'PRINCE SAL.M.I.P.H.Q', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88735, '55', '5561', '556105', 'RAMIZ INT\'L CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88736, '55', '5561', '556104', 'SALEH ABBAS', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88737, '55', '5561', '556105', 'SALEH AL TURKI RADAH', 21261, '02', 'DIRECT', 2013, 3, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88738, '55', '5561', '556107', 'SHABAB AL SHMELN', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88739, '55', '5561', '556104', 'SHAMAR TRI./AJIL FAM', 21022, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88740, '55', '5561', '556104', 'SHAMAR TRI./AJIL FAM', 21055, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88741, '55', '5561', '556102', 'SHMAS CHARITY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88743, '55', '5561', '556106', 'TABUK CEMENT CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88745, '55', '5561', '556106', 'TADCO', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88746, '55', '5561', '556107', 'WTHELAN PEOPLE', 21022, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88747, '55', '5561', '556102', 'YASER AL AMRI', 21089, '02', 'DIRECT', 2013, 3, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88748, '56', '5602', '560284', 'ADAHI', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88749, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 3, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(88750, '56', '5602', 'A30422', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 3, '02', 5758.40, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(88751, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 3, '02', 4953.20, 0.83, 7, 0.00, 0.00, 0.00, 0.00),
	(88752, '56', '5602', 'E05574', 'EYTAM', 21022, '02', 'DIRECT', 2013, 3, '02', 9064.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88753, '56', '5602', 'E05574', 'EYTAM', 21097, '02', 'DIRECT', 2013, 3, '02', 8722.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88754, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88755, '56', '5602', 'H08304', 'HOLY QURAN MEMO.', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88756, '56', '5602', 'H08304', 'HOLY QURAN MEMO.', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(88757, '56', '5602', 'H08304', 'HOLY QURAN MEMO.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88758, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21022, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(88759, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21048, '02', 'DIRECT', 2013, 3, '02', 9906.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88760, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88761, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88762, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21188, '18', 'DIRECT', 2013, 3, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88763, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88764, '56', '5602', 'R02141', 'RASHID P.THERAPY', 23044, '03', 'DIRECT', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88765, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 25312, '21', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88766, '56', '5602', '560298', 'TARAHOM', 21014, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88767, '56', '5602', '560298', 'TARAHOM', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88768, '56', '5602', '560298', 'TARAHOM', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88769, '56', '5602', 'Z01303', 'ZAKAT FUND', 21097, '02', 'VIOLA ADVERTISING', 2013, 3, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(88770, '56', '5602', 'Z01303', 'ZAKAT FUND', 21261, '02', 'VIOLA ADVERTISING', 2013, 3, '02', 4585.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(88771, '56', '5603', 'A06169', 'AL NAHDA ORGAN.', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88772, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88773, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21030, '02', 'DIRECT', 2013, 3, '02', 15915.90, 1.73, 2, 0.00, 0.00, 0.00, 0.00),
	(88774, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21055, '02', 'DIRECT', 2013, 3, '02', 4078.90, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(88775, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21097, '02', 'DIRECT', 2013, 3, '02', 4894.70, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(88776, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21261, '02', 'DIRECT', 2013, 3, '02', 5710.50, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(88777, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 3, '02', 68587.90, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(88778, '56', '5603', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88779, '56', '5603', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 3, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88780, '56', '5603', 'P02696', 'POULTRY F.CO-OP.', 21378, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88781, '56', '5603', 'S03660', 'SAUDI ASSOC.ORG.', 21055, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88782, '56', '5603', 'Z01390', 'ZAWAJ', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88783, '56', '5604', '560491', 'AL BAWASIL PLAYGR.', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(88784, '56', '5606', 'A92546', 'AL WALEED BIN T.', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88785, '56', '5606', '560668', 'ALZHEIMER\'S SOC.', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88786, '56', '5606', '560696', 'DISABLED CHILD.A', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(88787, '56', '5606', '560696', 'DISABLED CHILD.A', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88788, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 3, '02', 7464.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88789, '56', '5606', 'G07224', 'GEN.PRESID.PR.V.', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88790, '56', '5606', '560661', 'HARAKIA', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88791, '56', '5606', '560661', 'HARAKIA', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88792, '56', '5606', '560661', 'HARAKIA', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88793, '56', '5606', '560661', 'HARAKIA', 21378, '02', 'DIRECT', 2013, 3, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(88794, '56', '5606', '560692', 'IBN JEBREEN FOU.', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88795, '56', '5606', 'K08041', 'KACND', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88796, '56', '5606', 'K08626', 'KING ABDULAZ.W.C', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88797, '56', '5606', 'K08626', 'KING ABDULAZ.W.C', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88798, '56', '5606', 'N12107', 'NAT\'L HOME H.C.F', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88799, '56', '5606', '560669', 'SAUDI UMRAN SOC.', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88800, '56', '5606', '560688', 'TRAVEL & TOUR.AG', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88801, '56', '5606', 'W04716', 'WEAAM', 21097, '02', 'DIRECT', 2013, 3, '02', 50152.30, 4.04, 9, 0.00, 0.00, 0.00, 0.00),
	(88802, '56', '5607', '560734', 'AGRICUL.COOP.ASSO.', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88803, '56', '5607', '560731', 'AL SALHIA SOCIETY', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88804, '56', '5607', '560720', 'COOPERATIVE SOCIETY', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88805, '56', '5607', '560720', 'COOPERATIVE SOCIETY', 21261, '02', 'DIRECT', 2013, 3, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88806, '56', '5607', '560739', 'DWAA', 21048, '02', 'DIRECT', 2013, 3, '02', 1535.30, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(88807, '56', '5607', '560727', 'FATAT AL AHSA', 21055, '02', 'DIRECT', 2013, 3, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88808, '56', '5607', '560727', 'FATAT AL AHSA', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88809, '56', '5607', '560756', 'PRINCE M.B.F.FOU.H.D', 21089, '02', 'DIRECT', 2013, 3, '02', 58182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88810, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88811, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21089, '02', 'DIRECT', 2013, 3, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88812, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21139, '06', 'DIRECT', 2013, 3, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88813, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21188, '18', 'DIRECT', 2013, 3, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88814, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88815, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88816, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88817, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88818, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88819, '56', '5607', '560702', 'SAUDI ORG.FARM A', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88820, '56', '5607', '560702', 'SAUDI ORG.FARM A', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88821, '56', '5607', '560702', 'SAUDI ORG.FARM A', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88822, '56', '5607', '560702', 'SAUDI ORG.FARM A', 21378, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(88823, '56', '5607', '560752', 'SAUDI SOC.F.HEA.ADMI', 21097, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88824, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21014, '02', 'DIRECT', 2013, 3, '02', 8237.90, 1.95, 9, 0.00, 0.00, 0.00, 0.00),
	(88825, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 3, '02', 20688.00, 3.68, 10, 0.00, 0.00, 0.00, 0.00),
	(88826, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(88827, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(88828, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21097, '02', 'DIRECT', 2013, 3, '02', 9085.50, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(88829, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21261, '02', 'DIRECT', 2013, 3, '02', 23076.70, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(88830, '56', '5607', '560755', 'START', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88831, '56', '5608', '560806', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 3, '02', 15966.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88832, '56', '5608', '560812', 'AL SHAMS NOOR SOC', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(88833, '56', '5608', '560809', 'CHARITY SO.F.C.&RE.D', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88834, '56', '5608', '560809', 'CHARITY SO.F.C.&RE.D', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88835, '56', '5608', '560809', 'CHARITY SO.F.C.&RE.D', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88836, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88837, '56', '5608', '560813', 'KING ABDULAZIZ C.W.C', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88838, '56', '5608', '560812', 'SAUDI EPILEPSY SOCIE', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88839, '56', '5608', '560807', 'SAUDI SOCIETY FOR HE', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88840, '56', '5608', '560807', 'SAUDI SOCIETY FOR HE', 21048, '02', 'DIRECT', 2013, 3, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88841, '56', '5608', '560813', 'WUD CHARITY', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88842, '57', '5702', 'B02358', 'BUPA INT\'L', 21022, '02', 'MINDSHARE', 2013, 3, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(88843, '57', '5702', 'B02358', 'BUPA INT\'L', 21030, '02', 'MINDSHARE', 2013, 3, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(88844, '57', '5702', 'B02358', 'BUPA INT\'L', 21048, '02', 'MINDSHARE', 2013, 3, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(88845, '57', '5702', 'B02358', 'BUPA INT\'L', 21055, '02', 'MINDSHARE', 2013, 3, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(88846, '57', '5702', 'B02358', 'BUPA INT\'L', 21089, '02', 'MINDSHARE', 2013, 3, '02', 25193.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(88847, '57', '5702', 'B02358', 'BUPA INT\'L', 21097, '02', 'MINDSHARE', 2013, 3, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(88848, '57', '5702', 'B02358', 'BUPA INT\'L', 21238, '06', 'MINDSHARE', 2013, 3, '02', 16315.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(88849, '57', '5702', 'B02358', 'BUPA INT\'L', 21261, '02', 'MINDSHARE', 2013, 3, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(88850, '57', '5702', 'B02358', 'BUPA INT\'L', 21352, '02', 'MINDSHARE', 2013, 3, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(88851, '57', '5706', 'A40305', 'ACE', 21261, '02', 'DIRECT', 2013, 3, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88852, '57', '5706', 'A40305', 'ACE', 21378, '02', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88853, '57', '5706', 'A29010', 'ACIG', 21030, '02', 'DIRECT', 2013, 3, '02', 44084.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(88854, '57', '5706', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 3, '02', 43807.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88855, '57', '5706', 'A16192', 'ALLIANCE', 21055, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88856, '57', '5706', 'A16192', 'ALLIANCE', 21188, '18', 'DIRECT', 2013, 3, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88857, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21055, '02', 'DIRECT', 2013, 3, '02', 15356.10, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(88858, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21089, '02', 'DIRECT', 2013, 3, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88859, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21188, '18', 'DIRECT', 2013, 3, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88860, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21352, '02', 'DIRECT', 2013, 3, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88861, '57', '5706', 'A15380', 'AXA', 21022, '02', 'OMD', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88862, '57', '5706', 'T01816', 'TRADE UNION INS.', 21097, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88863, '57', '5706', 'T01816', 'TRADE UNION INS.', 21378, '02', 'DIRECT', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(88864, '57', '5707', 'A06331', 'AL BADER', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88865, '57', '5707', 'A06331', 'AL BADER', 21055, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(88866, '57', '5707', 'A06389', 'AL BARAKA REAL E', 21030, '02', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(88867, '57', '5707', 'A06389', 'AL BARAKA REAL E', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88868, '57', '5707', 'A10942', 'AL HARTHY R.EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(88869, '57', '5707', 'A06307', 'AL RABWA REAL E.', 21097, '02', 'DIRECT', 2013, 3, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(88870, '57', '5707', 'A06307', 'AL RABWA REAL E.', 21378, '02', 'DIRECT', 2013, 3, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(88871, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 3, '02', 8317.60, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(88872, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88873, '57', '5707', 'A06438', 'AL SAHAB', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(88874, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 163094.10, 20.93, 438, 0.00, 0.00, 0.00, 0.00),
	(88875, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 43824.90, 6.96, 84, 0.00, 0.00, 0.00, 0.00),
	(88876, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 33174.20, 3.28, 42, 0.00, 0.00, 0.00, 0.00),
	(88877, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 24069.70, 3.54, 55, 0.00, 0.00, 0.00, 0.00),
	(88878, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 3, '02', 2167.20, 0.22, 10, 0.00, 0.00, 0.00, 0.00),
	(88879, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 3, '02', 6515.30, 0.61, 8, 0.00, 0.00, 0.00, 0.00),
	(88880, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 10948.00, 1.46, 25, 0.00, 0.00, 0.00, 0.00),
	(88881, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 3, '02', 49031.30, 5.72, 109, 0.00, 0.00, 0.00, 0.00),
	(88882, '57', '5707', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 3, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88883, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 11324.40, 1.09, 11, 0.00, 0.00, 0.00, 0.00),
	(88884, '57', '5707', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88885, '57', '5707', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 40426.90, 6.85, 68, 0.00, 0.00, 0.00, 0.00),
	(88886, '57', '5707', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 39335.90, 4.72, 111, 0.00, 0.00, 0.00, 0.00),
	(88887, '57', '5707', 'S03740', 'SADA BUSINESS C.', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(88888, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88889, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88890, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21378, '02', 'DIRECT', 2013, 3, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(88891, '57', '5708', 'A13142', 'AL SAQRAN', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(88892, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(88893, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(88894, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 22053, '34', 'DIRECT', 2013, 3, '02', 4521.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(88895, '57', '5708', 'A13523', 'AMMAR REAL ESTA.', 21022, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(88896, '57', '5708', 'N04604', 'NAKHEEL', 21097, '02', 'ZENITH MEDIA', 2013, 3, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(88897, '57', '5708', 'S06748', 'SULTAN R.E.CO.', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88898, '57', '5708', 'T02677', 'TABARAK GROUP CO', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88899, '57', '5708', 'T02677', 'TABARAK GROUP CO', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(88900, '57', '5709', 'A14459', 'AL OTHMAN', 24794, '18', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88901, '57', '5709', 'A20947', 'AL RABEE', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88902, '57', '5709', 'A20947', 'AL RABEE', 21055, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(88903, '57', '5709', 'A18706', 'AL WASATA ARABIA', 21022, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(88904, '57', '5709', 'A17775', 'AMLAK', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88905, '57', '5709', 'D04321', 'DAR AL YOUSR', 21030, '02', 'DIRECT', 2013, 3, '02', 5310.50, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(88906, '57', '5710', 'A22546', 'ABDULLAH BIN BRK', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88907, '57', '5710', 'A22991', 'AL BADR', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(88908, '57', '5710', 'A32515', 'AL MUBARAK R.E.D', 22111, '01', 'DIRECT', 2013, 3, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(88909, '57', '5710', 'A23720', 'AL OROUBA', 21022, '02', 'DIRECT', 2013, 3, '02', 5598.60, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(88910, '57', '5710', 'A23720', 'AL OROUBA', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88911, '57', '5710', 'G04586', 'GREEN CITY', 21048, '02', 'DIRECT', 2013, 3, '02', 4126.80, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(88912, '57', '5710', 'J02638', 'JAWHARAT AL HADA', 21097, '02', 'DIRECT', 2013, 3, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88913, '57', '5710', 'M79593', 'MANAZIL', 21188, '18', 'MEDIAEDGE', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88914, '57', '5711', 'A29226', 'AFNAN', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88915, '57', '5711', 'A32695', 'AL NAKHEEL PLAN', 21097, '02', 'DIRECT', 2013, 3, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(88916, '57', '5711', 'A32940', 'AL OULA', 21022, '02', 'DIRECT', 2013, 3, '02', 19963.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88917, '57', '5711', 'A32940', 'AL OULA', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88918, '57', '5711', 'A32940', 'AL OULA', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88919, '57', '5711', 'A32940', 'AL OULA', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(88920, '57', '5711', 'E05491', 'ESTITHMAR', 21048, '02', 'DIRECT', 2013, 3, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(88921, '57', '5711', 'M79534', 'MAKKIYOON', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88922, '57', '5711', 'M79534', 'MAKKIYOON', 22053, '34', 'DIRECT', 2013, 3, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88923, '57', '5711', 'M80651', 'MASAKEN', 21030, '02', 'DIRECT', 2013, 3, '02', 17147.50, 2.93, 5, 0.00, 0.00, 0.00, 0.00),
	(88924, '57', '5711', 'R05324', 'REAL ESTATE &INV', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88925, '57', '5711', 'S17655', 'SONDOS', 21022, '02', 'DIRECT', 2013, 3, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88926, '57', '5711', 'S17655', 'SONDOS', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88927, '57', '5712', 'A30031', 'AL AREEN', 21022, '02', 'OMD', 2013, 3, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(88928, '57', '5712', 'A93414', 'AMER GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88929, '57', '5712', 'A93414', 'AMER GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88930, '57', '5712', 'D01678', 'DAMAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88931, '57', '5712', 'D01678', 'DAMAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88932, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88933, '57', '5712', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 3, '02', 67823.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(88934, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 46910.80, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(88935, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 110478.90, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(88936, '57', '5712', 'E01913', 'EMAAR', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88937, '57', '5712', 'E01913', 'EMAAR', 21188, '18', 'MEDIAEDGE', 2013, 3, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88938, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 3, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88939, '57', '5712', 'E01913', 'EMAAR', 24182, '18', 'MEDIAEDGE', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88940, '57', '5712', 'J03026', 'JABAL OMAR', 21022, '02', 'DIRECT', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88941, '57', '5712', 'J03026', 'JABAL OMAR', 21048, '02', 'DIRECT', 2013, 3, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88942, '57', '5712', 'M84625', 'MANAZEL', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88943, '57', '5712', 'N04604', 'NAKHEEL', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88944, '57', '5712', 'S19764', 'SOROUH', 22053, '34', 'MEDIAEDGE', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(88945, '57', '5712', 'T08058', 'TAMLEEK', 21022, '02', 'DIRECT', 2013, 3, '02', 2159.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(88946, '57', '5712', 'T08058', 'TAMLEEK', 21055, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88947, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21022, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(88948, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21048, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88949, '57', '5713', 'A30857', 'AL FAQEEH', 21048, '02', 'DIRECT', 2013, 3, '02', 14868.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88950, '57', '5713', 'A30857', 'AL FAQEEH', 22053, '34', 'DIRECT', 2013, 3, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88951, '57', '5713', 'A30857', 'AL FAQEEH', 22111, '01', 'DIRECT', 2013, 3, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88952, '57', '5713', 'A37013', 'AL MOHANDESON', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88953, '57', '5713', 'R06370', 'REEM JEDDAH', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(88954, '57', '5714', 'A40539', 'AL ARABIA', 21022, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(88955, '57', '5714', 'A91450', 'AL MADAR', 21030, '02', 'DIRECT', 2013, 3, '02', 8637.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(88956, '57', '5714', 'A91450', 'AL MADAR', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88957, '57', '5714', 'A91450', 'AL MADAR', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(88958, '57', '5714', 'A92516', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 3, '02', 51720.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(88959, '57', '5714', 'A92516', 'AL WABSI EST.', 22053, '34', 'DIRECT', 2013, 3, '02', 4692.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(88960, '57', '5715', '571527', 'AL RAJHI TAKAFUL', 21378, '02', 'DIRECT', 2013, 3, '02', 34658.00, 6.48, 4, 0.00, 0.00, 0.00, 0.00),
	(88961, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88962, '57', '5715', '571534', 'AMANA COOPERAT.INSUR', 21055, '02', 'DIRECT', 2013, 3, '02', 33271.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(88963, '57', '5715', 'M84886', 'MALATH', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88964, '57', '5715', 'M84886', 'MALATH', 27060, '08', 'MEDIAEDGE', 2013, 3, '02', 3446.50, 2.51, 8, 0.00, 0.00, 0.00, 0.00),
	(88965, '57', '5715', 'M02480', 'MEDGULF', 21022, '02', 'MINDSHARE', 2013, 3, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88966, '57', '5715', 'M02480', 'MEDGULF', 21188, '18', 'MINDSHARE', 2013, 3, '02', 21594.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88967, '57', '5715', 'S22876', 'SABB TAKAFUL', 21188, '18', 'MINDSHARE', 2013, 3, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88968, '57', '5715', 'S23127', 'SANAD', 21022, '02', 'ICOM', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88969, '57', '5715', 'S23554', 'SAUDI RE CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88970, '57', '5715', 'S23554', 'SAUDI RE CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(88971, '57', '5715', 'T09601', 'TAWUNIYA', 21022, '02', 'DIRECT', 2013, 3, '02', 36044.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(88972, '57', '5715', 'T09601', 'TAWUNIYA', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88973, '57', '5715', 'T09601', 'TAWUNIYA', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88974, '57', '5715', 'T09601', 'TAWUNIYA', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88975, '57', '5715', 'T09601', 'TAWUNIYA', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88976, '57', '5715', 'U02748', 'UNITED COOP.ASS.', 21055, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88977, '57', '5715', '571537', 'WAFA INSURANCE', 21055, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(88978, '57', '5715', '571537', 'WAFA INSURANCE', 21188, '18', 'DIRECT', 2013, 3, '02', 4678.70, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(88979, '57', '5715', 'W03425', 'WALA\'A INSURANCE', 21378, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(88980, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 3, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(88981, '57', '5716', 'A89789', 'ABU OMAR', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(88982, '57', '5716', 'A95938', 'AFAQ AL AQAR', 21022, '02', 'DIRECT', 2013, 3, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(88983, '57', '5716', 'A91041', 'AL HAMDANI', 21048, '02', 'DIRECT', 2013, 3, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(88984, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 3, '02', 23194.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(88985, '57', '5716', 'A97517', 'ASAS', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88986, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 3, '02', 2663.10, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(88987, '57', '5716', 'B14993', 'BUSSMA', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(88988, '57', '5716', 'B14993', 'BUSSMA', 21188, '18', 'DIRECT', 2013, 3, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88989, '57', '5716', 'B14993', 'BUSSMA', 22053, '34', 'DIRECT', 2013, 3, '02', 5907.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(88990, '57', '5716', 'C12281', 'CAPITALS', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(88991, '57', '5716', 'D10485', 'DUBAI FIRST', 21022, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(88992, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 21089, '02', 'DIRECT', 2013, 3, '02', 69954.40, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(88993, '57', '5716', 'R07990', 'RED SEA HOUS.SRV', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(88994, '57', '5717', 'A97906', 'AL JUBAIL DEVEL.', 21261, '02', 'DIRECT', 2013, 3, '02', 36512.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(88995, '57', '5717', 'B15330', 'BIN FAQEEH', 21097, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(88996, '57', '5717', '571799', 'DIYAR AL NAKHEEL', 21048, '02', 'DIRECT', 2013, 3, '02', 2719.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(88997, '57', '5717', 'E08075', 'EWAAN', 21030, '02', 'OMD', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(88998, '57', '5717', 'E08075', 'EWAAN', 21352, '02', 'OMD', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(88999, '57', '5717', 'I02581', 'INJAZ', 24182, '18', 'DIRECT', 2013, 3, '02', 13330.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89000, '57', '5717', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 59995.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(89001, '57', '5717', 'M79593', 'MANAZIL', 22111, '01', 'DIRECT', 2013, 3, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89002, '57', '5717', 'O40333', 'OROUBA DV.&R.E.I', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(89003, '57', '5717', 'O40333', 'OROUBA DV.&R.E.I', 21055, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(89004, '57', '5717', 'R08713', 'RAFAL', 21014, '02', 'DIRECT', 2013, 3, '02', 6398.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(89005, '57', '5717', 'S22939', 'SAEDAN', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89006, '57', '5717', 'T09664', 'THABAT', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89007, '57', '5719', 'A96043', 'AJ', 21014, '02', 'DIRECT', 2013, 3, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89008, '57', '5719', '571974', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89009, '57', '5719', '571967', 'AL KHADEED', 21030, '02', 'DIRECT', 2013, 3, '02', 3081.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(89010, '57', '5719', '571967', 'AL KHADEED', 21048, '02', 'DIRECT', 2013, 3, '02', 13876.10, 0.77, 20, 0.00, 0.00, 0.00, 0.00),
	(89011, '57', '5719', '571988', 'AL MATARFI GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 15996.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(89012, '57', '5719', '571968', 'AL SOWAILEM', 21022, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(89013, '57', '5719', 'A97193', 'AMAKEN', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89014, '57', '5719', '571992', 'HASHEM', 21030, '02', 'DIRECT', 2013, 3, '02', 1386.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89015, '57', '5719', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 3, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89016, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89017, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21022, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89018, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89019, '57', '5719', 'S25263', 'SAUDI GULF', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89020, '57', '5719', 'S25263', 'SAUDI GULF', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89021, '57', '5720', '572085', 'ACHOUR', 24167, '18', 'DIRECT', 2013, 3, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89022, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89023, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21055, '02', 'DIRECT', 2013, 3, '02', 24676.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89024, '57', '5720', '572040', 'AL KHARS INV.DEV', 21097, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89025, '57', '5720', '572013', 'ASSETS REAL EST.', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89026, '57', '5720', '572010', 'ASWAR UNITED', 21188, '18', 'DIRECT', 2013, 3, '02', 68761.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(89027, '57', '5720', '572072', 'ATWAD AL JAZERAH', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89028, '57', '5720', '572098', 'BANIAH', 21048, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89029, '57', '5720', '572099', 'BATISEHIR', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89030, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 3, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89031, '57', '5720', '572000', 'DAWAWEN REAL E.', 21022, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(89032, '57', '5720', '572098', 'ENGINEERS F.R.E.DEV.', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89033, '57', '5720', '572098', 'ENGINEERS F.R.E.DEV.', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89034, '57', '5720', '572091', 'ESKAN', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89035, '57', '5720', '572099', 'GRAND CASA', 21246, '02', 'DIRECT', 2013, 3, '02', 935.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89036, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 3, '02', 31458.60, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(89037, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 3, '02', 33249.80, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(89038, '57', '5720', '572068', 'JAH REAL ESTATE', 21097, '02', 'DIRECT', 2013, 3, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89039, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21022, '02', 'DIRECT', 2013, 3, '02', 17739.30, 1.61, 5, 0.00, 0.00, 0.00, 0.00),
	(89040, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21030, '02', 'DIRECT', 2013, 3, '02', 46955.70, 4.99, 10, 0.00, 0.00, 0.00, 0.00),
	(89041, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 3, '02', 49982.10, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(89042, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21055, '02', 'DIRECT', 2013, 3, '02', 12716.70, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(89043, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21261, '02', 'DIRECT', 2013, 3, '02', 28792.80, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(89044, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 22053, '34', 'DIRECT', 2013, 3, '02', 15014.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(89045, '57', '5720', 'K07963', 'KINAN I.R.E.DEV.', 21014, '02', 'DIRECT', 2013, 3, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89046, '57', '5720', 'K07963', 'KINAN I.R.E.DEV.', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89047, '57', '5720', '572024', 'LUSAIL', 21048, '02', 'MAGNA GLOBAL', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89048, '57', '5720', '572024', 'LUSAIL', 21071, '02', 'MAGNA GLOBAL', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89049, '57', '5720', '572024', 'LUSAIL', 21089, '02', 'MAGNA GLOBAL', 2013, 3, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89050, '57', '5720', '572024', 'LUSAIL', 21261, '02', 'MAGNA GLOBAL', 2013, 3, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89051, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89052, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89053, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21048, '02', 'DIRECT', 2013, 3, '02', 42389.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89054, '57', '5720', '572046', 'MANAHIJ DEVELOP.', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89055, '57', '5720', '572084', 'MIZAT DEVELOP.CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(89056, '57', '5720', '572099', 'MUKHTATATI', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89057, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 3, '02', 15356.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(89058, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 3, '02', 17515.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(89059, '57', '5720', '572088', 'SERVCORP', 21089, '02', 'DIRECT', 2013, 3, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89060, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 3, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89061, '57', '5720', '572088', 'SERVCORP', 21188, '18', 'DIRECT', 2013, 3, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89062, '57', '5720', '572099', 'SUROOH CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89063, '57', '5720', '572010', 'TABARAK HOLDING', 21048, '02', 'DIRECT', 2013, 3, '02', 19514.40, 1.14, 14, 0.00, 0.00, 0.00, 0.00),
	(89064, '57', '5720', '572097', 'TAMEER ARABIA', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89065, '57', '5720', '572097', 'TAMEER ARABIA', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89066, '57', '5720', '572097', 'TAMEER ARABIA', 21188, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89067, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89068, '57', '5720', '572026', 'TAMKEAN CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 5673.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89069, '57', '5720', 'U02757', 'UNITED INVEST.CO', 21097, '02', 'DIRECT', 2013, 3, '02', 26873.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(89070, '57', '5720', 'U02757', 'UNITED INVEST.CO', 21188, '18', 'DIRECT', 2013, 3, '02', 41717.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(89071, '57', '5720', 'U02757', 'UNITED INVEST.CO', 21378, '02', 'DIRECT', 2013, 3, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(89072, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 3, '02', 47051.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89073, '57', '5720', '572099', 'WATHRAH', 21188, '18', 'DIRECT', 2013, 3, '02', 15526.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(89074, '57', '5721', '572192', 'ABDULLATIF JAMIL', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(89075, '57', '5721', '572176', 'AL AAMER', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(89076, '57', '5721', '572182', 'AL AKAREYA', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89077, '57', '5721', '572181', 'AL AQARIA', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89078, '57', '5721', '572188', 'AL FAREEDA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89079, '57', '5721', '572188', 'AL FAREEDA', 21030, '02', 'DIRECT', 2013, 3, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(89080, '57', '5721', '572188', 'AL FAREEDA', 21048, '02', 'DIRECT', 2013, 3, '02', 159265.50, 10.09, 15, 0.00, 0.00, 0.00, 0.00),
	(89081, '57', '5721', '572188', 'AL FAREEDA', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89082, '57', '5721', '572188', 'AL FAREEDA', 21352, '02', 'DIRECT', 2013, 3, '02', 62384.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(89083, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 3, '02', 56369.70, 3.27, 23, 0.00, 0.00, 0.00, 0.00),
	(89084, '57', '5721', '572178', 'AL FAREEQ', 22053, '34', 'DIRECT', 2013, 3, '02', 4798.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(89085, '57', '5721', '572144', 'AL GARAWI R.E.I.', 21055, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(89086, '57', '5721', '572166', 'AL KATHERI GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89087, '57', '5721', '572167', 'AL MATRAFI GROUP', 22053, '34', 'DIRECT', 2013, 3, '02', 4372.10, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(89088, '57', '5721', '572195', 'AL MOTAHEDOON', 21261, '02', 'DIRECT', 2013, 3, '02', 13692.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(89089, '57', '5721', '572195', 'AL MOTAHEDOON', 22053, '34', 'DIRECT', 2013, 3, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(89090, '57', '5721', '572195', 'AL MOTAHEDOON', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89091, '57', '5721', '572172', 'AL RASHODY', 21030, '02', 'DIRECT', 2013, 3, '02', 6142.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89092, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2623.20, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(89093, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1972.50, 0.29, 8, 0.00, 0.00, 0.00, 0.00),
	(89094, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21261, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89095, '57', '5721', '572183', 'AL THABTY OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89096, '57', '5721', '572183', 'ALAM AL TAMLEEK', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(89097, '57', '5721', '572193', 'AQARATCOM CO.LTD', 21022, '02', 'DIRECT', 2013, 3, '02', 1119.60, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(89098, '57', '5721', '572120', 'AQARY', 21055, '02', 'DIRECT', 2013, 3, '02', 32006.10, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(89099, '57', '5721', '572150', 'AWAEL AL TANMIAH', 21022, '02', 'DIRECT', 2013, 3, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(89100, '57', '5721', '572178', 'DAEM', 21378, '02', 'DIRECT', 2013, 3, '02', 51720.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(89101, '57', '5721', '572159', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 3, '02', 11196.90, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(89102, '57', '5721', '572159', 'DAR SABQ', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(89103, '57', '5721', '572103', 'DUNIA AL SHULAH', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(89104, '57', '5721', '572103', 'DUNIA AL SHULAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89105, '57', '5721', '572153', 'FAL REAL EST.CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89106, '57', '5721', '572159', 'GOLDEN CHANCE GR', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89107, '57', '5721', '572148', 'HAMZAT WASEET', 21022, '02', 'DIRECT', 2013, 3, '02', 3252.20, 0.55, 6, 0.00, 0.00, 0.00, 0.00),
	(89108, '57', '5721', '572168', 'KINGS LAND', 21048, '02', 'DIRECT', 2013, 3, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89109, '57', '5721', '572181', 'MASHAREF', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89110, '57', '5721', '572181', 'MASHAREF', 21048, '02', 'DIRECT', 2013, 3, '02', 44932.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89111, '57', '5721', '572181', 'MASHAREF', 21188, '18', 'DIRECT', 2013, 3, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89112, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21022, '02', 'DIRECT', 2013, 3, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89113, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21055, '02', 'DIRECT', 2013, 3, '02', 24121.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89114, '57', '5721', '572169', 'NOJOUM SALAM CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89115, '57', '5721', '572180', 'OSOS AL AMAR CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(89116, '57', '5721', '572165', 'OSOS TAMLIK R.E.', 21022, '02', 'DIRECT', 2013, 3, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(89117, '57', '5721', 'R09217', 'RAMZ CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89118, '57', '5721', '572188', 'RAWASI', 21030, '02', 'DIRECT', 2013, 3, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(89119, '57', '5721', '572170', 'SADA', 21022, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89120, '57', '5721', '572158', 'SOROUH AL EZZ CO', 21022, '02', 'DIRECT', 2013, 3, '02', 3412.30, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(89121, '57', '5721', '572188', 'TABARK REAL ESTA', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89122, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 3, '02', 72856.00, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(89123, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 3, '02', 49106.60, 3.19, 29, 0.00, 0.00, 0.00, 0.00),
	(89124, '57', '5721', '572192', 'THIQA CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 1183.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(89125, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 6185.10, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(89126, '57', '5722', '572210', 'ABDULLAH AL AMMAR', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89127, '57', '5722', '572208', 'ABDULLAH AL MANEA', 21022, '02', 'DIRECT', 2013, 3, '02', 2244.00, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(89128, '57', '5722', '572271', 'ABDULLAH AL MOUSA', 21022, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(89129, '57', '5722', '572247', 'ABDULLAH AL SANAN G.', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89130, '57', '5722', '572240', 'ABDULLAH BIN SAEED O', 21022, '02', 'DIRECT', 2013, 3, '02', 159.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(89131, '57', '5722', '572240', 'ABDULLAH BIN SAEED O', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89132, '57', '5722', '572217', 'ABU ABDULAZIZ', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89133, '57', '5722', '572251', 'ABU ABDULLAH OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89134, '57', '5722', '572241', 'AFAQ AL MA\'ALI', 21022, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(89135, '57', '5722', '572203', 'AJYAL JEDDAH', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(89136, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(89137, '57', '5722', '572272', 'AL AMOUDI GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89138, '57', '5722', '572272', 'AL AMOUDI GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89139, '57', '5722', '572241', 'AL ARJI', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89140, '57', '5722', '572266', 'AL ASALA GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(89141, '57', '5722', '572247', 'AL BARAKATI GROUP', 27037, '08', 'DIRECT', 2013, 3, '02', 9534.10, 8.66, 28, 0.00, 0.00, 0.00, 0.00),
	(89142, '57', '5722', '572241', 'AL BASSAMI COMPANY', 22053, '34', 'DIRECT', 2013, 3, '02', 469.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89143, '57', '5722', '572220', 'AL DIWAN PLAN', 21097, '02', 'DIRECT', 2013, 3, '02', 80481.10, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(89144, '57', '5722', '572220', 'AL DIWAN PLAN', 21188, '18', 'DIRECT', 2013, 3, '02', 42314.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(89145, '57', '5722', '572204', 'AL ERTIKAZ AL AWAL', 21022, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(89146, '57', '5722', '572276', 'AL EZZ TOWERS', 21048, '02', 'DIRECT', 2013, 3, '02', 18128.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(89147, '57', '5722', '572207', 'AL GHALIBIYAH GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89148, '57', '5722', '572204', 'AL HAQBANI OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 4030.90, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(89149, '57', '5722', '572262', 'AL MAJID PLAN', 21048, '02', 'DIRECT', 2013, 3, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89150, '57', '5722', '572278', 'AL MASAHAT MOTAWARA', 21030, '02', 'DIRECT', 2013, 3, '02', 2175.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(89151, '57', '5722', '572231', 'AL MASAKEN SHARQIYAH', 21022, '02', 'DIRECT', 2013, 3, '02', 6398.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(89152, '57', '5722', '572207', 'AL MESHA\'AL', 22111, '01', 'DIRECT', 2013, 3, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89153, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 8637.50, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(89154, '57', '5722', '572241', 'AL SHAIKHI', 22111, '01', 'DIRECT', 2013, 3, '02', 6238.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(89155, '57', '5722', '572209', 'AL SULTAN', 21048, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89156, '57', '5722', '572258', 'AL ZAFER', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89157, '57', '5722', '572224', 'AMLAK AL BYAN', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89158, '57', '5722', '572296', 'AMYAL AL BINA CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2207.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89159, '57', '5722', '572296', 'AMYAL AL BINA CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 2367.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89160, '57', '5722', '572276', 'AQARI PLUS', 21030, '02', 'DIRECT', 2013, 3, '02', 2719.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(89161, '57', '5722', '572287', 'ARFAL REAL ESTATE CO', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89162, '57', '5722', '572293', 'AZAZ GULF', 21048, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89163, '57', '5722', '572213', 'BAWANI INT\'L', 21022, '02', 'DIRECT', 2013, 3, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(89164, '57', '5722', '572298', 'BAYAH', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89165, '57', '5722', '572233', 'BAYT AL TAFAOL CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(89166, '57', '5722', '572237', 'BIN HOKAN', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89167, '57', '5722', '572250', 'BIN MAHFOUZ', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89168, '57', '5722', '572223', 'BIN SAEDAN', 21022, '02', 'DIRECT', 2013, 3, '02', 13441.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(89169, '57', '5722', '572278', 'DONYA AL SHOALA', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(89170, '57', '5722', '572299', 'EHTRAF AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 3, '02', 1199.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(89171, '57', '5722', '572252', 'HASAAD', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(89172, '57', '5722', '572230', 'HAYAT AL OMRAN', 22111, '01', 'DIRECT', 2013, 3, '02', 22501.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(89173, '57', '5722', '572297', 'IBN SAYYAF', 21022, '02', 'DIRECT', 2013, 3, '02', 3838.80, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(89174, '57', '5722', '572255', 'INTERDEPENDENCE', 21022, '02', 'DIRECT', 2013, 3, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89175, '57', '5722', '572260', 'JAWHARAT AL AROS', 22053, '34', 'DIRECT', 2013, 3, '02', 1583.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(89176, '57', '5722', '572260', 'MAKKAH DEVELOP.', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89177, '57', '5722', '572203', 'MAMLAKAT AL AQARAT C', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89178, '57', '5722', '572224', 'MAMLAKAT AL ATAA', 21030, '02', 'DIRECT', 2013, 3, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(89179, '57', '5722', '572284', 'MARABEA AQAR HADE.GR', 21030, '02', 'DIRECT', 2013, 3, '02', 8445.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(89180, '57', '5722', '572207', 'MASAKEN AL AHLAM', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89181, '57', '5722', '572238', 'MASAKEN AL ROWAD', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89182, '57', '5722', '572209', 'MASAKENA REAL ESTATE', 21022, '02', 'DIRECT', 2013, 3, '02', 2463.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(89183, '57', '5722', '572233', 'MASAR AL JAWDAH', 21030, '02', 'DIRECT', 2013, 3, '02', 85141.00, 8.13, 39, 0.00, 0.00, 0.00, 0.00),
	(89184, '57', '5722', '572233', 'MASAR AL JAWDAH', 22111, '01', 'DIRECT', 2013, 3, '02', 9704.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(89185, '57', '5722', '572288', 'MASDAR AL BEDAYAH', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89186, '57', '5722', '572263', 'MERSAM AL SHAMAL OF.', 21030, '02', 'DIRECT', 2013, 3, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89187, '57', '5722', '572212', 'MOHAMMED AL BADER OF', 21022, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(89188, '57', '5722', '572204', 'MY LOCATIONS CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(89189, '57', '5722', '572290', 'NASIR MOHD.BEN SAEDN', 21022, '02', 'DIRECT', 2013, 3, '02', 39094.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89190, '57', '5722', '572290', 'NASIR MOHD.BEN SAEDN', 21055, '02', 'DIRECT', 2013, 3, '02', 31053.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89191, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 3, '02', 11954.00, 1.11, 6, 0.00, 0.00, 0.00, 0.00),
	(89192, '57', '5722', '572210', 'ONE CHANCE', 21048, '02', 'DIRECT', 2013, 3, '02', 15966.50, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(89193, '57', '5722', '572210', 'ONE CHANCE', 21097, '02', 'DIRECT', 2013, 3, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89194, '57', '5722', '572210', 'ONE CHANCE', 21261, '02', 'DIRECT', 2013, 3, '02', 4078.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89195, '57', '5722', '572220', 'QYASAT', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89196, '57', '5722', '572291', 'RABWAT AL TASWEEQ', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89197, '57', '5722', '572239', 'RAWD AL KHOZAMA EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89198, '57', '5722', '572239', 'RAWD AL KHOZAMA EST.', 21097, '02', 'DIRECT', 2013, 3, '02', 2591.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(89199, '57', '5722', '572288', 'REEM GROUP', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89200, '57', '5722', '572288', 'ROWAD AL MAQAYES G', 22111, '01', 'DIRECT', 2013, 3, '02', 789.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89201, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 3, '02', 5683.70, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(89202, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21030, '02', 'DIRECT', 2013, 3, '02', 4350.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(89203, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21048, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89204, '57', '5722', '572212', 'SEMAT AL MASIYAH', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89205, '57', '5722', '572225', 'SHATOOR', 21022, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(89206, '57', '5722', '572276', 'SIGNATURES OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89207, '57', '5722', '572219', 'STAR MARKETING', 21196, '02', 'DIRECT', 2013, 3, '02', 5694.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(89208, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 3, '02', 60315.20, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(89209, '57', '5722', '572250', 'SULTAN AL SAADAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 103142.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89210, '57', '5722', '572250', 'SULTAN AL SAADAN CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89211, '57', '5722', '572267', 'TAMLEEK AL QASER', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89212, '57', '5722', '572250', 'TAWD', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89213, '57', '5722', '572207', 'THE EDRIDGE', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89214, '57', '5722', '572212', 'UNION OWNERS', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89215, '57', '5722', '572249', 'VILLATI PROJECT', 21048, '02', 'DIRECT', 2013, 3, '02', 33398.40, 1.90, 26, 0.00, 0.00, 0.00, 0.00),
	(89216, '57', '5722', '572271', 'WASEET AL AQARIYAH C', 21022, '02', 'DIRECT', 2013, 3, '02', 4825.30, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(89217, '57', '5722', '572216', 'ZIYAD AL YABES', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89218, '57', '5723', '572305', 'AAMAL AL TAMALLUK', 21030, '02', 'DIRECT', 2013, 3, '02', 970.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(89219, '57', '5723', '572323', 'ABU HAIF', 21030, '02', 'DIRECT', 2013, 3, '02', 303.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(89220, '57', '5723', '572303', 'AL ABDULLATIF', 21030, '02', 'DIRECT', 2013, 3, '02', 948.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(89221, '57', '5723', '572318', 'AL ALI OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89222, '57', '5723', '572322', 'AL ALIYAH', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89223, '57', '5723', '572323', 'AL AMEER REAL E.INVE', 21022, '02', 'DIRECT', 2013, 3, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89224, '57', '5723', '572300', 'AL HAWISH GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89225, '57', '5723', '572320', 'AL JALAH&TABARAK OFF', 21055, '02', 'DIRECT', 2013, 3, '02', 554.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89226, '57', '5723', '572327', 'AL JAWAHER', 21188, '18', 'DIRECT', 2013, 3, '02', 14236.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89227, '57', '5723', '572310', 'AL KHANFARY OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 6131.80, 1.06, 9, 0.00, 0.00, 0.00, 0.00),
	(89228, '57', '5723', '572310', 'AL KHANFARY OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89229, '57', '5723', '572310', 'AL MAHAMED HADETHA', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89230, '57', '5723', '572323', 'AL MAHARAT CONTRA.', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89231, '57', '5723', '572320', 'AL MANSI', 21030, '02', 'DIRECT', 2013, 3, '02', 1023.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(89232, '57', '5723', '572318', 'AL MASKAN AL MUBARAK', 21022, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(89233, '57', '5723', '572321', 'AL MOBTAKEROON INT\'L', 21360, '06', 'DIRECT', 2013, 3, '02', 1023.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(89234, '57', '5723', '572317', 'AL MODEYAT CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89235, '57', '5723', '572318', 'AL NUWEIBA OFFICE', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89236, '57', '5723', '572305', 'AL RAED', 21030, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89237, '57', '5723', '572317', 'AL RAFAHIYA', 21048, '02', 'DIRECT', 2013, 3, '02', 27768.00, 1.52, 24, 0.00, 0.00, 0.00, 0.00),
	(89238, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 3, '02', 36512.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(89239, '57', '5723', '572317', 'AL RAFAHIYA', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89240, '57', '5723', '572326', 'AL REHAB SCHEME', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89241, '57', '5723', '572320', 'AL SAFYAN OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89242, '57', '5723', '572311', 'AL SHOORA OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(89243, '57', '5723', '572311', 'AL SHOORA OFFICE', 21055, '02', 'DIRECT', 2013, 3, '02', 4265.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(89244, '57', '5723', '572326', 'AL SOROOR UNITED GRP', 21022, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89245, '57', '5723', '572323', 'AL TAWASOL', 21030, '02', 'DIRECT', 2013, 3, '02', 682.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89246, '57', '5723', '572321', 'AL YAMAMAH MOTATAW.E', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89247, '57', '5723', '572309', 'AL ZEYADI', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89248, '57', '5723', '572301', 'ALAMAT AL AQAREYAH', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89249, '57', '5723', '572315', 'ARABIAN NEMOW', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(89250, '57', '5723', '572320', 'ASHAB AL DAR', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89251, '57', '5723', '572323', 'ASHYAD REAL ESTAT.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89252, '57', '5723', '572326', 'AWFA', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89253, '57', '5723', '572320', 'BAIT AL NAIEF', 21022, '02', 'DIRECT', 2013, 3, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89254, '57', '5723', '572315', 'BEYOUT LAYAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89255, '57', '5723', '572312', 'BIN KHATLAH', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89256, '57', '5723', '572303', 'BIYOUT AL GEWAR', 21030, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89257, '57', '5723', '572303', 'BIYOUT AL GEWAR', 21055, '02', 'DIRECT', 2013, 3, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89258, '57', '5723', '572325', 'CHELSEA CREEK', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89259, '57', '5723', '572308', 'DAR AL MONSHAAT', 21022, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89260, '57', '5723', '572312', 'DURRAH FLATS', 22053, '34', 'DIRECT', 2013, 3, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89261, '57', '5723', '572304', 'DURRAT AL BASATEEN V', 21048, '02', 'DIRECT', 2013, 3, '02', 2815.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89262, '57', '5723', '572319', 'DURRAT AL JALAH OFFI', 21022, '02', 'DIRECT', 2013, 3, '02', 2546.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(89263, '57', '5723', '572322', 'DURRAT TEBRAK OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(89264, '57', '5723', '572304', 'EMIRATES HEIGHTS', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89265, '57', '5723', '572316', 'FLORENTA', 21261, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89266, '57', '5723', '572316', 'FLORENTA', 22053, '34', 'DIRECT', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89267, '57', '5723', '572309', 'GULF REAL ESTATE', 21188, '18', 'DIRECT', 2013, 3, '02', 25193.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89268, '57', '5723', '572319', 'IBRAHIM AL KARIDA CO', 21188, '18', 'DIRECT', 2013, 3, '02', 863.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(89269, '57', '5723', '572318', 'IBRAHIM AL RABEA\'AH', 21022, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(89270, '57', '5723', '572324', 'IQRAR', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89271, '57', '5723', '572317', 'JEDDAH FIRST', 21048, '02', 'DIRECT', 2013, 3, '02', 22521.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(89272, '57', '5723', '572314', 'JEDDAH LIFE', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89274, '57', '5723', '572323', 'LOULOUAT AL ARKAN CO', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89275, '57', '5723', '572300', 'MADAEN AL GHAD', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89276, '57', '5723', '572321', 'MAKASEB INT\'L', 21089, '02', 'DIRECT', 2013, 3, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(89277, '57', '5723', '572321', 'MAKASEB INT\'L', 21188, '18', 'DIRECT', 2013, 3, '02', 6654.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(89278, '57', '5723', '572319', 'MASAKEN AL BARAKA CO', 21022, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89279, '57', '5723', '572307', 'MEDMAC AL MOTAQADEMA', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89280, '57', '5723', '572307', 'MOSAWQON MOTAMYZON', 21030, '02', 'DIRECT', 2013, 3, '02', 1252.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89281, '57', '5723', '572319', 'MUKHATATATI', 21022, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(89282, '57', '5723', '572325', 'NAGHM AL JAMAL', 22053, '34', 'DIRECT', 2013, 3, '02', 1290.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89283, '57', '5723', '572322', 'NASER AL MASOUDI CO.', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89284, '57', '5723', '572320', 'NESAJ CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 56273.70, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(89285, '57', '5723', '572320', 'NESAJ CO.', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89286, '57', '5723', '572327', 'NOKHBAT AL MANAZIL C', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89287, '57', '5723', '572323', 'OMAR', 21030, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89288, '57', '5723', '572326', 'OSOUL ARABIY.R.E.I.C', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89289, '57', '5723', '572326', 'OSOUL ARABIY.R.E.I.C', 21055, '02', 'DIRECT', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89290, '57', '5723', '572309', 'RAWA\'AT AL KHAIR', 21246, '02', 'DIRECT', 2013, 3, '02', 935.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89291, '57', '5723', '572322', 'REMAL FIRST INT\'L', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89292, '57', '5723', '572310', 'ROWAD AL MAQAYES', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89293, '57', '5723', '572308', 'SABER GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 469.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(89294, '57', '5723', '572319', 'SAKAN AL MA\'ALI CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(89295, '57', '5723', '572319', 'SAKURA PLAZA', 21048, '02', 'DIRECT', 2013, 3, '02', 6843.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(89296, '57', '5723', '572320', 'SALEH ASKAR/SALMAN O', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89297, '57', '5723', '572320', 'SALEH ASKAR/SALMAN O', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89298, '57', '5723', '572323', 'SALMAN AL DARAN EST', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89299, '57', '5723', '572312', 'SAQR AL OMAR', 21030, '02', 'DIRECT', 2013, 3, '02', 1599.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(89300, '57', '5723', '572324', 'SAUD AL JABAL OFFICE', 22111, '01', 'DIRECT', 2013, 3, '02', 199.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89301, '57', '5723', '572322', 'SHEBREQ', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89302, '57', '5723', '572309', 'SOKOOK AL KHAIR', 22111, '01', 'DIRECT', 2013, 3, '02', 1799.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(89303, '57', '5723', '572327', 'SUNSET SCHEME', 21097, '02', 'DIRECT', 2013, 3, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89304, '57', '5723', '572318', 'TASAWEEQ OFFICE', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(89305, '57', '5723', '572319', 'TATWIQAR CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(89306, '57', '5723', '572320', 'UNITED MARKETERS', 21188, '18', 'DIRECT', 2013, 3, '02', 863.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(89307, '57', '5723', '572315', 'VEVA SAUDI', 21030, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89308, '57', '5723', '572315', 'VEVA SAUDI', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89309, '57', '5723', '572319', 'VISION & IDEA', 21022, '02', 'DIRECT', 2013, 3, '02', 3838.90, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(89310, '57', '5723', '572320', 'WAHRAN EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89311, '57', '5723', '572327', 'WEST AHSA MALL SCHE.', 21261, '02', 'DIRECT', 2013, 3, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89312, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89313, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89314, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21055, '02', 'DIRECT', 2013, 3, '02', 9842.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89315, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21352, '02', 'DIRECT', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89316, '57', '5723', '572312', 'ZAWAIA BRONZIYAH GRP', 21022, '02', 'DIRECT', 2013, 3, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(89317, '58', '5802', 'I02665', 'IBDA\'A', 21055, '02', 'DIRECT', 2013, 3, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89318, '58', '5802', 'I02665', 'IBDA\'A', 21378, '02', 'DIRECT', 2013, 3, '02', 31181.50, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89319, '58', '5802', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 3, '02', 415.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(89320, '58', '5803', 'A23000', 'AL BAIJAN', 21055, '02', 'DIRECT', 2013, 3, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89321, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89322, '58', '5803', 'F04381', 'FORMULA 1', 21097, '02', 'INTERNATIONAL ADV.', 2013, 3, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(89323, '58', '5803', 'I02482', 'ICE LAND', 21048, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89324, '58', '5810', 'H06177', 'HAIL RALLY', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89325, '58', '5810', 'H06177', 'HAIL RALLY', 21030, '02', 'DIRECT', 2013, 3, '02', 103221.70, 10.60, 13, 0.00, 0.00, 0.00, 0.00),
	(89326, '58', '5810', 'H06177', 'HAIL RALLY', 21048, '02', 'DIRECT', 2013, 3, '02', 74887.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(89327, '58', '5810', 'H06177', 'HAIL RALLY', 21055, '02', 'DIRECT', 2013, 3, '02', 56977.20, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(89328, '58', '5810', 'H06177', 'HAIL RALLY', 21089, '02', 'DIRECT', 2013, 3, '02', 72728.00, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(89329, '58', '5810', 'H06177', 'HAIL RALLY', 21139, '06', 'DIRECT', 2013, 3, '02', 69422.40, 6.96, 8, 0.00, 0.00, 0.00, 0.00),
	(89330, '58', '5810', 'H06177', 'HAIL RALLY', 21188, '18', 'DIRECT', 2013, 3, '02', 72434.70, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(89331, '58', '5810', 'H06177', 'HAIL RALLY', 21261, '02', 'DIRECT', 2013, 3, '02', 49907.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89332, '58', '5810', 'H06177', 'HAIL RALLY', 22053, '34', 'DIRECT', 2013, 3, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89333, '58', '5810', 'H06177', 'HAIL RALLY', 27060, '08', 'DIRECT', 2013, 3, '02', 2679.10, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(89334, '58', '5810', 'H06177', 'HAIL RALLY', 28019, '01', 'DIRECT', 2013, 3, '02', 23994.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(89335, '58', '5812', 'A33707', 'AL SHALLAL', 21030, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89336, '58', '5812', 'A33707', 'AL SHALLAL', 27011, '08', 'DIRECT', 2013, 3, '02', 21664.70, 12.62, 50, 0.00, 0.00, 0.00, 0.00),
	(89337, '58', '5812', 'A33707', 'AL SHALLAL', 27045, '08', 'DIRECT', 2013, 3, '02', 890.40, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(89338, '58', '5812', 'A33707', 'AL SHALLAL', 27052, '08', 'DIRECT', 2013, 3, '02', 9738.80, 5.82, 25, 0.00, 0.00, 0.00, 0.00),
	(89339, '58', '5812', 'A33707', 'AL SHALLAL', 28019, '01', 'DIRECT', 2013, 3, '02', 93310.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(89340, '58', '5812', 'J01953', 'JUNGLE LAND', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89341, '58', '5812', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 3, '02', 11504.90, 8.04, 20, 0.00, 0.00, 0.00, 0.00),
	(89342, '58', '5812', 'J01953', 'JUNGLE LAND', 27052, '08', 'DIRECT', 2013, 3, '02', 9912.00, 6.77, 22, 0.00, 0.00, 0.00, 0.00),
	(89343, '58', '5812', '581251', 'KIDS CORNER', 22053, '34', 'DIRECT', 2013, 3, '02', 746.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(89344, '58', '5812', 'S16798', 'SAFFORI LAND', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89345, '58', '5812', 'S16798', 'SAFFORI LAND', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89346, '58', '5812', 'S16798', 'SAFFORI LAND', 21097, '02', 'DIRECT', 2013, 3, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89347, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 3, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89348, '58', '5812', 'S21820', 'STAR CITY', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89349, '58', '5813', '581366', 'AL AKARIA', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89350, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89351, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89352, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89353, '58', '5813', 'A98467', 'AL JANADRIA FEST', 27011, '08', 'DIRECT', 2013, 3, '02', 1858.10, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(89354, '58', '5813', 'A98467', 'AL JANADRIA FEST', 27029, '08', 'DIRECT', 2013, 3, '02', 6277.70, 5.29, 10, 0.00, 0.00, 0.00, 0.00),
	(89355, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21030, '02', 'DIRECT', 2013, 3, '02', 56236.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(89356, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21048, '02', 'DIRECT', 2013, 3, '02', 34193.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(89357, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21360, '06', 'DIRECT', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89358, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21378, '02', 'DIRECT', 2013, 3, '02', 40954.90, 3.84, 6, 0.00, 0.00, 0.00, 0.00),
	(89359, '58', '5813', '581382', 'BISHA SPRING', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89360, '58', '5813', '581379', 'DUBAI CALENDAR', 23044, '03', 'MINDSHARE', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89361, '58', '5813', '581379', 'DUBAI CALENDAR', 24729, '03', 'MINDSHARE', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89362, '58', '5813', 'D10512', 'DUBAI LYNX', 21352, '02', 'DIRECT', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89363, '58', '5813', '581374', 'EASTERN PROVINCE', 21097, '02', 'DIRECT', 2013, 3, '02', 82635.00, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(89364, '58', '5813', '581374', 'EASTERN PROVINCE', 21188, '18', 'DIRECT', 2013, 3, '02', 18085.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(89365, '58', '5813', '581374', 'EASTERN PROVINCE', 21378, '02', 'DIRECT', 2013, 3, '02', 10408.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(89366, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27011, '08', 'DIRECT', 2013, 3, '02', 1154.30, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(89367, '58', '5813', '581380', 'HAYYA JEDDAH FEST.', 27052, '08', 'DIRECT', 2013, 3, '02', 2873.80, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(89368, '58', '5813', '581388', 'KATARA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89369, '58', '5813', '581388', 'KATARA', 21048, '02', 'DIRECT', 2013, 3, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89370, '58', '5813', '581388', 'KATARA', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(89371, '58', '5813', '581388', 'KATARA', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89372, '58', '5813', '581388', 'KATARA', 21352, '02', 'DIRECT', 2013, 3, '02', 30498.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89373, '58', '5813', '581379', 'MAHAYEL ASSEER', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89374, '58', '5813', '581379', 'MAHAYEL ASSEER', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89375, '58', '5813', '581391', 'NZAYAN SHMMR', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89376, '58', '5813', '581390', 'QASR AL HOSN', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89377, '58', '5815', 'A92509', 'AL TURATH', 21014, '02', 'DIRECT', 2013, 3, '02', 7486.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89378, '58', '5815', 'A92509', 'AL TURATH', 21030, '02', 'DIRECT', 2013, 3, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89379, '58', '5815', 'A92509', 'AL TURATH', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89380, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21022, '02', 'DIRECT', 2013, 3, '02', 17627.40, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(89381, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21048, '02', 'DIRECT', 2013, 3, '02', 18176.70, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89382, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21089, '02', 'DIRECT', 2013, 3, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89383, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89384, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89385, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21261, '02', 'DIRECT', 2013, 3, '02', 3135.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(89386, '58', '5817', '581769', 'GPCA PLASTICS I.', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(89387, '58', '5817', '581735', 'MAKKAH PRIZE', 21014, '02', 'DIRECT', 2013, 3, '02', 29165.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89388, '58', '5817', '581735', 'MAKKAH PRIZE', 21030, '02', 'DIRECT', 2013, 3, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89389, '58', '5817', '581735', 'MAKKAH PRIZE', 21089, '02', 'DIRECT', 2013, 3, '02', 28792.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89390, '58', '5817', '581735', 'MAKKAH PRIZE', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89391, '58', '5817', '581735', 'MAKKAH PRIZE', 21261, '02', 'DIRECT', 2013, 3, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89392, '58', '5817', '581735', 'MAKKAH PRIZE', 21378, '02', 'DIRECT', 2013, 3, '02', 41546.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(89393, '58', '5817', '581767', 'OCEANICA', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89394, '58', '5817', '581757', 'OKAZ AWARD', 27011, '08', 'DIRECT', 2013, 3, '02', 1586.20, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(89395, '58', '5817', '581757', 'OKAZ AWARD', 27029, '08', 'DIRECT', 2013, 3, '02', 9497.80, 7.57, 15, 0.00, 0.00, 0.00, 0.00),
	(89396, '58', '5817', '581757', 'OKAZ AWARD', 27045, '08', 'DIRECT', 2013, 3, '02', 669.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(89397, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89398, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89399, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21071, '02', 'DIRECT', 2013, 3, '02', 8853.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89400, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89401, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21238, '06', 'DIRECT', 2013, 3, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89402, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21378, '02', 'DIRECT', 2013, 3, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89403, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21089, '02', 'DIRECT', 2013, 3, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89404, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21139, '06', 'DIRECT', 2013, 3, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89405, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89406, '58', '5819', '581991', 'BILLY BEEZ', 21097, '02', 'DIRECT', 2013, 3, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(89407, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27011, '08', 'DIRECT', 2013, 3, '02', 29849.80, 19.76, 68, 0.00, 0.00, 0.00, 0.00),
	(89408, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27029, '08', 'DIRECT', 2013, 3, '02', 1119.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(89409, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27052, '08', 'DIRECT', 2013, 3, '02', 24978.40, 16.09, 53, 0.00, 0.00, 0.00, 0.00),
	(89410, '58', '5819', '581939', 'MY VILLAGE', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89411, '58', '5819', '581990', 'PRINCE A.A.B.A.I.P.E', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89412, '58', '5819', '581990', 'PRINCE A.A.B.A.I.P.E', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89413, '58', '5819', '581990', 'SALMAN AWARD', 26013, '01', 'DIRECT', 2013, 3, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89414, '58', '5819', '581990', 'SALMAN AWARD', 26070, '02', 'DIRECT', 2013, 3, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89415, '58', '5819', '581990', 'SAUDI SAND STORM', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89416, '58', '5819', '581982', 'THURSDAY MEETING', 21022, '02', 'DIRECT', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89417, '58', '5819', '581945', 'WARIF', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89418, '58', '5819', '581945', 'WARIF', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89419, '59', '5901', 'A06655', 'AL SALMAN HOTEL', 21030, '02', 'DIRECT', 2013, 3, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89420, '59', '5901', 'A06665', 'ALIA HOTEL', 21030, '02', 'DIRECT', 2013, 3, '02', 223.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89421, '59', '5901', 'A06665', 'ALIA HOTEL', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89422, '59', '5901', 'A06684', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89423, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89424, '59', '5901', 'A06684', 'ATLANTIS', 21352, '02', 'MAGNA GLOBAL', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89425, '59', '5901', 'C00140', 'CASABLANCA', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89426, '59', '5901', 'D01796', 'DHAHRAN INT\'L', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89427, '59', '5901', 'G01480', 'GOLDEN TULIP', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89428, '59', '5901', 'H00200', 'HILTON', 21022, '02', 'PHD', 2013, 3, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89429, '59', '5901', 'H00200', 'HILTON', 21048, '02', 'PHD', 2013, 3, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89430, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89431, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21055, '02', 'UM7', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89432, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 3, '02', 3465.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(89433, '59', '5901', 'L01813', 'LE MERIDIEN', 21048, '02', 'ICOM', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89434, '59', '5901', 'M04577', 'MARRIOTT', 21048, '02', 'A.M.C', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89435, '59', '5901', 'M04577', 'MARRIOTT', 21089, '02', 'A.M.C', 2013, 3, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89436, '59', '5901', 'M04577', 'MARRIOTT', 23044, '03', 'A.M.C', 2013, 3, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89437, '59', '5901', 'M80193', 'MOVENPICK', 21022, '02', 'AGA MEDIA', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89438, '59', '5901', 'M80193', 'MOVENPICK', 21055, '02', 'AGA MEDIA', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89439, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 3, '02', 4670.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89440, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89441, '59', '5901', 'M80193', 'MOVENPICK', 21352, '02', 'AGA MEDIA', 2013, 3, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89442, '59', '5901', 'S00365', 'SHERATON', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89443, '59', '5901', 'S00365', 'SHERATON', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89444, '59', '5901', 'S00365', 'SHERATON', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89445, '59', '5901', 'S14671', 'SOFITEL', 21022, '02', 'UM7', 2013, 3, '02', 16497.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89446, '59', '5901', 'S14671', 'SOFITEL', 21055, '02', 'UM7', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89447, '59', '5901', 'S14671', 'SOFITEL', 21097, '02', 'UM7', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89448, '59', '5901', 'S03930', 'SWISS HOTEL', 21352, '02', 'DIRECT', 2013, 3, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89449, '59', '5901', 'W00656', 'WHITE PALACE HTL', 21022, '02', 'DIRECT', 2013, 3, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89450, '59', '5902', 'A06948', 'AL NAWRAS REST.', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89451, '59', '5902', 'A06945', 'AL SHAFAQ', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89452, '59', '5902', 'C02851', 'CAVIAR REST.', 21030, '02', 'DIRECT', 2013, 3, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89453, '59', '5902', 'F01531', 'FUDDRUCKERS', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 23786.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89454, '59', '5902', 'F01531', 'FUDDRUCKERS', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 30216.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89455, '59', '5902', 'F01531', 'FUDDRUCKERS', 21071, '02', 'OPTIMEDIA', 2013, 3, '02', 26969.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89456, '59', '5902', 'F01531', 'FUDDRUCKERS', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 30120.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89457, '59', '5904', 'A07095', 'AL DEWAN R+HTL', 21022, '02', 'DIRECT', 2013, 3, '02', 6558.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89458, '59', '5904', 'F03537', 'FOUR SEASONS', 21022, '02', 'BRAND CONNECTION', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89459, '59', '5905', 'A07392', 'AL DIAFA', 21196, '02', 'DIRECT', 2013, 3, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89460, '59', '5905', 'M00034', 'MAHARAJA', 21352, '02', 'DIRECT', 2013, 3, '02', 9853.20, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(89461, '59', '5905', 'P00058', 'PARADISE', 21378, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89462, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21022, '02', 'DIRECT', 2013, 3, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89463, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 3, '02', 23306.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89464, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21071, '02', 'DIRECT', 2013, 3, '02', 14575.00, 1.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89465, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21089, '02', 'DIRECT', 2013, 3, '02', 59718.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89466, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21097, '02', 'DIRECT', 2013, 3, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89467, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24182, '18', 'DIRECT', 2013, 3, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89468, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24794, '18', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89469, '59', '5907', 'C02998', 'CASA D\'OR', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(89470, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89471, '59', '5907', 'C04309', 'CROWNE PLAZA', 21055, '02', 'MEDIAEDGE', 2013, 3, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89472, '59', '5907', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 10157.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(89473, '59', '5907', 'C04309', 'CROWNE PLAZA', 25312, '21', 'MEDIAEDGE', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89474, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21055, '02', 'BRAND CONNECTION', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89475, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 3, '02', 17847.30, 14.40, 32, 0.00, 0.00, 0.00, 0.00),
	(89476, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21071, '02', 'DIRECT', 2013, 3, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89477, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89478, '59', '5907', 'M03189', 'MERCURE HOTEL', 21055, '02', 'UM7', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89479, '59', '5907', 'M77857', 'MILLENNIUM', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89480, '59', '5907', 'Q00271', 'QASR AL SHARQ', 21022, '02', 'DIRECT', 2013, 3, '02', 5374.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(89481, '59', '5907', 'R00037', 'RAFFLES', 21048, '02', 'W.N.N. LIMITED', 2013, 3, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(89482, '59', '5907', 'S07250', 'SWISSOTEL', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89483, '59', '5907', 'T03015', 'THE LANCASTER', 24167, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89484, '59', '5908', 'S05667', 'SHAMI REST.', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89485, '59', '5908', 'S05667', 'SHAMI REST.', 21048, '02', 'DIRECT', 2013, 3, '02', 10877.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89486, '59', '5908', 'S05667', 'SHAMI REST.', 21055, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89487, '59', '5908', 'T02092', 'THAI', 21063, '02', 'DIRECT', 2013, 3, '02', 2079.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(89488, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 20110.50, 11.90, 49, 0.00, 0.00, 0.00, 0.00),
	(89489, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11270.00, 6.81, 28, 0.00, 0.00, 0.00, 0.00),
	(89490, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11039.70, 6.91, 28, 0.00, 0.00, 0.00, 0.00),
	(89491, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 483878.70, 61.50, 2460, 0.00, 0.00, 0.00, 0.00),
	(89492, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(89493, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 42989.10, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(89494, '59', '5909', 'B00478', 'BURGER KING', 28019, '01', 'OPTIMEDIA', 2013, 3, '02', 303924.00, 33.00, 1320, 0.00, 0.00, 0.00, 0.00),
	(89495, '59', '5909', 'D00029', 'DAIRY QUEEN', 28118, '01', 'DIRECT', 2013, 3, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(89496, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 22053, '34', 'PHD', 2013, 3, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89497, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 3, '02', 13617.70, 7.68, 42, 0.00, 0.00, 0.00, 0.00),
	(89498, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 3, '02', 5408.70, 2.91, 16, 0.00, 0.00, 0.00, 0.00),
	(89499, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28118, '01', 'PHD', 2013, 3, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(89500, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28126, '01', 'PHD', 2013, 3, '02', 42656.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(89501, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28183, '01', 'PHD', 2013, 3, '02', 895776.00, 21.00, 840, 0.00, 0.00, 0.00, 0.00),
	(89502, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28191, '01', 'PHD', 2013, 3, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(89503, '59', '5909', 'F02034', 'FRIDAY\'S', 21055, '02', 'DIRECT', 2013, 3, '02', 12588.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89504, '59', '5909', 'F02034', 'FRIDAY\'S', 21071, '02', 'DIRECT', 2013, 3, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(89505, '59', '5909', 'F02034', 'FRIDAY\'S', 21097, '02', 'DIRECT', 2013, 3, '02', 12876.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89506, '59', '5909', 'H00037', 'HARDEES', 21030, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 17915.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89507, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 24860.40, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(89508, '59', '5909', 'H00037', 'HARDEES', 21055, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89509, '59', '5909', 'H00037', 'HARDEES', 21063, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89510, '59', '5909', 'H00037', 'HARDEES', 21097, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 14716.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(89511, '59', '5909', 'H00037', 'HARDEES', 21238, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 8157.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(89512, '59', '5909', 'H00037', 'HARDEES', 21261, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 24633.80, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(89513, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 43402.40, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(89514, '59', '5909', 'H00037', 'HARDEES', 28019, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 273265.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(89515, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 3, '02', 4425.40, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(89516, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 3, '02', 27129.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(89517, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 3, '02', 52892.70, 3.41, 12, 0.00, 0.00, 0.00, 0.00),
	(89518, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 3, '02', 2815.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(89519, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 3, '02', 24228.10, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(89520, '59', '5909', 'H03901', 'HERFY', 21139, '06', 'DIRECT', 2013, 3, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89521, '59', '5909', 'H03901', 'HERFY', 21360, '06', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89522, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 3, '02', 48654.50, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(89523, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89524, '59', '5909', 'K00049', 'KFC', 21063, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89525, '59', '5909', 'K00049', 'KFC', 21196, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 7742.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89526, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 2697.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89527, '59', '5909', 'K00049', 'KFC', 21246, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 7062.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89528, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 198723.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89529, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 8157.90, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(89530, '59', '5909', 'K00049', 'KFC', 22053, '34', 'INITIATIVE MEDIA', 2013, 3, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89531, '59', '5909', 'K00049', 'KFC', 26039, '06', 'INITIATIVE MEDIA', 2013, 3, '02', 7998.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(89532, '59', '5909', 'K00049', 'KFC', 27011, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 10679.10, 7.73, 16, 0.00, 0.00, 0.00, 0.00),
	(89533, '59', '5909', 'K00049', 'KFC', 27029, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 24516.20, 19.40, 39, 0.00, 0.00, 0.00, 0.00),
	(89534, '59', '5909', 'K00049', 'KFC', 27037, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 19140.60, 17.96, 35, 0.00, 0.00, 0.00, 0.00),
	(89535, '59', '5909', 'K00049', 'KFC', 27052, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 11103.80, 8.42, 17, 0.00, 0.00, 0.00, 0.00),
	(89536, '59', '5909', 'K00049', 'KFC', 28019, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 273265.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(89537, '59', '5909', 'K01296', 'KUDU', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 31053.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89538, '59', '5909', 'K01296', 'KUDU', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89539, '59', '5909', 'K01296', 'KUDU', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89540, '59', '5909', 'K01296', 'KUDU', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 27726.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89541, '59', '5909', 'K01296', 'KUDU', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89542, '59', '5909', 'K01296', 'KUDU', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89543, '59', '5909', 'K01296', 'KUDU', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89544, '59', '5909', 'K01296', 'KUDU', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89545, '59', '5909', 'K01296', 'KUDU', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 27726.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89546, '59', '5909', 'K01296', 'KUDU', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4998.70, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(89547, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 21394.70, 13.87, 43, 0.00, 0.00, 0.00, 0.00),
	(89548, '59', '5909', 'K01296', 'KUDU', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 4291.70, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(89549, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 17151.50, 11.17, 35, 0.00, 0.00, 0.00, 0.00),
	(89550, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 3, '02', 16635.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(89551, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 3, '02', 28152.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(89552, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 3, '02', 1391.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89553, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 3, '02', 7438.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89554, '59', '5909', 'L00244', 'LITTLE CAESAR', 21139, '06', 'OMD', 2013, 3, '02', 2087.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89555, '59', '5909', 'L00244', 'LITTLE CAESAR', 21360, '06', 'OMD', 2013, 3, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89556, '59', '5909', 'L00244', 'LITTLE CAESAR', 28019, '01', 'OMD', 2013, 3, '02', 97309.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(89557, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 3, '02', 117473.10, 7.20, 24, 0.00, 0.00, 0.00, 0.00),
	(89558, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 3, '02', 115170.00, 7.50, 25, 0.00, 0.00, 0.00, 0.00),
	(89559, '59', '5909', 'M00167', 'MCDONALD\'S', 23044, '03', 'UM7', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89560, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 3, '02', 43624.50, 27.51, 109, 0.00, 0.00, 0.00, 0.00),
	(89561, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 3, '02', 6826.60, 4.40, 16, 0.00, 0.00, 0.00, 0.00),
	(89562, '59', '5909', 'M00167', 'MCDONALD\'S', 28019, '01', 'UM7', 2013, 3, '02', 743813.50, 87.00, 3480, 0.00, 0.00, 0.00, 0.00),
	(89563, '59', '5909', 'P00197', 'PIZZA HUT', 21071, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89564, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 24095.90, 17.76, 57, 0.00, 0.00, 0.00, 0.00),
	(89565, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 3, '02', 16270.90, 12.13, 31, 0.00, 0.00, 0.00, 0.00),
	(89566, '59', '5909', 'P00197', 'PIZZA HUT', 28019, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 111972.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(89567, '59', '5909', 'P00197', 'PIZZA HUT', 28118, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 671832.00, 15.75, 630, 0.00, 0.00, 0.00, 0.00),
	(89568, '59', '5909', 'P00197', 'PIZZA HUT', 28183, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 287928.00, 6.75, 270, 0.00, 0.00, 0.00, 0.00),
	(89569, '59', '5909', 'P00197', 'PIZZA HUT', 28209, '01', 'INITIATIVE MEDIA', 2013, 3, '02', 42959.80, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(89570, '59', '5909', 'P00384', 'PIZZA INN', 21022, '02', 'MEDIAEDGE', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89571, '59', '5909', 'P00384', 'PIZZA INN', 21048, '02', 'MEDIAEDGE', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89572, '59', '5909', 'P00384', 'PIZZA INN', 21071, '02', 'MEDIAEDGE', 2013, 3, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89573, '59', '5909', 'P00384', 'PIZZA INN', 21097, '02', 'MEDIAEDGE', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89574, '59', '5909', 'P00384', 'PIZZA INN', 28019, '01', 'MEDIAEDGE', 2013, 3, '02', 43322.40, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(89575, '59', '5909', 'P00384', 'PIZZA INN', 28183, '01', 'MEDIAEDGE', 2013, 3, '02', 234608.00, 5.50, 220, 0.00, 0.00, 0.00, 0.00),
	(89576, '59', '5909', 'S23794', 'SHAWERMATAK', 22053, '34', 'DIRECT', 2013, 3, '02', 14663.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(89577, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89578, '59', '5909', 'S04138', 'SUBWAY', 21030, '02', 'MAGNA GLOBAL', 2013, 3, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89579, '59', '5909', 'S04138', 'SUBWAY', 21048, '02', 'MAGNA GLOBAL', 2013, 3, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89580, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89581, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89582, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 3, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89583, '59', '5909', 'S04138', 'SUBWAY', 21238, '06', 'MAGNA GLOBAL', 2013, 3, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89584, '59', '5909', 'S04138', 'SUBWAY', 21261, '02', 'MAGNA GLOBAL', 2013, 3, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89585, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 24860.40, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(89586, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21063, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 4574.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89587, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 41589.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(89588, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21022, '02', 'A.M.C', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89589, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21097, '02', 'A.M.C', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89590, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 3, '02', 86114.90, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(89591, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21261, '02', 'A.M.C', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89592, '59', '5910', 'D00425', 'DUNKIN DONUTS', 28019, '01', 'A.M.C', 2013, 3, '02', 56652.50, 6.50, 260, 0.00, 0.00, 0.00, 0.00),
	(89593, '59', '5910', '591091', 'HAKAWATI', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89594, '59', '5910', '591096', 'MADO', 21048, '02', 'DIRECT', 2013, 3, '02', 28287.90, 1.71, 18, 0.00, 0.00, 0.00, 0.00),
	(89595, '59', '5910', '591082', 'TONINO LAMBRGINI', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89596, '59', '5911', '591135', 'AFNAN HALL', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89597, '59', '5911', '591130', 'AL BADR', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89598, '59', '5911', '591145', 'AL CRYSTALA MASEYA', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89599, '59', '5911', 'A21616', 'AL DANAH HALL', 21030, '02', 'DIRECT', 2013, 3, '02', 2495.20, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(89600, '59', '5911', '591143', 'AL HAWRA\'A', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89601, '59', '5911', 'A21841', 'AL MAQSOURAH', 21022, '02', 'DIRECT', 2013, 3, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(89602, '59', '5911', '591139', 'AL MOSTRAH PALACE', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89603, '59', '5911', '591144', 'AL NAKHEEL GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89604, '59', '5911', '591132', 'AL RABIE HALL', 22053, '34', 'DIRECT', 2013, 3, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(89605, '59', '5911', '591132', 'AL RABIE HALL', 22111, '01', 'DIRECT', 2013, 3, '02', 1999.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(89606, '59', '5911', '591143', 'AL REEF', 21030, '02', 'DIRECT', 2013, 3, '02', 405.10, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(89607, '59', '5911', '591135', 'AL SALAM HALL', 22111, '01', 'DIRECT', 2013, 3, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(89608, '59', '5911', 'A98055', 'AL WED HALL', 22111, '01', 'DIRECT', 2013, 3, '02', 1799.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89609, '59', '5911', '591140', 'AL YASMEEN HALL', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89610, '59', '5911', '591138', 'AL ZOMORODAH', 22053, '34', 'DIRECT', 2013, 3, '02', 1466.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(89611, '59', '5911', '591138', 'AL ZOMORODAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(89612, '59', '5911', '591141', 'ATYAF', 21030, '02', 'DIRECT', 2013, 3, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(89613, '59', '5911', '591145', 'CAPITAL', 21048, '02', 'DIRECT', 2013, 3, '02', 13188.30, 0.47, 19, 0.00, 0.00, 0.00, 0.00),
	(89614, '59', '5911', 'C06122', 'CHRISTALAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89615, '59', '5911', 'C10795', 'CRYSTAL', 22053, '34', 'DIRECT', 2013, 3, '02', 469.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89616, '59', '5911', '591145', 'EVENTIQUE', 27011, '08', 'DIRECT', 2013, 3, '02', 853.10, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(89617, '59', '5911', '591139', 'FARHET OMRY', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89618, '59', '5911', 'G08434', 'GOOD LIFE', 22053, '34', 'DIRECT', 2013, 3, '02', 1759.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(89619, '59', '5911', 'G08434', 'GOOD LIFE', 22111, '01', 'DIRECT', 2013, 3, '02', 3599.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(89620, '59', '5911', '591145', 'HAYATT ROSE', 21048, '02', 'DIRECT', 2013, 3, '02', 34054.20, 1.90, 28, 0.00, 0.00, 0.00, 0.00),
	(89621, '59', '5911', '591141', 'JEDDAH MOON', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89622, '59', '5911', 'G04588', 'L\'AZURDE', 21048, '02', 'UM7', 2013, 3, '02', 1479.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89623, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22053, '34', 'DIRECT', 2013, 3, '02', 3796.20, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(89624, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22111, '01', 'DIRECT', 2013, 3, '02', 6910.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89625, '59', '5911', '591142', 'LAYALI FARAH', 22111, '01', 'DIRECT', 2013, 3, '02', 7678.00, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(89626, '59', '5911', '591130', 'LAYLAT AL OMER', 22111, '01', 'DIRECT', 2013, 3, '02', 3455.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89627, '59', '5911', '591145', 'LAYLAT OMOR', 22053, '34', 'DIRECT', 2013, 3, '02', 469.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89628, '59', '5911', '591136', 'MAWADAH HALL', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89629, '59', '5911', '591131', 'MIRAL PALACE', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89630, '59', '5911', '591145', 'NAJMAT SHAHD HALL', 22111, '01', 'DIRECT', 2013, 3, '02', 1799.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89631, '59', '5911', '591140', 'NASAYEM AL SHARQ', 22111, '01', 'DIRECT', 2013, 3, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(89632, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21048, '02', 'DIRECT', 2013, 3, '02', 9117.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89633, '59', '5911', '591142', 'REMAN', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(89634, '59', '5911', '591145', 'SAHRATI', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89635, '59', '5911', '591136', 'SAMAR', 22111, '01', 'DIRECT', 2013, 3, '02', 8797.80, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(89636, '59', '5911', '591130', 'SAMAYA', 21048, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89638, '59', '5911', 'S17273', 'SHAHD', 22111, '01', 'DIRECT', 2013, 3, '02', 1799.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(89639, '59', '5911', '591132', 'TAIBAH LAND', 21030, '02', 'DIRECT', 2013, 3, '02', 9064.30, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(89640, '59', '5911', '591142', 'THEKRA', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(89641, '59', '5911', '591144', 'VENUS', 22111, '01', 'DIRECT', 2013, 3, '02', 5758.20, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(89642, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22053, '34', 'DIRECT', 2013, 3, '02', 527.70, 0.07, 4, 0.00, 0.00, 0.00, 0.00),
	(89643, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22111, '01', 'DIRECT', 2013, 3, '02', 1039.50, 0.09, 5, 0.00, 0.00, 0.00, 0.00),
	(89644, '59', '5912', 'D03387', 'DURRAT CHINA', 21378, '02', 'DIRECT', 2013, 3, '02', 22074.30, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(89645, '59', '5915', 'A33908', 'AL SUHOOD', 22053, '34', 'DIRECT', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89646, '59', '5915', 'C02852', 'CHILIS', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 26873.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89647, '59', '5915', 'C02852', 'CHILIS', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 15388.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89648, '59', '5915', 'C02852', 'CHILIS', 21071, '02', 'OPTIMEDIA', 2013, 3, '02', 14828.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89649, '59', '5915', 'C02852', 'CHILIS', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 27769.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89650, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 3, '02', 22083.70, 7.08, 30, 0.00, 0.00, 0.00, 0.00),
	(89651, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 3, '02', 17307.10, 0.98, 24, 0.00, 0.00, 0.00, 0.00),
	(89652, '59', '5915', 'R04268', 'REDAN', 27045, '08', 'DIRECT', 2013, 3, '02', 21904.50, 17.67, 32, 0.00, 0.00, 0.00, 0.00),
	(89653, '59', '5916', 'A32054', 'AL MAJD', 22111, '01', 'DIRECT', 2013, 3, '02', 359.70, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(89654, '59', '5916', 'A16452', 'APPLEBEE\'S', 21022, '02', 'PHD', 2013, 3, '02', 13585.80, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(89655, '59', '5916', 'A16452', 'APPLEBEE\'S', 21063, '02', 'PHD', 2013, 3, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89656, '59', '5916', 'A16452', 'APPLEBEE\'S', 21071, '02', 'PHD', 2013, 3, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89657, '59', '5916', 'A16452', 'APPLEBEE\'S', 21097, '02', 'PHD', 2013, 3, '02', 7198.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(89658, '59', '5916', 'A16452', 'APPLEBEE\'S', 24182, '18', 'PHD', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89659, '59', '5916', 'C09922', 'CORN IN CUP', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89660, '59', '5917', 'C11999', 'CORAL', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89661, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 3, '02', 17003.60, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(89662, '59', '5917', 'C11999', 'CORAL', 21055, '02', 'DIRECT', 2013, 3, '02', 14780.00, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(89663, '59', '5917', '591782', 'FAIRMONT', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89664, '59', '5917', '591782', 'FAIRMONT', 21352, '02', 'DIRECT', 2013, 3, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89665, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89666, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21352, '02', 'DIRECT', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89667, '59', '5917', 'M88661', 'MEDIA ROTANA', 27045, '08', 'DIRECT', 2013, 3, '02', 7845.30, 6.30, 13, 0.00, 0.00, 0.00, 0.00),
	(89668, '59', '5917', 'M88958', 'MISSONI', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89669, '59', '5917', 'M88958', 'MISSONI', 21089, '02', 'DIRECT', 2013, 3, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89670, '59', '5917', 'M88958', 'MISSONI', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89671, '59', '5917', 'P40711', 'PARK HYATT', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89672, '59', '5917', 'P40746', 'PARK INN', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89673, '59', '5917', 'R08712', 'RADISSON BLU', 21048, '02', 'MPG', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89674, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 24729, '03', 'MEDIAEDGE', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89675, '59', '5918', 'A91558', 'AL MAQSORA', 21022, '02', 'DIRECT', 2013, 3, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(89676, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 3, '02', 36790.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89677, '59', '5918', 'C12113', 'CRISPY CREAM', 21238, '06', 'DIRECT', 2013, 3, '02', 17894.10, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(89678, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 3, '02', 75522.40, 3.88, 5, 0.00, 0.00, 0.00, 0.00),
	(89679, '59', '5918', 'C12113', 'CRISPY CREAM', 21360, '06', 'DIRECT', 2013, 3, '02', 17035.70, 5.07, 4, 0.00, 0.00, 0.00, 0.00),
	(89680, '59', '5918', 'D10668', 'DAMASCUS GATE', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89681, '59', '5918', 'J04356', 'JAWI ZAMAN', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(89682, '59', '5918', 'K07040', 'KETCHUP', 21022, '02', 'DIRECT', 2013, 3, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89683, '59', '5918', 'K07040', 'KETCHUP', 21048, '02', 'DIRECT', 2013, 3, '02', 4233.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89684, '59', '5920', '592025', 'AKNAN SUTTES', 21022, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89685, '59', '5920', '592026', 'AL RAQYA', 21030, '02', 'DIRECT', 2013, 3, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89686, '59', '5920', '592010', 'DAR AL DIYAFAH', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89687, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89688, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89689, '59', '5920', '592026', 'RIVIERA GRAND', 21246, '02', 'DIRECT', 2013, 3, '02', 991.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(89690, '59', '5922', '592220', 'BRASA DE BRAZIL', 21063, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89691, '59', '5922', '592220', 'BRASA DE BRAZIL', 21071, '02', 'DIRECT', 2013, 3, '02', 84458.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(89692, '59', '5922', 'G08823', 'GABBIANO', 21022, '02', 'DIRECT', 2013, 3, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89693, '59', '5924', '592455', 'ADDRESS HOTLE', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89694, '59', '5924', '592454', 'AL ALYA HOTEL', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89695, '59', '5924', '592448', 'AL ASEEL PLAZA', 21022, '02', 'DIRECT', 2013, 3, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(89696, '59', '5924', '592448', 'AL ASEEL PLAZA', 21030, '02', 'DIRECT', 2013, 3, '02', 789.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89697, '59', '5924', '592448', 'AL ASEEL PLAZA', 21048, '02', 'DIRECT', 2013, 3, '02', 1812.80, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(89698, '59', '5924', '592448', 'AL ASEEL PLAZA', 21261, '02', 'DIRECT', 2013, 3, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89699, '59', '5924', '592442', 'AL HYATT JEDDAH CON.', 21048, '02', 'DIRECT', 2013, 3, '02', 17682.90, 0.95, 16, 0.00, 0.00, 0.00, 0.00),
	(89700, '59', '5924', '592450', 'AL JAAD MAHBAS', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89701, '59', '5924', '592450', 'AL JAAD MAHBAS', 21261, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89702, '59', '5924', '592454', 'AL SABAK SUITES', 21048, '02', 'DIRECT', 2013, 3, '02', 12668.40, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(89703, '59', '5924', '592427', 'ARYANA', 21022, '02', 'DIRECT', 2013, 3, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89705, '59', '5924', '592454', 'BARAKAT BURHAN', 22053, '34', 'DIRECT', 2013, 3, '02', 1194.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89706, '59', '5924', '592425', 'ELAF JEDDAH', 21071, '02', 'DIRECT', 2013, 3, '02', 4913.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(89707, '59', '5924', '592425', 'ELAF JEDDAH', 21089, '02', 'DIRECT', 2013, 3, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89708, '59', '5924', '592454', 'GOLDEN MANAFEA', 21022, '02', 'DIRECT', 2013, 3, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89709, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89710, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89711, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21071, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89712, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 21022, '02', 'DIRECT', 2013, 3, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89713, '59', '5924', '592430', 'MAKARIM AL BAIT', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89714, '59', '5924', '592430', 'MAKARIM AL BAIT', 21089, '02', 'DIRECT', 2013, 3, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89715, '59', '5924', '592422', 'MAKARIM RIYADH', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89716, '59', '5924', '592422', 'MAKARIM RIYADH', 21071, '02', 'DIRECT', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89717, '59', '5924', '592417', 'MAKARIM UMM QURA', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89718, '59', '5924', '592417', 'MAKARIM UMM QURA', 21089, '02', 'DIRECT', 2013, 3, '02', 4670.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89719, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 21022, '02', 'DIRECT', 2013, 3, '02', 10237.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(89720, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 21352, '02', 'DIRECT', 2013, 3, '02', 19195.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(89721, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89722, '59', '5924', '592454', 'THE NEW ADDRESS', 21022, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(89723, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89724, '59', '5927', '592724', 'SCOTT\'S', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89725, '59', '5928', '592803', 'ATYAB ZZAD', 21048, '02', 'DIRECT', 2013, 3, '02', 25336.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(89726, '59', '5928', '592814', 'AWSHAL', 21055, '02', 'DIRECT', 2013, 3, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89727, '59', '5928', '592822', 'CRAZE LOUNGE', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89728, '59', '5928', '592823', 'HERAA', 21030, '02', 'DIRECT', 2013, 3, '02', 671.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(89729, '59', '5928', '592822', 'LA CARAVELLA', 21097, '02', 'DIRECT', 2013, 3, '02', 6499.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89730, '59', '5928', '592822', 'MAZAQ AL JAMBARY', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89731, '59', '5928', '592810', 'MEIRBALA', 21030, '02', 'DIRECT', 2013, 3, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89732, '59', '5928', '592820', 'PARADISE/IMPALA', 21246, '02', 'DIRECT', 2013, 3, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(89733, '59', '5928', '592819', 'RAVENNA', 21048, '02', 'DIRECT', 2013, 3, '02', 12668.40, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(89734, '59', '5928', '592807', 'SHAIKH AL MATAEM', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(89735, '59', '5928', '592816', 'TAIBAT AL HEJAZ', 21048, '02', 'DIRECT', 2013, 3, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89736, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 3, '02', 4048.90, 2.59, 11, 0.00, 0.00, 0.00, 0.00),
	(89737, '60', '6001', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89738, '60', '6001', '600180', 'AL MASRIA UNIV.', 21030, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89739, '60', '6001', 'B02655', 'BANGLADESH AIRL.', 21071, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89740, '60', '6001', '600190', 'BIMAN', 21063, '02', 'DIRECT', 2013, 3, '02', 4574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89741, '60', '6001', '600190', 'BIMAN', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89742, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89743, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89744, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89745, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89746, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89747, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 610.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89748, '60', '6001', 'E04982', 'ETIHAD', 21022, '02', 'MEDIACOM', 2013, 3, '02', 62107.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89749, '60', '6001', 'E04982', 'ETIHAD', 21030, '02', 'MEDIACOM', 2013, 3, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89750, '60', '6001', 'E04982', 'ETIHAD', 21048, '02', 'MEDIACOM', 2013, 3, '02', 84354.70, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89751, '60', '6001', 'E04982', 'ETIHAD', 21055, '02', 'MEDIACOM', 2013, 3, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89752, '60', '6001', 'E04982', 'ETIHAD', 21089, '02', 'MEDIACOM', 2013, 3, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89753, '60', '6001', 'E04982', 'ETIHAD', 21097, '02', 'MEDIACOM', 2013, 3, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89754, '60', '6001', 'E04982', 'ETIHAD', 21188, '18', 'MEDIACOM', 2013, 3, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89755, '60', '6001', 'E04982', 'ETIHAD', 21261, '02', 'MEDIACOM', 2013, 3, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89756, '60', '6001', 'E04982', 'ETIHAD', 27011, '08', 'MEDIACOM', 2013, 3, '02', 10993.80, 7.51, 15, 0.00, 0.00, 0.00, 0.00),
	(89757, '60', '6001', 'E04982', 'ETIHAD', 27045, '08', 'MEDIACOM', 2013, 3, '02', 1298.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89758, '60', '6001', 'E04982', 'ETIHAD', 27052, '08', 'MEDIACOM', 2013, 3, '02', 5841.00, 4.82, 9, 0.00, 0.00, 0.00, 0.00),
	(89759, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 3, '02', 7120.00, 5.26, 12, 0.00, 0.00, 0.00, 0.00),
	(89760, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27052, '08', 'DIRECT', 2013, 3, '02', 610.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89761, '60', '6001', 'L00211', 'LUFTHANSA', 24307, '21', 'MINDSHARE', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89762, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 27011, '08', 'DIRECT', 2013, 3, '02', 9983.40, 6.94, 14, 0.00, 0.00, 0.00, 0.00),
	(89763, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 27045, '08', 'DIRECT', 2013, 3, '02', 2479.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89764, '60', '6001', 'N02517', 'NAS', 21022, '02', 'OMD', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89765, '60', '6001', 'N02517', 'NAS', 21030, '02', 'OMD', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89766, '60', '6001', 'N02517', 'NAS', 21048, '02', 'OMD', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89767, '60', '6001', 'N02517', 'NAS', 21055, '02', 'OMD', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89768, '60', '6001', 'N02517', 'NAS', 21063, '02', 'OMD', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89769, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 3, '02', 7336.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(89770, '60', '6001', 'N02517', 'NAS', 21360, '06', 'OMD', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89771, '60', '6001', 'N02517', 'NAS', 21378, '02', 'OMD', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89772, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 3, '02', 9597.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89773, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 3, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89774, '60', '6001', 'P01862', 'PAKISTAN I.A.', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89775, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 4521.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89776, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 2815.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89777, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 2815.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89778, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 5204.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89779, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89780, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89781, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89782, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 3, '02', 1023.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(89783, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89784, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21055, '02', 'ICOM', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89785, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89786, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 3, '02', 27710.30, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(89787, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 3, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89788, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26039, '06', 'ICOM', 2013, 3, '02', 24915.80, 6.28, 10, 0.00, 0.00, 0.00, 0.00),
	(89789, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 3, '02', 25593.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(89790, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89791, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 3, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89792, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 3, '02', 2111.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89793, '60', '6002', 'K01416', 'KEY CAR RENTALS', 21022, '02', 'UM7', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89794, '60', '6002', 'K01416', 'KEY CAR RENTALS', 21048, '02', 'UM7', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89795, '60', '6002', 'K01416', 'KEY CAR RENTALS', 21097, '02', 'UM7', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89796, '60', '6002', 'S04234', 'SHARY', 24232, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89797, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 3, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89798, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 3, '02', 41226.40, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(89799, '60', '6004', 'A12192', 'AL AMOUDI', 21022, '02', 'DIRECT', 2013, 3, '02', 7651.40, 0.81, 7, 0.00, 0.00, 0.00, 0.00),
	(89800, '60', '6004', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 3, '02', 4998.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(89801, '60', '6004', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 3, '02', 5332.00, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(89802, '60', '6004', 'A12192', 'AL AMOUDI', 21139, '06', 'DIRECT', 2013, 3, '02', 4825.00, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(89803, '60', '6004', 'A07920', 'AL JAMIL TRAVEL', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89804, '60', '6004', 'A00366', 'AL MOUSIM', 21022, '02', 'MEDIA INSIGHT', 2013, 3, '02', 3876.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(89805, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 3, '02', 4758.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(89806, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89807, '60', '6004', 'C03050', 'CAIRO EXPRESS T.', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89808, '60', '6004', 'F01629', 'FLAMINGO TRAVELS', 21022, '02', 'DIRECT', 2013, 3, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89809, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 3, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(89810, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89811, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21055, '02', 'DIRECT', 2013, 3, '02', 25507.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(89812, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89813, '60', '6004', 'F01636', 'FURSAN TRAVEL', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89814, '60', '6004', 'N01388', 'NAT\'L TRVL &TOUR', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89815, '60', '6005', 'A08103', 'AL NADA', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89816, '60', '6005', 'A17749', 'AL YAMAMAH LAKE', 21022, '02', 'DIRECT', 2013, 3, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89817, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 3, '02', 8861.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(89818, '60', '6005', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89819, '60', '6005', 'D01975', 'DOLPHIN BEACH', 21030, '02', 'DIRECT', 2013, 3, '02', 2346.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(89820, '60', '6005', 'D03078', 'DURRAH BEACH', 22053, '34', 'DIRECT', 2013, 3, '02', 9384.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(89821, '60', '6005', 'H00157', 'HOLIDAY INN', 21055, '02', 'SAUDI FOR ADVERTISING', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89822, '60', '6005', 'L01673', 'LA FONTAINE', 21048, '02', 'DIRECT', 2013, 3, '02', 16043.40, 0.95, 11, 0.00, 0.00, 0.00, 0.00),
	(89823, '60', '6005', 'L01673', 'LA FONTAINE', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89824, '60', '6005', 'M80193', 'MOVENPICK', 21022, '02', 'OMD', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89825, '60', '6005', 'M80193', 'MOVENPICK', 23044, '03', 'OMD', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89826, '60', '6005', 'M80193', 'MOVENPICK', 25312, '21', 'OMD', 2013, 3, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89827, '60', '6005', 'P04364', 'PALM TREE COURT', 21048, '02', 'DIRECT', 2013, 3, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89828, '60', '6005', 'P04364', 'PALM TREE COURT', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89829, '60', '6005', 'R02742', 'RIVIERA', 21071, '02', 'DIRECT', 2013, 3, '02', 1735.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89830, '60', '6005', 'R01606', 'ROSEWOOD', 25312, '21', 'OMD', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89831, '60', '6006', '600657', 'BELAJIO', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89832, '60', '6006', '600657', 'BELAJIO', 21352, '02', 'DIRECT', 2013, 3, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89833, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 21022, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89834, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 21048, '02', 'INITIATIVE MEDIA', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89835, '60', '6006', 'K03267', 'KERALA', 21022, '02', 'DIRECT', 2013, 3, '02', 11330.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89836, '60', '6006', 'K03267', 'KERALA', 21048, '02', 'DIRECT', 2013, 3, '02', 14129.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89837, '60', '6006', 'K03267', 'KERALA', 21063, '02', 'DIRECT', 2013, 3, '02', 7998.00, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(89838, '60', '6006', 'K03267', 'KERALA', 21071, '02', 'DIRECT', 2013, 3, '02', 12727.40, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(89839, '60', '6006', 'K03267', 'KERALA', 21089, '02', 'DIRECT', 2013, 3, '02', 15569.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89840, '60', '6006', 'K03267', 'KERALA', 21097, '02', 'DIRECT', 2013, 3, '02', 10397.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89841, '60', '6006', 'K03267', 'KERALA', 21352, '02', 'DIRECT', 2013, 3, '02', 8664.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(89842, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89843, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89844, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 3, '02', 43530.30, 4.24, 5, 0.00, 0.00, 0.00, 0.00),
	(89845, '60', '6006', '600659', 'SAUDI TOURISM', 21030, '02', 'DIRECT', 2013, 3, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(89846, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 3, '02', 52048.20, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(89847, '60', '6006', '600659', 'SAUDI TOURISM', 21055, '02', 'DIRECT', 2013, 3, '02', 37766.40, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(89848, '60', '6006', '600659', 'SAUDI TOURISM', 21071, '02', 'DIRECT', 2013, 3, '02', 34404.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89849, '60', '6006', '600659', 'SAUDI TOURISM', 21089, '02', 'DIRECT', 2013, 3, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(89850, '60', '6006', '600659', 'SAUDI TOURISM', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89851, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 3, '02', 20048.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(89852, '60', '6006', '600659', 'SAUDI TOURISM', 21378, '02', 'DIRECT', 2013, 3, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(89853, '60', '6006', '600656', 'SLOVEKIA', 21030, '02', 'DIRECT', 2013, 3, '02', 3455.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(89854, '60', '6006', 'T03287', 'TAIF', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89855, '60', '6009', 'A15606', 'AL FARES', 21048, '02', 'DIRECT', 2013, 3, '02', 546.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89856, '60', '6009', 'A08168', 'AL MUSAFER TRVL.', 21055, '02', 'DIRECT', 2013, 3, '02', 1194.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(89857, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89858, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 3, '02', 39422.10, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(89859, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89860, '60', '6009', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89861, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 3, '02', 17494.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(89862, '60', '6009', 'D01983', 'DREAM WORLD', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89863, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 3, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(89864, '60', '6009', 'F02041', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 3, '02', 17755.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(89865, '60', '6009', 'F02041', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 3, '02', 25433.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(89866, '60', '6009', 'F02041', 'FIVE CONTINENTS', 21055, '02', 'DIRECT', 2013, 3, '02', 16315.70, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(89867, '60', '6009', 'S12863', 'SAHAB TRAVEL', 21022, '02', 'DIRECT', 2013, 3, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(89868, '60', '6011', '601103', 'SAUDI WORLD H.', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89869, '60', '6011', '601103', 'SAUDI WORLD H.', 21048, '02', 'DIRECT', 2013, 3, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89870, '60', '6011', '601103', 'SAUDI WORLD H.', 21055, '02', 'DIRECT', 2013, 3, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89872, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 3, '02', 29431.50, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(89873, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89874, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21097, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89875, '60', '6013', 'E06172', 'ELAF', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89876, '60', '6013', 'E06172', 'ELAF', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89877, '60', '6013', 'G05184', 'GOLDEN POINTS T.', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(89878, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89879, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89880, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21261, '02', 'OPTIMEDIA', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89881, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 23044, '03', 'OPTIMEDIA', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89882, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 21030, '02', 'DIRECT', 2013, 3, '02', 4222.80, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(89883, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89884, '60', '6013', 'N03725', 'NATIONAL VACAT.', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89885, '60', '6013', 'N03725', 'NATIONAL VACAT.', 25312, '21', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89886, '60', '6013', 'R05200', 'RAGHD', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89887, '60', '6013', 'S14742', 'SAUDI VACATION', 25312, '21', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89888, '60', '6014', '601451', 'RPM', 21022, '02', 'DIRECT', 2013, 3, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89889, '60', '6014', 'T09101', 'TAAJEER', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89890, '60', '6014', 'T09101', 'TAAJEER', 21048, '02', 'DIRECT', 2013, 3, '02', 24303.00, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(89891, '60', '6014', 'T09101', 'TAAJEER', 21071, '02', 'DIRECT', 2013, 3, '02', 2724.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(89892, '60', '6014', 'T09101', 'TAAJEER', 21097, '02', 'DIRECT', 2013, 3, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(89893, '60', '6014', 'T09101', 'TAAJEER', 21139, '06', 'DIRECT', 2013, 3, '02', 5545.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(89894, '60', '6014', 'T09101', 'TAAJEER', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89895, '60', '6014', 'T09101', 'TAAJEER', 22053, '34', 'DIRECT', 2013, 3, '02', 5865.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(89896, '60', '6014', 'T09101', 'TAAJEER', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89897, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(89898, '60', '6015', '601582', 'AL AREEN PAL.&S.', 21089, '02', 'DIRECT', 2013, 3, '02', 9341.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(89899, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 3, '02', 12188.90, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(89900, '60', '6015', 'A89357', 'AL WAHA', 24141, '21', 'DIRECT', 2013, 3, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89901, '60', '6015', 'A97587', 'ATLANTIS', 21352, '02', 'MAGNA GLOBAL', 2013, 3, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89902, '60', '6015', 'A97587', 'ATLANTIS', 23044, '03', 'MAGNA GLOBAL', 2013, 3, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89903, '60', '6015', 'A97587', 'ATLANTIS', 24901, '01', 'MAGNA GLOBAL', 2013, 3, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89904, '60', '6015', '601584', 'ATLANTIS THE PAL', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89905, '60', '6015', '601590', 'BHADUR RESORT', 21048, '02', 'DIRECT', 2013, 3, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89906, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89907, '60', '6015', '601566', 'BOUDL', 21048, '02', 'DIRECT', 2013, 3, '02', 36213.60, 2.09, 27, 0.00, 0.00, 0.00, 0.00),
	(89908, '60', '6015', '601566', 'BOUDL', 21378, '02', 'DIRECT', 2013, 3, '02', 47582.40, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(89909, '60', '6015', '601595', 'DAMMAM NAUTICAL RESO', 21055, '02', 'DIRECT', 2013, 3, '02', 4734.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(89910, '60', '6015', '601595', 'DAMMAM NAUTICAL RESO', 21097, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89911, '60', '6015', '601568', 'GOLDEN TULIP', 21022, '02', 'DIRECT', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(89912, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89913, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 24901, '01', 'DIRECT', 2013, 3, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89914, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21022, '02', 'DIRECT', 2013, 3, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89915, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21055, '02', 'DIRECT', 2013, 3, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89916, '60', '6015', '601594', 'MARVLIS', 21030, '02', 'DIRECT', 2013, 3, '02', 1940.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89917, '60', '6015', 'P43529', 'PARK HYATT JED.', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89918, '60', '6015', 'P43529', 'PARK HYATT JED.', 21097, '02', 'DIRECT', 2013, 3, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89919, '60', '6015', 'P43529', 'PARK HYATT JED.', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89920, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89921, '60', '6015', 'P42425', 'PORTO CAIRO', 21022, '02', 'DIRECT', 2013, 3, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89922, '60', '6015', 'T10537', 'TOURISM HUT', 22111, '01', 'DIRECT', 2013, 3, '02', 7998.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(89923, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 3, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89924, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21378, '02', 'DIRECT', 2013, 3, '02', 58459.60, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(89925, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 22111, '01', 'DIRECT', 2013, 3, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(89926, '60', '6017', 'A96924', 'AL SHARQ HOLIDAY', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89927, '60', '6017', '601746', 'AL SHEHAB TRAVEL', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89928, '60', '6017', 'A97065', 'AL ZAYER AGENCY', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89929, '60', '6017', '601797', 'AMAKIN/SHEHAB MOMYZ', 21048, '02', 'DIRECT', 2013, 3, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89930, '60', '6017', '601731', 'ARABIAN CO.', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89931, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 3, '02', 17355.00, 0.95, 15, 0.00, 0.00, 0.00, 0.00),
	(89932, '60', '6017', '601799', 'CREATIONS TOURS.', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89933, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 3, '02', 2655.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(89934, '60', '6017', '601784', 'ELITE PARTNER', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89935, '60', '6017', '601798', 'GOLDEN INT\'L AGENCY', 21030, '02', 'DIRECT', 2013, 3, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89936, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89937, '60', '6017', 'K07423', 'KUONI GROUP', 21071, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(89938, '60', '6017', '601792', 'MAYAR', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(89939, '60', '6017', '601781', 'NAFETHAT DUBAI OFFIC', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(89940, '60', '6017', 'N12412', 'NAJD WINGS TRAV.', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(89941, '60', '6017', '601781', 'NEW ERA', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(89942, '60', '6017', '601734', 'RIYA TRAVEL', 21089, '02', 'DIRECT', 2013, 3, '02', 426.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89943, '60', '6017', '601739', 'SHAMI HOLIDAYS', 21048, '02', 'DIRECT', 2013, 3, '02', 33262.50, 2.09, 18, 0.00, 0.00, 0.00, 0.00),
	(89944, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89945, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 3, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89946, '60', '6022', '602205', 'AL MOSHARAF AGENCY', 21022, '02', 'DIRECT', 2013, 3, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89947, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89948, '60', '6022', '602206', 'MALDA TOURISM', 22053, '34', 'DIRECT', 2013, 3, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(89949, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 3, '02', 1055.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(89950, '60', '6022', '602206', 'WILD GUANABANA', 21261, '02', 'DIRECT', 2013, 3, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89951, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 3, '02', 32844.00, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(89952, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21097, '02', 'DIRECT', 2013, 3, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89953, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21261, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89954, '61', '6101', 'A11241', 'AL MOOSA', 21071, '02', 'DIRECT', 2013, 3, '02', 3807.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(89955, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 3, '02', 19984.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(89956, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 3, '02', 15120.30, 10.84, 29, 0.00, 0.00, 0.00, 0.00),
	(89957, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(89958, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 3, '02', 9677.30, 1.33, 6, 0.00, 0.00, 0.00, 0.00),
	(89959, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89960, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 3, '02', 14182.90, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(89961, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 3, '02', 51287.20, 31.97, 158, 0.00, 0.00, 0.00, 0.00),
	(89962, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27037, '08', 'ICOM', 2013, 3, '02', 1450.00, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(89963, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27052, '08', 'ICOM', 2013, 3, '02', 10811.80, 6.75, 38, 0.00, 0.00, 0.00, 0.00),
	(89964, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'MINDSHARE', 2013, 3, '02', 9184.30, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(89965, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21352, '02', 'MINDSHARE', 2013, 3, '02', 6491.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(89966, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 21055, '02', 'DIRECT', 2013, 3, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(89967, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 3, '02', 13236.40, 6.78, 46, 0.00, 0.00, 0.00, 0.00),
	(89968, '61', '6101', 'E02234', 'ELITE MED.&SUR.C', 21055, '02', 'DIRECT', 2013, 3, '02', 42613.20, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(89969, '61', '6101', 'G01651', 'GERMAN HOSPITAL', 21030, '02', 'DIRECT', 2013, 3, '02', 16113.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(89970, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 3, '02', 28271.00, 3.05, 30, 0.00, 0.00, 0.00, 0.00),
	(89971, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 3, '02', 28940.10, 2.45, 31, 0.00, 0.00, 0.00, 0.00),
	(89972, '61', '6101', 'K02803', 'KING ABDULAZIZ', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89973, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(89974, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21097, '02', 'DIRECT', 2013, 3, '02', 863.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(89975, '61', '6101', 'K03200', 'KING FAISAL SP.', 21022, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 32055.80, 3.12, 3, 0.00, 0.00, 0.00, 0.00),
	(89976, '61', '6101', 'K03200', 'KING FAISAL SP.', 21048, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 44932.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89977, '61', '6101', 'K03200', 'KING FAISAL SP.', 21055, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89978, '61', '6101', 'K03200', 'KING FAISAL SP.', 21063, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 1319.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(89979, '61', '6101', 'K03200', 'KING FAISAL SP.', 21089, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 5758.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(89980, '61', '6101', 'K03200', 'KING FAISAL SP.', 21097, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 4030.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(89981, '61', '6101', 'K03200', 'KING FAISAL SP.', 21261, '02', 'DRIVE COMMUNICATION', 2013, 3, '02', 5502.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(89982, '61', '6101', 'M04188', 'MADINA NAT\'L', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89983, '61', '6101', 'M04188', 'MADINA NAT\'L', 21030, '02', 'DIRECT', 2013, 3, '02', 666.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89984, '61', '6101', 'M04188', 'MADINA NAT\'L', 21048, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89985, '61', '6101', 'M04188', 'MADINA NAT\'L', 21261, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(89986, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 3, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(89987, '61', '6101', 'M05575', 'MAGRABI', 21055, '02', 'OMD', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89988, '61', '6101', 'M05575', 'MAGRABI', 28118, '01', 'OMD', 2013, 3, '02', 799.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89989, '61', '6101', 'M05575', 'MAGRABI', 28175, '01', 'OMD', 2013, 3, '02', 10664.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(89990, '61', '6101', 'M05044', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(89991, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21097, '02', 'DIRECT', 2013, 3, '02', 28787.30, 2.61, 3, 0.00, 0.00, 0.00, 0.00),
	(89992, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21352, '02', 'DIRECT', 2013, 3, '02', 18000.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(89993, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89994, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24095, '03', 'DIRECT', 2013, 3, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89995, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24356, '28', 'DIRECT', 2013, 3, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(89996, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27052, '08', 'DIRECT', 2013, 3, '02', 4763.80, 3.54, 9, 0.00, 0.00, 0.00, 0.00),
	(89997, '61', '6101', 'M87635', 'MY CARE MED.CNTR', 21196, '02', 'DIRECT', 2013, 3, '02', 1727.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(89998, '61', '6101', 'O04800', 'OBEID SP.HOSP.', 21022, '02', 'DIRECT', 2013, 3, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(89999, '61', '6101', 'O04800', 'OBEID SP.HOSP.', 21055, '02', 'DIRECT', 2013, 3, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(90000, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90001, '61', '6101', 'S22661', 'SECURITY FORCES', 21378, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(90002, '61', '6102', 'H07255', 'HEALTHY LIFE', 23084, '03', 'DIRECT', 2013, 3, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90003, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 3, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90004, '61', '6103', 'B02764', 'BODY MASTER', 21097, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90005, '61', '6103', 'G02392', 'GOLD\'S GYM', 21139, '06', 'DIRECT', 2013, 3, '02', 23034.10, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(90006, '61', '6103', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90007, '61', '6104', 'D04145', 'DR.SAMIR ABBAS CL', 21048, '02', 'DIRECT', 2013, 3, '02', 11410.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90008, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24430, '02', 'DIRECT', 2013, 3, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90009, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24455, '10', 'DIRECT', 2013, 3, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90010, '61', '6104', 'M03351', 'MEDICAL CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 3465.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90011, '61', '6104', 'M03351', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(90012, '61', '6104', 'M03346', 'MEDICARE CLINIC', 21055, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90013, '61', '6104', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 3, '02', 3572.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90014, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 3, '02', 22020.80, 1.18, 7, 0.00, 0.00, 0.00, 0.00),
	(90015, '61', '6104', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 14929.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90016, '61', '6104', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90017, '61', '6104', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 3, '02', 14396.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90018, '61', '6104', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 3, '02', 2329.90, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(90019, '61', '6104', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(90020, '61', '6104', 'S06615', 'SPECIALIZED-MED.', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90021, '61', '6104', 'S06615', 'SPECIALIZED-MED.', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90022, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 3, '02', 18650.00, 4.18, 31, 0.00, 0.00, 0.00, 0.00),
	(90023, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 3, '02', 14683.40, 0.56, 22, 0.00, 0.00, 0.00, 0.00),
	(90024, '61', '6106', 'L04609', 'LINDORA', 21030, '02', 'DIRECT', 2013, 3, '02', 11687.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90025, '61', '6106', 'L04609', 'LINDORA', 22111, '01', 'DIRECT', 2013, 3, '02', 10045.10, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(90026, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 21097, '02', 'DIRECT', 2013, 3, '02', 7038.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(90027, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 3, '02', 14377.80, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(90028, '61', '6106', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90029, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 3, '02', 6643.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(90030, '61', '6107', 'A39302', 'AL AMAL CLINIC', 22111, '01', 'DIRECT', 2013, 3, '02', 10237.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(90031, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 3, '02', 8333.10, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(90032, '61', '6107', 'E08446', 'ELYZEE', 27011, '08', 'DIRECT', 2013, 3, '02', 1132.90, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(90033, '61', '6107', 'E08446', 'ELYZEE', 27045, '08', 'DIRECT', 2013, 3, '02', 418.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(90034, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 3, '02', 8333.10, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(90035, '61', '6107', 'N10666', 'NAT\'L MEDICAL CO', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90036, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 3, '02', 21113.80, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(90037, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 3, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90038, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 3, '02', 4174.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(90039, '61', '6108', '610862', 'ASER AL LIYAQAH CLUB', 22111, '01', 'DIRECT', 2013, 3, '02', 986.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(90040, '61', '6108', '610840', 'B WELL', 22053, '34', 'DIRECT', 2013, 3, '02', 18768.50, 3.05, 5, 0.00, 0.00, 0.00, 0.00),
	(90041, '61', '6108', '610857', 'CAMBRIDGE', 27045, '08', 'DIRECT', 2013, 3, '02', 9714.00, 7.67, 14, 0.00, 0.00, 0.00, 0.00),
	(90042, '61', '6108', '610864', 'GRANADA CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 3124.40, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(90043, '61', '6108', '610865', 'MAROOM CLUB    .', 22111, '01', 'DIRECT', 2013, 3, '02', 2879.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(90044, '61', '6108', '610819', 'SAUDI AR.SWIM.F.', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90045, '61', '6109', '610925', 'AL JAZEERA HOSP.', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90046, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 3, '02', 4158.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90047, '61', '6109', '610932', 'ELAJ', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90048, '61', '6109', 'E08446', 'ELYZEE', 27011, '08', 'DIRECT', 2013, 3, '02', 13118.60, 10.23, 37, 0.00, 0.00, 0.00, 0.00),
	(90049, '61', '6109', 'E08446', 'ELYZEE', 27037, '08', 'DIRECT', 2013, 3, '02', 218.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90050, '61', '6109', 'E08446', 'ELYZEE', 27045, '08', 'DIRECT', 2013, 3, '02', 2559.10, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(90051, '61', '6109', '610934', 'HAI AL JAMEA', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90052, '61', '6109', '610934', 'HAI AL JAMEA', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(90053, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 3, '02', 2831.00, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(90054, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21030, '02', 'DIRECT', 2013, 3, '02', 13282.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90055, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90056, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90057, '61', '6109', 'K07969', 'KING FAHAD SP.H.', 21097, '02', 'DIRECT', 2013, 3, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90058, '61', '6109', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90059, '61', '6109', 'K05356', 'KING FAHD MED.C.', 21055, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90060, '61', '6109', '610940', 'PRINCE SULT.MED.MI.C', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90061, '61', '6109', '610940', 'PRINCE SULT.MED.MI.C', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90062, '61', '6109', 'P04672', 'PRINCE SULTAN', 21022, '02', 'DIRECT', 2013, 3, '02', 1199.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(90063, '61', '6109', 'P04672', 'PRINCE SULTAN', 21055, '02', 'DIRECT', 2013, 3, '02', 1199.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(90064, '61', '6109', '610919', 'SPECIAL HEALTH S', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90065, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90066, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21139, '06', 'DIRECT', 2013, 3, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90067, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90068, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21352, '02', 'DIRECT', 2013, 3, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(90069, '61', '6109', 'T09772', 'THURIAH', 21261, '02', 'MINDSHARE', 2013, 3, '02', 9981.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90070, '61', '6109', 'T09772', 'THURIAH', 21378, '02', 'MINDSHARE', 2013, 3, '02', 59995.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(90071, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(90072, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 3, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(90073, '61', '6110', '611029', 'AL ABEER MED.CNT', 21196, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90074, '61', '6110', '611086', 'AL BAKKARY MED.CLIN.', 21030, '02', 'DIRECT', 2013, 3, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(90075, '61', '6110', '611052', 'AL DAWAA', 21022, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90076, '61', '6110', '611039', 'AL FAISAL CLINIC', 21030, '02', 'DIRECT', 2013, 3, '02', 2452.60, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(90077, '61', '6110', '611030', 'AL KHOLOOD POLYC', 21030, '02', 'DIRECT', 2013, 3, '02', 2623.20, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(90078, '61', '6110', '611085', 'AL KHULOOD POLYCLINI', 21030, '02', 'DIRECT', 2013, 3, '02', 1591.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(90079, '61', '6110', '611085', 'AL KHULOOD POLYCLINI', 21048, '02', 'DIRECT', 2013, 3, '02', 1972.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(90080, '61', '6110', '611038', 'AL MAWJ CLINICS', 22053, '34', 'DIRECT', 2013, 3, '02', 15014.80, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(90081, '61', '6110', '611038', 'AL MAWJ CLINICS', 22111, '01', 'DIRECT', 2013, 3, '02', 25273.60, 3.01, 5, 0.00, 0.00, 0.00, 0.00),
	(90082, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90083, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 3, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(90084, '61', '6110', '611071', 'AL QUDS MEDICAL CLI.', 22053, '34', 'DIRECT', 2013, 3, '02', 10087.80, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(90085, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 3, '02', 6493.20, 0.70, 14, 0.00, 0.00, 0.00, 0.00),
	(90086, '61', '6110', '611029', 'AL RYAN P.&M.CNT', 21246, '02', 'DIRECT', 2013, 3, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(90087, '61', '6110', '611036', 'AL SAFA POLYCLNC', 22053, '34', 'DIRECT', 2013, 3, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90088, '61', '6110', '611033', 'AL SHARQ POLYCL.', 22053, '34', 'DIRECT', 2013, 3, '02', 7038.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(90089, '61', '6110', '611033', 'AL SHARQ POLYCL.', 22111, '01', 'DIRECT', 2013, 3, '02', 7998.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90090, '61', '6110', '611087', 'AL WAKN CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(90091, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 3, '02', 2878.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(90092, '61', '6110', '611042', 'ARAB CITY CARE', 21022, '02', 'DIRECT', 2013, 3, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90093, '61', '6110', '611042', 'ARAB CITY CARE', 21048, '02', 'DIRECT', 2013, 3, '02', 3599.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90094, '61', '6110', '611087', 'DR.ABAAS SERAFI', 22053, '34', 'DIRECT', 2013, 3, '02', 7166.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90095, '61', '6110', '611034', 'DR.ARAB M.COMPLX', 22053, '34', 'DIRECT', 2013, 3, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90096, '61', '6110', '611081', 'DR.MOHAMMED SAEED CL', 21030, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90097, '61', '6110', '611081', 'DR.NIHAD MOHD.ISLAM', 22111, '01', 'DIRECT', 2013, 3, '02', 24313.90, 2.89, 5, 0.00, 0.00, 0.00, 0.00),
	(90098, '61', '6110', '611035', 'DR.SAMIR POLYCL.', 21246, '02', 'DIRECT', 2013, 3, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90099, '61', '6110', '611087', 'ENTONE CO.', 21055, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90100, '61', '6110', '611080', 'GERMAN GULF', 21030, '02', 'DIRECT', 2013, 3, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90101, '61', '6110', '611080', 'GERMAN GULF', 22053, '34', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90102, '61', '6110', '611073', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 3, '02', 3518.80, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(90103, '61', '6110', '611061', 'IDEAL CARE CLINIC', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90104, '61', '6110', '611056', 'KAYAN MED.C.', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90105, '61', '6110', '611040', 'LAMSAT SHIFA', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90106, '61', '6110', '611026', 'MODERN CUPPING C', 21030, '02', 'DIRECT', 2013, 3, '02', 3262.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(90107, '61', '6110', '611087', 'MUSTASHARAK MED.CNTR', 21030, '02', 'DIRECT', 2013, 3, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(90108, '61', '6110', '611087', 'MUSTASHARAK MED.CNTR', 22053, '34', 'DIRECT', 2013, 3, '02', 3049.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(90109, '61', '6110', '611054', 'NAHDI MEDICAL CO', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90110, '61', '6110', 'P43853', 'PIONEERS LABORAT', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(90111, '61', '6110', '611055', 'RASHEED MEDICAL', 21030, '02', 'DIRECT', 2013, 3, '02', 703.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90112, '61', '6110', '611050', 'RIYADAH CLINICS', 22111, '01', 'DIRECT', 2013, 3, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(90113, '61', '6110', '611050', 'RIYADAH CLINICS', 27037, '08', 'DIRECT', 2013, 3, '02', 2775.00, 2.63, 12, 0.00, 0.00, 0.00, 0.00),
	(90114, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 3, '02', 15995.40, 0.84, 27, 0.00, 0.00, 0.00, 0.00),
	(90115, '61', '6110', '611065', 'SAUDI MEDICAL POL.', 21030, '02', 'DIRECT', 2013, 3, '02', 1354.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90116, '61', '6110', '611078', 'SEHATAK THARWETAK CN', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(90117, '61', '6110', '611083', 'SHIFA INT\'L MED.COMP', 22111, '01', 'DIRECT', 2013, 3, '02', 11516.90, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(90118, '61', '6110', '611065', 'SKY CLINIC', 22053, '34', 'DIRECT', 2013, 3, '02', 18768.50, 3.05, 5, 0.00, 0.00, 0.00, 0.00),
	(90119, '61', '6110', '611072', 'SMILING MOON', 22053, '34', 'DIRECT', 2013, 3, '02', 7080.70, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90120, '61', '6110', '611077', 'STAR CARE CENTER', 21048, '02', 'DIRECT', 2013, 3, '02', 4692.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90121, '61', '6110', '611077', 'STAR CARE CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90122, '61', '6110', '611083', 'TADAWI AL JARHA CNTR', 21378, '02', 'DIRECT', 2013, 3, '02', 3895.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(90123, '61', '6110', '611075', 'TAHER HAKAMI COMPLEX', 21030, '02', 'DIRECT', 2013, 3, '02', 2345.90, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(90124, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 21030, '02', 'DIRECT', 2013, 3, '02', 16379.60, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(90125, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 22053, '34', 'DIRECT', 2013, 3, '02', 11964.90, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(90126, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 22111, '01', 'DIRECT', 2013, 3, '02', 20794.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90127, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 21030, '02', 'DIRECT', 2013, 3, '02', 3625.70, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(90128, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 22111, '01', 'DIRECT', 2013, 3, '02', 9810.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(90129, '61', '6111', '611143', 'AL BARAKAH CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 15942.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(90130, '61', '6111', '611133', 'AL HANAN DENTAL CLIN', 21030, '02', 'DIRECT', 2013, 3, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(90131, '61', '6111', '611101', 'AL MADAR DENT.C.', 21030, '02', 'DIRECT', 2013, 3, '02', 15142.10, 1.70, 9, 0.00, 0.00, 0.00, 0.00),
	(90132, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 3, '02', 3625.70, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(90133, '61', '6111', '611101', 'AL MADAR DENT.C.', 22053, '34', 'DIRECT', 2013, 3, '02', 7038.00, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(90134, '61', '6111', '611101', 'AL MADAR DENT.C.', 22111, '01', 'DIRECT', 2013, 3, '02', 20752.00, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(90135, '61', '6111', '611143', 'AL MASA SPECIALIST D', 22053, '34', 'DIRECT', 2013, 3, '02', 10866.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(90136, '61', '6111', '611109', 'AL MAWJ CLINICS', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(90137, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90138, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 22053, '34', 'DIRECT', 2013, 3, '02', 2932.50, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(90139, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90140, '61', '6111', '611142', 'AL THUMAIRY  MED.GR.', 22053, '34', 'DIRECT', 2013, 3, '02', 4692.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(90141, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 3, '02', 25806.50, 25.44, 59, 0.00, 0.00, 0.00, 0.00),
	(90142, '61', '6111', '611101', 'ASNANI DENTAL CL', 21030, '02', 'DIRECT', 2013, 3, '02', 3412.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90143, '61', '6111', '611100', 'CONSULTANT DEN.C', 21030, '02', 'DIRECT', 2013, 3, '02', 4617.50, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(90144, '61', '6111', '611136', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 3, '02', 2687.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(90145, '61', '6111', '611132', 'IBTISAMAT AL QAMAR C', 22111, '01', 'DIRECT', 2013, 3, '02', 12796.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90146, '61', '6111', '611100', 'IBTISAMAT NOJOUM', 22111, '01', 'DIRECT', 2013, 3, '02', 15942.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(90147, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90148, '61', '6111', '611110', 'MAGRABI', 27011, '08', 'DIRECT', 2013, 3, '02', 733.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(90149, '61', '6111', '611126', 'MALEEN DENTAL PO', 21022, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90150, '61', '6111', '611142', 'MANAS AL KHALEEJ CLI', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(90151, '61', '6111', '611143', 'MAREEZ DENTAL CLINIC', 21030, '02', 'DIRECT', 2013, 3, '02', 4692.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90152, '61', '6111', '611136', 'MOTAKHASISA FAREDA C', 21030, '02', 'DIRECT', 2013, 3, '02', 3838.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(90153, '61', '6111', '611122', 'ORAL CLINIC', 22053, '34', 'DIRECT', 2013, 3, '02', 11452.90, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(90154, '61', '6111', '611101', 'ROOTS DENTAL CL.', 21048, '02', 'DIRECT', 2013, 3, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90155, '61', '6111', '611104', 'SHAKEREN DENT.C.', 22111, '01', 'DIRECT', 2013, 3, '02', 24313.90, 2.89, 5, 0.00, 0.00, 0.00, 0.00),
	(90156, '61', '6111', 'Z02477', 'ZAHRAT AL ARAC D', 21048, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90157, '61', '6112', '611205', 'AL HOKAMA', 27037, '08', 'DIRECT', 2013, 3, '02', 218.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90158, '61', '6112', '611207', 'AL SAQAF CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90159, '61', '6112', '611212', 'BATAL CENTER', 27037, '08', 'DIRECT', 2013, 3, '02', 354.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(90160, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21055, '02', 'DIRECT', 2013, 3, '02', 32034.50, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(90161, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21261, '02', 'DIRECT', 2013, 3, '02', 35041.90, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(90162, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21022, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90163, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21055, '02', 'DIRECT', 2013, 3, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90164, '61', '6112', '611200', 'THE EYE CONSULT.', 21048, '02', 'DIRECT', 2013, 3, '02', 2266.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(90165, '61', '6112', '611200', 'THE EYE CONSULT.', 21055, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90166, '61', '6112', '611200', 'THE EYE CONSULT.', 21261, '02', 'DIRECT', 2013, 3, '02', 5449.30, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(90167, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 3, '02', 10916.10, 0.48, 27, 0.00, 0.00, 0.00, 0.00),
	(90168, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 3, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(90169, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 3, '02', 15995.40, 0.84, 27, 0.00, 0.00, 0.00, 0.00),
	(90170, '61', '6114', '611422', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 3, '02', 3433.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(90171, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90172, '61', '6114', '611419', 'NEW DERMA CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90173, '61', '6114', '611419', 'NEW DERMA CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(90174, '61', '6114', '611419', 'NEW SKIN CENTER', 21030, '02', 'DIRECT', 2013, 3, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90175, '61', '6116', '611600', 'AL BORG LABORAT.', 21261, '02', 'UM7', 2013, 3, '02', 18256.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(90176, '61', '6116', '611604', 'FUTURELAB', 24190, '04', 'DIRECT', 2013, 3, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90177, '61', '6120', 'J03857', 'JUVA CLINIC', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90178, '61', '6123', '612301', 'DR.ALI ZAIRI', 22111, '01', 'DIRECT', 2013, 3, '02', 3678.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(90179, '61', '6126', '612613', 'AL BORJ MEDICAL C.', 21261, '02', 'DIRECT', 2013, 3, '02', 33665.10, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(90180, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90181, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 3, '02', 5101.80, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(90182, '61', '6127', '612702', 'IDEAL CENTER', 21048, '02', 'DIRECT', 2013, 3, '02', 11588.70, 0.76, 5, 0.00, 0.00, 0.00, 0.00),
	(90183, '61', '6127', '612702', 'IDEAL CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 7998.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90184, '61', '6127', '612703', 'INT\'L HAIR CLINICS', 21048, '02', 'DIRECT', 2013, 3, '02', 17355.00, 0.95, 15, 0.00, 0.00, 0.00, 0.00),
	(90185, '61', '6128', '612803', 'SUNRISE NEW CENTER', 22111, '01', 'DIRECT', 2013, 3, '02', 12796.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90186, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 3, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90187, '62', '6201', 'A21618', 'AL DARAH', 21022, '02', 'DIRECT', 2013, 3, '02', 4158.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(90188, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 3, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90189, '62', '6202', 'A00184', 'AL ARABI', 21048, '02', 'OMD', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90190, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 3, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90191, '62', '6202', 'A00210', 'AL BILAD', 21014, '02', 'DIRECT', 2013, 3, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90192, '62', '6202', 'A00210', 'AL BILAD', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90193, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 3, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90194, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 3, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90195, '62', '6202', 'A08763', 'AL EQTISADIAH', 21022, '02', 'DIRECT', 2013, 3, '02', 292.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(90196, '62', '6202', 'A08763', 'AL EQTISADIAH', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90197, '62', '6202', 'A08763', 'AL EQTISADIAH', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90198, '62', '6202', 'A08763', 'AL EQTISADIAH', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90199, '62', '6202', 'A08763', 'AL EQTISADIAH', 21352, '02', 'DIRECT', 2013, 3, '02', 575.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90200, '62', '6202', 'A08763', 'AL EQTISADIAH', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90201, '62', '6202', 'A08763', 'AL EQTISADIAH', 24190, '04', 'DIRECT', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90202, '62', '6202', 'A08466', 'AL MADINA MAG.', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90203, '62', '6202', 'A08466', 'AL MADINA MAG.', 21030, '02', 'DIRECT', 2013, 3, '02', 31836.90, 14.57, 11, 0.00, 0.00, 0.00, 0.00),
	(90204, '62', '6202', 'A08466', 'AL MADINA MAG.', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90205, '62', '6202', 'A08466', 'AL MADINA MAG.', 21352, '02', 'DIRECT', 2013, 3, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90206, '62', '6202', 'A08466', 'AL MADINA MAG.', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90207, '62', '6202', 'A08466', 'AL MADINA MAG.', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90208, '62', '6202', 'A08466', 'AL MADINA MAG.', 27011, '08', 'DIRECT', 2013, 3, '02', 10372.10, 6.69, 22, 0.00, 0.00, 0.00, 0.00),
	(90209, '62', '6202', 'A08466', 'AL MADINA MAG.', 27045, '08', 'DIRECT', 2013, 3, '02', 19750.30, 13.98, 47, 0.00, 0.00, 0.00, 0.00),
	(90210, '62', '6202', 'A08466', 'AL MADINA MAG.', 27052, '08', 'DIRECT', 2013, 3, '02', 15591.40, 9.92, 33, 0.00, 0.00, 0.00, 0.00),
	(90211, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 3, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(90212, '62', '6202', 'A00375', 'AL NADI MAG.', 21048, '02', 'DIRECT', 2013, 3, '02', 71637.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90213, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21022, '02', 'DIRECT', 2013, 3, '02', 266.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(90214, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21261, '02', 'DIRECT', 2013, 3, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90215, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90216, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90217, '62', '6202', 'A08504', 'AL SHARQ NSP', 21022, '02', 'DIRECT', 2013, 3, '02', 212.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90218, '62', '6202', 'A08504', 'AL SHARQ NSP', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90219, '62', '6202', 'A08504', 'AL SHARQ NSP', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90220, '62', '6202', 'A08504', 'AL SHARQ NSP', 21352, '02', 'DIRECT', 2013, 3, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90221, '62', '6202', 'A08504', 'AL SHARQ NSP', 21360, '06', 'DIRECT', 2013, 3, '02', 106.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90222, '62', '6202', 'A08504', 'AL SHARQ NSP', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90223, '62', '6202', 'A08513', 'AL WATAN NSP', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 266.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(90224, '62', '6202', 'A08513', 'AL WATAN NSP', 21055, '02', 'OPTIMEDIA', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90225, '62', '6202', 'A08513', 'AL WATAN NSP', 21261, '02', 'OPTIMEDIA', 2013, 3, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90226, '62', '6202', 'A08513', 'AL WATAN NSP', 21352, '02', 'OPTIMEDIA', 2013, 3, '02', 639.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(90227, '62', '6202', 'A08513', 'AL WATAN NSP', 21360, '06', 'OPTIMEDIA', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90228, '62', '6202', 'A08513', 'AL WATAN NSP', 23084, '03', 'OPTIMEDIA', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90229, '62', '6202', 'A08513', 'AL WATAN NSP', 27011, '08', 'OPTIMEDIA', 2013, 3, '02', 25149.40, 17.44, 31, 0.00, 0.00, 0.00, 0.00),
	(90230, '62', '6202', 'A08513', 'AL WATAN NSP', 27029, '08', 'OPTIMEDIA', 2013, 3, '02', 68842.90, 53.60, 103, 0.00, 0.00, 0.00, 0.00),
	(90231, '62', '6202', 'A08513', 'AL WATAN NSP', 27037, '08', 'OPTIMEDIA', 2013, 3, '02', 53291.20, 53.01, 98, 0.00, 0.00, 0.00, 0.00),
	(90232, '62', '6202', 'A08513', 'AL WATAN NSP', 27052, '08', 'OPTIMEDIA', 2013, 3, '02', 12007.40, 8.92, 18, 0.00, 0.00, 0.00, 0.00),
	(90233, '62', '6202', 'A08513', 'AL WATAN NSP', 28191, '01', 'OPTIMEDIA', 2013, 3, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(90234, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 3, '02', 224583.30, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90235, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 3, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(90236, '62', '6202', 'A08527', 'ARAB NEWS', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90237, '62', '6202', 'A08527', 'ARAB NEWS', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90238, '62', '6202', 'A08527', 'ARAB NEWS', 21352, '02', 'DIRECT', 2013, 3, '02', 383.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(90239, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 3, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90240, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21089, '02', 'DIRECT', 2013, 3, '02', 35702.80, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(90241, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21139, '06', 'DIRECT', 2013, 3, '02', 39670.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(90242, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 3, '02', 17830.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(90243, '62', '6202', 'A08556', 'ARRIYADIYAH', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90244, '62', '6202', 'A08556', 'ARRIYADIYAH', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90245, '62', '6202', 'A08556', 'ARRIYADIYAH', 24828, '29', 'DIRECT', 2013, 3, '02', 6478.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90246, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21022, '02', 'UM7', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90247, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21048, '02', 'UM7', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90248, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21055, '02', 'UM7', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90249, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21261, '02', 'UM7', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90250, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21352, '02', 'UM7', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90251, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 3, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90252, '62', '6202', 'A08818', 'ASSAYARAT', 21022, '02', 'AL BAYAN', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90253, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 3, '02', 3694.90, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(90254, '62', '6202', 'A08818', 'ASSAYARAT', 21261, '02', 'AL BAYAN', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90255, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90256, '62', '6202', 'H01545', 'HYA', 24729, '03', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90257, '62', '6202', 'K01501', 'KOLENAS', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90258, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 3, '02', 6942.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(90259, '62', '6202', 'O00021', 'OKAZ', 27029, '08', 'OMD', 2013, 3, '02', 714.40, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(90260, '62', '6202', 'O00021', 'OKAZ', 28019, '01', 'OMD', 2013, 3, '02', 49987.40, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(90261, '62', '6202', 'S14672', 'SAYIDATY', 21022, '02', 'UM7', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90262, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 3, '02', 33692.60, 3.02, 5, 0.00, 0.00, 0.00, 0.00),
	(90263, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 3, '02', 52893.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(90264, '62', '6202', 'S14672', 'SAYIDATY', 21188, '18', 'UM7', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90265, '62', '6202', 'S14672', 'SAYIDATY', 27029, '08', 'UM7', 2013, 3, '02', 6205.60, 4.69, 14, 0.00, 0.00, 0.00, 0.00),
	(90266, '62', '6202', 'S14672', 'SAYIDATY', 27045, '08', 'UM7', 2013, 3, '02', 6141.80, 4.76, 10, 0.00, 0.00, 0.00, 0.00),
	(90267, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 3, '02', 14545.60, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(90268, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 3, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90269, '62', '6203', '620352', 'ALIF ALIF', 21022, '02', 'DIRECT', 2013, 3, '02', 212.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90270, '62', '6203', '620352', 'ALIF ALIF', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90271, '62', '6203', '620352', 'ALIF ALIF', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90272, '62', '6203', '620352', 'ALIF ALIF', 21097, '02', 'DIRECT', 2013, 3, '02', 62557.30, 5.67, 9, 0.00, 0.00, 0.00, 0.00),
	(90273, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 3, '02', 75900.70, 6.36, 7, 0.00, 0.00, 0.00, 0.00),
	(90274, '62', '6203', '620352', 'ALIF ALIF', 21352, '02', 'DIRECT', 2013, 3, '02', 702.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(90275, '62', '6203', '620352', 'ALIF ALIF', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90276, '62', '6203', '620352', 'ALIF ALIF', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90277, '62', '6203', 'M04848', 'MIX FM', 21022, '02', 'DIRECT', 2013, 3, '02', 186.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(90278, '62', '6203', 'M04848', 'MIX FM', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90279, '62', '6203', 'M04848', 'MIX FM', 21352, '02', 'DIRECT', 2013, 3, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90280, '62', '6203', 'M04848', 'MIX FM', 21360, '06', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90281, '62', '6203', 'M04848', 'MIX FM', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90282, '62', '6203', 'M04848', 'MIX FM', 26013, '01', 'DIRECT', 2013, 3, '02', 4665.50, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(90283, '62', '6203', 'M04848', 'MIX FM', 26021, '01', 'DIRECT', 2013, 3, '02', 2212.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(90284, '62', '6203', 'P04976', 'PANORAMA', 21089, '02', 'UM7', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90285, '62', '6203', 'P04976', 'PANORAMA', 21139, '06', 'UM7', 2013, 3, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90286, '62', '6203', 'P04976', 'PANORAMA', 21238, '06', 'UM7', 2013, 3, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90287, '62', '6203', 'P04976', 'PANORAMA', 21352, '02', 'UM7', 2013, 3, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90288, '62', '6203', 'P04976', 'PANORAMA', 23044, '03', 'UM7', 2013, 3, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90289, '62', '6203', '620356', 'QF RADIO', 21089, '02', 'DIRECT', 2013, 3, '02', 119009.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90290, '62', '6203', 'R06449', 'ROTANA FM', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90291, '62', '6203', 'R06449', 'ROTANA FM', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90292, '62', '6203', 'R06449', 'ROTANA FM', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90293, '62', '6203', 'U02947', 'U FM', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90294, '62', '6203', 'U02947', 'U FM', 21352, '02', 'DIRECT', 2013, 3, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90295, '62', '6203', 'U02947', 'U FM', 21378, '02', 'DIRECT', 2013, 3, '02', 12263.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(90296, '62', '6204', 'A90040', 'AFRAH', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90297, '62', '6204', 'A41340', 'AL AAN', 27037, '08', 'MINDSHARE', 2013, 3, '02', 948.90, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(90298, '62', '6204', 'A29984', 'AL AQARIYA', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90299, '62', '6204', 'A27678', 'AL ARABIA', 21022, '02', 'MEDIACOM', 2013, 3, '02', 239.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90300, '62', '6204', 'A27678', 'AL ARABIA', 21048, '02', 'MEDIACOM', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90301, '62', '6204', 'A27678', 'AL ARABIA', 21055, '02', 'MEDIACOM', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90302, '62', '6204', 'A27678', 'AL ARABIA', 21089, '02', 'MEDIACOM', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90303, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90304, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 3, '02', 18725.00, 1.00, 12, 0.00, 0.00, 0.00, 0.00),
	(90305, '62', '6204', 'A27678', 'AL ARABIA', 21360, '06', 'MEDIACOM', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90306, '62', '6204', 'A27678', 'AL ARABIA', 21378, '02', 'MEDIACOM', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(90307, '62', '6204', 'A27678', 'AL ARABIA', 23084, '03', 'MEDIACOM', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90308, '62', '6204', 'A31405', 'AL IKHBARIYA', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90309, '62', '6204', 'A31405', 'AL IKHBARIYA', 21352, '02', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90310, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 3, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90311, '62', '6204', 'A89408', 'AL WATAN', 23084, '03', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90312, '62', '6204', 'I01959', 'IQRA\'A', 21048, '02', 'ICOM', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90313, '62', '6204', 'I01959', 'IQRA\'A', 22137, '06', 'ICOM', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90314, '62', '6204', 'I01959', 'IQRA\'A', 23084, '03', 'ICOM', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90315, '62', '6204', 'I01959', 'IQRA\'A', 24159, '16', 'ICOM', 2013, 3, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90316, '62', '6204', 'M00164', 'MBC', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90317, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 3, '02', 110212.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90318, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 3, '02', 188714.90, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(90319, '62', '6204', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90320, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 3, '02', 105786.40, 7.96, 8, 0.00, 0.00, 0.00, 0.00),
	(90321, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 3, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90322, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 3, '02', 37686.50, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90323, '62', '6204', 'M00164', 'MBC', 21188, '18', 'DIRECT', 2013, 3, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90324, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 3, '02', 55986.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90325, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 3, '02', 123659.60, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(90326, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 3, '02', 450276.40, 18.00, 11, 0.00, 0.00, 0.00, 0.00),
	(90327, '62', '6204', 'M00164', 'MBC', 21360, '06', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90328, '62', '6204', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 3, '02', 106352.00, 8.92, 7, 0.00, 0.00, 0.00, 0.00),
	(90329, '62', '6204', 'M00164', 'MBC', 22137, '06', 'DIRECT', 2013, 3, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90330, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 3, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90331, '62', '6204', 'M00164', 'MBC', 23044, '03', 'MINDSHARE', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90332, '62', '6204', 'M00164', 'MBC', 24095, '03', 'DIRECT', 2013, 3, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90333, '62', '6204', 'M00164', 'MBC', 24095, '03', 'MINDSHARE', 2013, 3, '02', 6744.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90334, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 3, '02', 2367.00, 1.43, 6, 0.00, 0.00, 0.00, 0.00),
	(90335, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 3, '02', 5513.00, 4.38, 9, 0.00, 0.00, 0.00, 0.00),
	(90336, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 3, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90337, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 3, '02', 68462.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90338, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21139, '06', 'UM7', 2013, 3, '02', 49587.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90339, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 3, '02', 41989.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90340, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 3, '02', 119223.20, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90341, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 3, '02', 180221.10, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90342, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 3, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90343, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24095, '03', 'UM7', 2013, 3, '02', 6744.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90344, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24208, '03', 'UM7', 2013, 3, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90345, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 3, '02', 214484.30, 178.39, 231, 0.00, 0.00, 0.00, 0.00),
	(90346, '62', '6204', 'S15941', 'SAUDI SPORTS', 28019, '01', 'DIRECT', 2013, 3, '02', 115970.80, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(90347, '62', '6204', 'S15941', 'SAUDI SPORTS', 28118, '01', 'DIRECT', 2013, 3, '02', 4265.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90348, '62', '6204', 'S15941', 'SAUDI SPORTS', 28191, '01', 'DIRECT', 2013, 3, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(90349, '62', '6204', 'S15942', 'SAUDI TV', 21022, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90350, '62', '6204', 'S15942', 'SAUDI TV', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90351, '62', '6204', 'S15942', 'SAUDI TV', 21352, '02', 'DIRECT', 2013, 3, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90352, '62', '6204', 'S15942', 'SAUDI TV', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90353, '62', '6204', 'S15942', 'SAUDI TV', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90354, '62', '6204', 'S15942', 'SAUDI TV', 22053, '34', 'DIRECT', 2013, 3, '02', 559.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(90355, '62', '6207', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 3, '02', 9011.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90356, '62', '6207', '620786', 'DAR AL ALOKAH', 21022, '02', 'DIRECT', 2013, 3, '02', 3452.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(90357, '62', '6207', 'H07880', 'HCC', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90358, '62', '6207', 'O00021', 'OKAZ', 21022, '02', 'DIRECT', 2013, 3, '02', 239.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90359, '62', '6207', 'O00021', 'OKAZ', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90360, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90361, '62', '6207', 'O00021', 'OKAZ', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90362, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 3, '02', 53026.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(90363, '62', '6207', 'O00021', 'OKAZ', 21261, '02', 'DIRECT', 2013, 3, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90364, '62', '6207', 'O00021', 'OKAZ', 21352, '02', 'DIRECT', 2013, 3, '02', 319.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90365, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 3, '02', 119328.90, 21.50, 30, 0.00, 0.00, 0.00, 0.00),
	(90366, '62', '6207', 'O00021', 'OKAZ', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90367, '62', '6207', 'R09339', 'RAWNAA', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90368, '62', '6207', 'S04679', 'SAUDI R.&M.CO.', 21352, '02', 'DIRECT', 2013, 3, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90369, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90370, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90371, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90372, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21055, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90373, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21071, '02', 'DIRECT', 2013, 3, '02', 37947.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90374, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21089, '02', 'DIRECT', 2013, 3, '02', 46281.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(90375, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21139, '06', 'DIRECT', 2013, 3, '02', 34710.90, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(90376, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21188, '18', 'DIRECT', 2013, 3, '02', 80235.60, 7.15, 7, 0.00, 0.00, 0.00, 0.00),
	(90377, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21352, '02', 'DIRECT', 2013, 3, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90378, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90379, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90380, '62', '6207', 'S26141', 'SAUDI SPEC.P.CO.', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90381, '62', '6208', 'R00497', 'ROTANA VIDEO', 27011, '08', 'UM7', 2013, 3, '02', 19007.20, 14.93, 30, 0.00, 0.00, 0.00, 0.00),
	(90382, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 3, '02', 228132.70, 185.28, 374, 0.00, 0.00, 0.00, 0.00),
	(90383, '62', '6208', 'R00497', 'ROTANA VIDEO', 27052, '08', 'UM7', 2013, 3, '02', 13939.10, 11.80, 24, 0.00, 0.00, 0.00, 0.00),
	(90384, '62', '6210', 'A20052', 'AL ALEM', 24455, '10', 'DIRECT', 2013, 3, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90385, '62', '6210', 'A09238', 'AL JAMILA', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90386, '62', '6210', 'A09238', 'AL JAMILA', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90387, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 3, '02', 61221.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90388, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90389, '62', '6210', 'A09238', 'AL JAMILA', 24919, '38', 'DIRECT', 2013, 3, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90390, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27011, '08', 'OPTIMEDIA', 2013, 3, '02', 853.10, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(90391, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27037, '08', 'OPTIMEDIA', 2013, 3, '02', 509.20, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(90392, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27052, '08', 'OPTIMEDIA', 2013, 3, '02', 303.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(90393, '62', '6210', 'A11336', 'ARREYADI', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90394, '62', '6210', 'A11336', 'ARREYADI', 27011, '08', 'DIRECT', 2013, 3, '02', 2127.00, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(90395, '62', '6210', 'A11336', 'ARREYADI', 27029, '08', 'DIRECT', 2013, 3, '02', 16409.00, 10.32, 43, 0.00, 0.00, 0.00, 0.00),
	(90396, '62', '6210', 'A11336', 'ARREYADI', 27037, '08', 'DIRECT', 2013, 3, '02', 13944.60, 14.20, 53, 0.00, 0.00, 0.00, 0.00),
	(90397, '62', '6210', 'A09943', 'ASRAR', 21139, '06', 'DIRECT', 2013, 3, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90398, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 3, '02', 86980.60, 4.72, 7, 0.00, 0.00, 0.00, 0.00),
	(90399, '62', '6210', 'L03415', 'LAYALINA', 21352, '02', 'DIRECT', 2013, 3, '02', 63077.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90400, '62', '6210', 'L03415', 'LAYALINA', 22053, '34', 'DIRECT', 2013, 3, '02', 18811.10, 4.61, 3, 0.00, 0.00, 0.00, 0.00),
	(90401, '62', '6210', 'L03415', 'LAYALINA', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90402, '62', '6210', 'S14673', 'SNOB MAG.', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90403, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90404, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24547, '17', 'DIRECT', 2013, 3, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90405, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24604, '17', 'DIRECT', 2013, 3, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90406, '62', '6211', 'P04502', 'PEHLA', 21071, '02', 'OMD', 2013, 3, '02', 15182.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(90407, '62', '6211', 'P04502', 'PEHLA', 21196, '02', 'OMD', 2013, 3, '02', 2972.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90408, '62', '6213', '621303', 'FREEDOM PERKS', 24927, '02', 'DIRECT', 2013, 3, '02', 10903.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90409, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 21055, '02', 'DIRECT', 2013, 3, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90410, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90411, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 3, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90412, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24547, '17', 'DIRECT', 2013, 3, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90413, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 3, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90414, '62', '6214', 'A25658', 'AL WASILA', 21022, '02', 'OMD', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90415, '62', '6214', 'A25658', 'AL WASILA', 21261, '02', 'OMD', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90416, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 3, '02', 150732.20, 15.13, 16, 0.00, 0.00, 0.00, 0.00),
	(90417, '62', '6214', 'F36499', 'FOCUS', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90418, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 3, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90419, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 3, '02', 16955.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90420, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 3, '02', 13602.80, 10.50, 34, 0.00, 0.00, 0.00, 0.00),
	(90421, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 3, '02', 1762.10, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(90422, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27052, '08', 'DIRECT', 2013, 3, '02', 519.80, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(90423, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90424, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21261, '02', 'DIRECT', 2013, 3, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90425, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21352, '02', 'DIRECT', 2013, 3, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90426, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 3, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(90427, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 3, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90428, '62', '6218', '621887', 'DALEELI', 24844, '17', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90429, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 3, '02', 11730.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90430, '62', '6218', '621870', 'FOR YOU LADY', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90431, '62', '6218', '621892', 'ONE PLANET', 21022, '02', 'DIRECT', 2013, 3, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(90432, '62', '6218', '621892', 'ONE PLANET', 21089, '02', 'DIRECT', 2013, 3, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(90433, '62', '6221', 'A41557', 'AL HAYAT', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 186.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(90434, '62', '6221', 'A41557', 'AL HAYAT', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 511.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90435, '62', '6221', 'A41557', 'AL HAYAT', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 63.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90436, '62', '6221', 'A41653', 'AL JAZEERA', 21022, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90437, '62', '6221', 'A41653', 'AL JAZEERA', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90438, '62', '6221', 'A41653', 'AL JAZEERA', 21055, '02', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90439, '62', '6221', 'A41653', 'AL JAZEERA', 21261, '02', 'DIRECT', 2013, 3, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90440, '62', '6221', 'A41653', 'AL JAZEERA', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90441, '62', '6221', 'A41653', 'AL JAZEERA', 27011, '08', 'DIRECT', 2013, 3, '02', 23912.00, 12.96, 86, 0.00, 0.00, 0.00, 0.00),
	(90442, '62', '6221', 'A41653', 'AL JAZEERA', 27029, '08', 'DIRECT', 2013, 3, '02', 759.80, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(90443, '62', '6221', 'A41653', 'AL JAZEERA', 27045, '08', 'DIRECT', 2013, 3, '02', 8584.40, 4.88, 34, 0.00, 0.00, 0.00, 0.00),
	(90444, '62', '6221', 'A41653', 'AL JAZEERA', 27052, '08', 'DIRECT', 2013, 3, '02', 24201.70, 11.97, 74, 0.00, 0.00, 0.00, 0.00),
	(90445, '62', '6221', 'A41653', 'AL JAZEERA', 27060, '08', 'DIRECT', 2013, 3, '02', 3929.20, 2.23, 15, 0.00, 0.00, 0.00, 0.00),
	(90446, '62', '6221', 'A92619', 'AL YOUM', 21378, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90447, '62', '6221', 'C09788', 'CEO M.E.', 21352, '02', 'DIRECT', 2013, 3, '02', 63077.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(90448, '62', '6221', 'D08957', 'DIPLOMAT', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90449, '62', '6221', 'S19111', 'SAUDI AUTO', 21188, '18', 'DIRECT', 2013, 3, '02', 8915.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(90450, '62', '6223', 'A96145', 'AL ARABIA', 23084, '03', 'DIRECT', 2013, 3, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90451, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 3, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90452, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90453, '62', '6223', 'S14672', 'SAYIDATY', 24919, '38', 'DIRECT', 2013, 3, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90454, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90455, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 24919, '38', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90456, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 3, '02', 68387.90, 4.62, 10, 0.00, 0.00, 0.00, 0.00),
	(90457, '62', '6225', '622541', 'AL BADAWIYAH TV', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90458, '62', '6225', '622542', 'AL BADAWIYAH TV', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90459, '62', '6225', '622538', 'CRIC ONE TV', 21071, '02', 'DIRECT', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90460, '62', '6225', '622541', 'EDHAK TV', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90461, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 3, '02', 3947.80, 3.02, 10, 0.00, 0.00, 0.00, 0.00),
	(90462, '62', '6225', '622533', 'FOX TV', 23044, '03', 'DIRECT', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90463, '62', '6225', '622513', 'MBC 2/MBC MAX', 27011, '08', 'DIRECT', 2013, 3, '02', 1575.30, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(90464, '62', '6225', '622513', 'MBC 2/MBC MAX', 27052, '08', 'DIRECT', 2013, 3, '02', 725.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(90465, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90466, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90467, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90468, '62', '6225', '622542', 'ROYAL CHANNEL TV', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90469, '62', '6225', '622542', 'ROYAL CHANNEL TV', 21030, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90470, '62', '6225', '622542', 'ROYAL CHANNEL TV', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90471, '62', '6225', '622542', 'ROYAL CHANNEL TV', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90472, '62', '6225', '622542', 'ROYAL CHANNEL TV', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90473, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 3, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90474, '62', '6225', '622541', 'SECRETS TV', 21055, '02', 'DIRECT', 2013, 3, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90475, '62', '6225', '622541', 'SECRETS TV', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90476, '62', '6225', '622534', 'TEN CRICKET TV', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90477, '62', '6225', '622534', 'TEN CRICKET TV', 21196, '02', 'DIRECT', 2013, 3, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90478, '62', '6225', '622542', 'TIMES NOW', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90479, '62', '6225', 'U02853', 'UTV', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90480, '62', '6225', '622539', 'ZEE ALWAN', 21022, '02', 'DIRECT', 2013, 3, '02', 15675.80, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(90481, '62', '6225', '622539', 'ZEE ALWAN', 21097, '02', 'DIRECT', 2013, 3, '02', 13292.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(90482, '62', '6225', '622539', 'ZEE ALWAN', 21238, '06', 'DIRECT', 2013, 3, '02', 74648.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90483, '62', '6225', '622539', 'ZEE ALWAN', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90484, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 3, '02', 16778.30, 13.12, 29, 0.00, 0.00, 0.00, 0.00),
	(90485, '62', '6226', 'P43475', 'PANORAMA FM', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90486, '62', '6226', 'P43475', 'PANORAMA FM', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(90487, '62', '6226', 'P43475', 'PANORAMA FM', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90488, '62', '6226', 'P43475', 'PANORAMA FM', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90489, '62', '6226', 'P43475', 'PANORAMA FM', 21378, '02', 'DIRECT', 2013, 3, '02', 10392.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(90490, '62', '6226', 'P43475', 'PANORAMA FM', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90491, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 71810.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(90492, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 149775.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(90493, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 27833.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90494, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90495, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 97596.50, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(90496, '62', '6227', 'O41078', 'OSN ARABIA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90497, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 3, '02', 10578.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90498, '62', '6228', '622813', 'AL YAUM', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90499, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 21071, '02', 'DIRECT', 2013, 3, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90500, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90501, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90502, '62', '6228', '622838', 'HAYA', 27011, '08', 'DIRECT', 2013, 3, '02', 11372.60, 7.71, 19, 0.00, 0.00, 0.00, 0.00),
	(90503, '62', '6228', '622863', 'ISO', 21063, '02', 'DIRECT', 2013, 3, '02', 59558.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90504, '62', '6228', '622848', 'MEDIA CAR', 21048, '02', 'DIRECT', 2013, 3, '02', 53320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90505, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21089, '02', 'DIRECT', 2013, 3, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90506, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 3, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90507, '62', '6228', 'P43509', 'PARENTS', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90508, '62', '6228', 'P43509', 'PARENTS', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90509, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90510, '62', '6228', '622808', 'ROBB REPORT', 24141, '21', 'DIRECT', 2013, 3, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90511, '62', '6228', '622863', 'SAUDI SPORT', 21261, '02', 'DIRECT', 2013, 3, '02', 47955.60, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(90512, '62', '6228', '622849', 'SEHR AL SHARQ', 21089, '02', 'DIRECT', 2013, 3, '02', 10578.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(90513, '62', '6228', '622856', 'STRATEGIC VISIONS', 21089, '02', 'DIRECT', 2013, 3, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90514, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 3, '02', 15260.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(90515, '62', '6233', '623336', 'BUTTERFLYS DREAM', 23044, '03', 'DIRECT', 2013, 3, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90516, '62', '6234', '623402', 'AL EMAN', 21097, '02', 'DIRECT', 2013, 3, '02', 2591.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(90517, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90518, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 21261, '02', 'DIRECT', 2013, 3, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90519, '62', '6234', '623402', 'MOSAFER BAIN SHARQ&G', 21022, '02', 'DIRECT', 2013, 3, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90520, '62', '6234', '623402', 'OJOUBAT AL ASR', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90521, '62', '6234', '623402', 'OJOUBAT AL ASR', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90522, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 3, '02', 277.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(90523, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90524, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 3, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(90525, '63', '6302', 'C10826', 'CSAV NORASIA', 21014, '02', 'DIRECT', 2013, 3, '02', 655.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(90526, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 3, '02', 1114.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(90527, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 3, '02', 837.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(90528, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90529, '63', '6302', 'G00167', 'GLOBAL MARINE', 21014, '02', 'DIRECT', 2013, 3, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90530, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 3, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90531, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90532, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(90533, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 3, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(90534, '63', '6302', 'M03511', 'MAERSK LINE', 21071, '02', 'DIRECT', 2013, 3, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90535, '63', '6302', 'M86027', 'MARINE SERV.CO.', 21063, '02', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90536, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 3, '02', 2292.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(90537, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 3, '02', 4222.80, 0.65, 7, 0.00, 0.00, 0.00, 0.00),
	(90538, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 3, '02', 3294.60, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(90539, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 3, '02', 8914.80, 1.37, 15, 0.00, 0.00, 0.00, 0.00),
	(90540, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 3, '02', 1359.50, 0.12, 5, 0.00, 0.00, 0.00, 0.00),
	(90541, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 3, '02', 1055.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(90542, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 3, '02', 1231.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(90543, '63', '6302', 'O01599', 'ORIENTAL SHIPING', 21063, '02', 'DIRECT', 2013, 3, '02', 205.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(90544, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90545, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 3, '02', 2116.30, 0.48, 9, 0.00, 0.00, 0.00, 0.00),
	(90546, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(90547, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 3, '02', 4984.50, 0.70, 15, 0.00, 0.00, 0.00, 0.00),
	(90548, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 3, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90549, '63', '6302', 'T02354', 'TOKO LINE', 21097, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90550, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 3, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90551, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90552, '63', '6303', 'A25620', 'AL SULTAN', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90553, '63', '6303', 'M03559', 'MUBARRAD', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90554, '63', '6303', 'M03559', 'MUBARRAD', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90555, '63', '6303', 'S04779', 'SAPTCO', 21022, '02', 'DIRECT', 2013, 3, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90556, '63', '6303', 'S04779', 'SAPTCO', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90557, '63', '6303', 'S04779', 'SAPTCO', 21188, '18', 'DIRECT', 2013, 3, '02', 43189.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90558, '63', '6303', 'S04779', 'SAPTCO', 21360, '06', 'DIRECT', 2013, 3, '02', 42.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90559, '63', '6303', 'S04779', 'SAPTCO', 21378, '02', 'DIRECT', 2013, 3, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90560, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 3, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90561, '63', '6306', '630606', 'BAHRI', 21022, '02', 'DIRECT', 2013, 3, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90562, '63', '6306', '630606', 'BAHRI', 21030, '02', 'DIRECT', 2013, 3, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90563, '63', '6306', '630606', 'BAHRI', 21048, '02', 'DIRECT', 2013, 3, '02', 67822.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90564, '63', '6306', '630606', 'BAHRI', 21055, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90565, '63', '6306', '630606', 'BAHRI', 21261, '02', 'DIRECT', 2013, 3, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90566, '63', '6306', '630609', 'KING ABDULAZIZ PORT', 21097, '02', 'DIRECT', 2013, 3, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(90567, '63', '6306', '630608', 'SHIPPING CORP.OF S.A', 21063, '02', 'DIRECT', 2013, 3, '02', 410.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(90568, '64', '6401', '640183', 'AHLA FARHA STUD.', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(90569, '64', '6401', '640181', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(90570, '64', '6401', '640190', 'AL HUDA DIGITAL', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90571, '64', '6401', 'A14998', 'AL JAZIRAH', 27045, '08', 'DIRECT', 2013, 3, '02', 250.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(90572, '64', '6401', '640194', 'AL NUHA STUDIO', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(90573, '64', '6401', '640194', 'FOFO', 21030, '02', 'DIRECT', 2013, 3, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90574, '64', '6401', 'G03155', 'GLAMOUR SHOTS', 21022, '02', 'DIRECT', 2013, 3, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90575, '64', '6401', '640196', 'HANEEN DEGITAL STUDI', 22111, '01', 'DIRECT', 2013, 3, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(90576, '64', '6401', '640197', 'PARIS STUDIO', 22053, '34', 'DIRECT', 2013, 3, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(90577, '64', '6401', '640198', 'SAMAR STUDIO', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(90578, '64', '6401', '640198', 'WAMDEAT DOWA\'A STUDI', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90579, '64', '6401', 'Z00379', 'ZAMANI STUDIO', 21055, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90580, '64', '6402', '640287', 'AHMED SALEH KAKI', 25032, '23', 'DIRECT', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90581, '64', '6402', 'A09564', 'ALUPCO', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90582, '64', '6402', 'M05228', 'MAZAYA ALUMINIUM', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90583, '64', '6402', 'M05228', 'MAZAYA ALUMINIUM', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90584, '64', '6402', 'M05228', 'MAZAYA ALUMINIUM', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90585, '64', '6402', 'T10302', 'TECHNOPANEL', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90586, '65', '6501', '650123', 'AFICO', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90587, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 3, '02', 6344.80, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(90588, '65', '6501', 'S06730', 'STYROFOAM', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90589, '65', '6501', 'V01607', 'V-KOOL', 21030, '02', 'DIRECT', 2013, 3, '02', 991.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90590, '65', '6502', '650210', 'AL MOOSA FOR BAMBOO', 21097, '02', 'DIRECT', 2013, 3, '02', 1551.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(90591, '65', '6502', '650210', 'AL MOOSA FOR BAMBOO', 21188, '18', 'DIRECT', 2013, 3, '02', 5318.20, 0.63, 6, 0.00, 0.00, 0.00, 0.00),
	(90592, '65', '6502', '650210', 'GHAZI AL MAIMANI', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90593, '65', '6502', '650210', 'GHAZI AL MAIMANI', 21048, '02', 'DIRECT', 2013, 3, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90594, '65', '6503', '650318', 'ANFAL', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90595, '65', '6503', '650322', 'DOORS TECHNOLOGY FAC', 25032, '23', 'DIRECT', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90596, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 3, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(90597, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(90598, '65', '6507', 'R07708', 'REZAYAT PROTECT.', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90599, '65', '6507', 'X00378', 'XSUN', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(90600, '65', '6508', 'A19766', 'AL HALEEF', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90601, '65', '6508', 'A91232', 'AL JAZEERA', 21022, '02', 'OPTIMEDIA', 2013, 3, '02', 47710.60, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(90602, '65', '6508', 'A91232', 'AL JAZEERA', 21030, '02', 'OPTIMEDIA', 2013, 3, '02', 44575.40, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(90603, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 3, '02', 67236.40, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(90604, '65', '6508', 'A91232', 'AL JAZEERA', 21055, '02', 'OPTIMEDIA', 2013, 3, '02', 82283.20, 5.91, 4, 0.00, 0.00, 0.00, 0.00),
	(90605, '65', '6508', 'A91232', 'AL JAZEERA', 21089, '02', 'OPTIMEDIA', 2013, 3, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(90606, '65', '6508', 'A91232', 'AL JAZEERA', 21097, '02', 'OPTIMEDIA', 2013, 3, '02', 49822.10, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(90607, '65', '6508', 'A91232', 'AL JAZEERA', 21188, '18', 'OPTIMEDIA', 2013, 3, '02', 30754.90, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(90608, '65', '6508', 'A91232', 'AL JAZEERA', 21261, '02', 'OPTIMEDIA', 2013, 3, '02', 54802.20, 3.63, 3, 0.00, 0.00, 0.00, 0.00),
	(90609, '65', '6508', 'A91232', 'AL JAZEERA', 21352, '02', 'OPTIMEDIA', 2013, 3, '02', 44788.80, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(90610, '65', '6508', 'A91232', 'AL JAZEERA', 21378, '02', 'OPTIMEDIA', 2013, 3, '02', 46388.20, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(90611, '65', '6508', '650860', 'ARABIAN PAINT E.', 21055, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90612, '65', '6508', 'D02283', 'DYRUP', 21055, '02', 'OMD', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90613, '65', '6508', 'D02283', 'DYRUP', 25032, '23', 'OMD', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90614, '65', '6508', '650860', 'ISAVAL', 21022, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90615, '65', '6508', 'J00076', 'JOTUN', 21022, '02', 'MEDIACOM', 2013, 3, '02', 22095.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(90616, '65', '6508', 'J00076', 'JOTUN', 21030, '02', 'MEDIACOM', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90617, '65', '6508', 'J00076', 'JOTUN', 21048, '02', 'MEDIACOM', 2013, 3, '02', 46910.70, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(90618, '65', '6508', 'J00076', 'JOTUN', 21055, '02', 'MEDIACOM', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90619, '65', '6508', 'J00076', 'JOTUN', 21071, '02', 'MEDIACOM', 2013, 3, '02', 22263.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90620, '65', '6508', 'J00076', 'JOTUN', 21097, '02', 'MEDIACOM', 2013, 3, '02', 24100.60, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(90621, '65', '6508', 'J00076', 'JOTUN', 21261, '02', 'MEDIACOM', 2013, 3, '02', 25678.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(90622, '65', '6508', 'J00076', 'JOTUN', 21352, '02', 'MEDIACOM', 2013, 3, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90623, '65', '6508', 'J00076', 'JOTUN', 23044, '03', 'MEDIACOM', 2013, 3, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90624, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 3, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90625, '65', '6508', 'J00076', 'JOTUN', 24208, '03', 'MEDIACOM', 2013, 3, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90626, '65', '6508', 'J00076', 'JOTUN', 25032, '23', 'MEDIACOM', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90627, '65', '6508', 'J00076', 'JOTUN', 27045, '08', 'MEDIACOM', 2013, 3, '02', 23416.50, 18.05, 24, 0.00, 0.00, 0.00, 0.00),
	(90628, '65', '6508', 'K05880', 'KINGDOM', 21261, '02', 'DIRECT', 2013, 3, '02', 71168.60, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(90629, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 3, '02', 66201.60, 6.08, 32, 0.00, 0.00, 0.00, 0.00),
	(90630, '65', '6508', 'O41066', 'OSCAR', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90631, '65', '6508', 'O41066', 'OSCAR', 26039, '06', 'DIRECT', 2013, 3, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(90632, '65', '6508', 'R08918', 'ROBERTS', 21089, '02', 'DIRECT', 2013, 3, '02', 1444.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(90633, '65', '6508', 'R08918', 'ROBERTS', 21352, '02', 'DIRECT', 2013, 3, '02', 1796.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(90634, '65', '6508', 'R01921', 'ROSE PAINTS', 24802, '17', 'DIRECT', 2013, 3, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90635, '65', '6508', 'S00401', 'SIGMA', 21055, '02', 'DIRECT', 2013, 3, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(90636, '65', '6508', 'T09237', 'TECHNO COAT', 21238, '06', 'DIRECT', 2013, 3, '02', 7422.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90637, '65', '6509', '650978', 'DADCO', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90638, '65', '6509', 'N13188', 'NORTHERN CEMENT', 21048, '02', 'DIRECT', 2013, 3, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90639, '65', '6509', 'R01245', 'RAMAT', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90640, '65', '6509', 'Y01286', 'YAMAMAH CEMENT', 24794, '18', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90641, '65', '6510', '651005', 'BEYOT', 22053, '34', 'DIRECT', 2013, 3, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90642, '65', '6510', '651005', 'BEYOT', 22111, '01', 'DIRECT', 2013, 3, '02', 981.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90643, '65', '6511', 'A90622', 'AL BARRAK', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90644, '66', '6601', 'K00189', 'KOHLER', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90645, '66', '6601', '660162', 'WORLD MIXERS', 21030, '02', 'DIRECT', 2013, 3, '02', 2580.60, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(90646, '66', '6602', 'S07576', 'SAWATER', 22111, '01', 'DIRECT', 2013, 3, '02', 3999.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(90647, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 3, '02', 201051.40, 159.33, 342, 0.00, 0.00, 0.00, 0.00),
	(90648, '66', '6602', 'S00281', 'SEDAR', 27045, '08', 'ICOM', 2013, 3, '02', 1775.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(90649, '66', '6603', '660322', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90650, '66', '6603', '660322', 'SAMNAN', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90651, '66', '6606', '660634', 'NETWORKS OF CITIES', 21022, '02', 'DIRECT', 2013, 3, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(90652, '66', '6606', 'S00112', 'SAMSUNG', 22111, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90653, '66', '6606', '660635', 'SECU TECH ARABIA', 21030, '02', 'DIRECT', 2013, 3, '02', 4233.50, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90654, '66', '6606', '660635', 'SECU TECH ARABIA', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(90655, '66', '6606', '660635', 'TECHNICAL SURVEILLA.', 21055, '02', 'DIRECT', 2013, 3, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(90656, '66', '6609', '660909', 'BK/GRP', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90657, '67', '6701', 'A90631', 'AL BASHIR', 25032, '23', 'DIRECT', 2013, 3, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90658, '67', '6701', 'A09683', 'AL BAYAN EST.', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90659, '67', '6701', 'M03630', 'MAADANIYAH', 21378, '02', 'DIRECT', 2013, 3, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(90660, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 3, '02', 6483.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(90661, '67', '6702', '670221', 'U MOOV', 21048, '02', 'DIRECT', 2013, 3, '02', 1359.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90662, '67', '6704', 'C11458', 'CHEMANOL', 21188, '18', 'DIRECT', 2013, 3, '02', 4318.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(90663, '67', '6704', '670458', 'LISOCHEM S.A.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90664, '67', '6704', 'P04152', 'PETROCHEM.IND.CO', 21014, '02', 'DIRECT', 2013, 3, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90665, '67', '6705', 'A15486', 'ADVANCED ELEC.CO', 23028, '02', 'DIRECT', 2013, 3, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90666, '67', '6705', 'A15486', 'ADVANCED ELEC.CO', 24167, '18', 'DIRECT', 2013, 3, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90667, '67', '6705', 'A11432', 'AL ALAMAIN A.F.', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(90668, '67', '6705', 'A35481', 'ARABIAN GULF MA.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90669, '67', '6705', 'A35920', 'ASLAK', 21055, '02', 'DIRECT', 2013, 3, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(90670, '67', '6705', 'R02980', 'RIYADH CRANES F.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90671, '67', '6705', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90672, '67', '6705', 'S04978', 'SAUDI MOD.FACT.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90673, '67', '6705', 'S13799', 'SHARQAWI', 21022, '02', 'DIRECT', 2013, 3, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90674, '67', '6706', '001958', '3P PIPE', 21048, '02', 'DIRECT', 2013, 3, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90675, '67', '6706', '001958', '3P PIPE', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90676, '67', '6706', 'A09735', 'AGM', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90677, '67', '6706', 'A09741', 'AOTC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90678, '67', '6706', '670636', 'GLOBAL PIPE CO.', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90679, '67', '6706', 'S12250', 'SAUDI STEEL PIPE', 21022, '02', 'DIRECT', 2013, 3, '02', 23780.60, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(90680, '67', '6706', 'S12250', 'SAUDI STEEL PIPE', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90681, '67', '6706', 'S07038', 'SAUDI VIT.CLAY', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90682, '67', '6708', 'A17917', 'AL ANDALUS TR.CO', 25032, '23', 'DIRECT', 2013, 3, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90683, '67', '6708', 'B15158', 'BARRAK GLASS FAC', 25032, '23', 'DIRECT', 2013, 3, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90684, '67', '6708', 'S06183', 'SAUDI AMER.GLASS', 21352, '02', 'DIRECT', 2013, 3, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90685, '67', '6708', 'S06183', 'SAUDI AMER.GLASS', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90686, '67', '6709', '670968', 'AL ARABA GROUP', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90687, '67', '6709', '670968', 'AL ARABA GROUP', 21055, '02', 'DIRECT', 2013, 3, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90688, '67', '6709', '670975', 'AL MAIMANI HOLDING G', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90689, '67', '6709', '670978', 'AL MAQTORA INT\'L', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90690, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21022, '02', 'DIRECT', 2013, 3, '02', 19195.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90691, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21048, '02', 'DIRECT', 2013, 3, '02', 6398.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90692, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21097, '02', 'DIRECT', 2013, 3, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90693, '67', '6709', '670980', 'AL ORFALI GROUP', 21030, '02', 'DIRECT', 2013, 3, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(90694, '67', '6709', '670970', 'AL QASTAL FACTORY', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90695, '67', '6709', '670969', 'AL WASAIL IND.', 21022, '02', 'DIRECT', 2013, 3, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90696, '67', '6709', '670980', 'DM/NAGI EST./SAUDI F', 23028, '02', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90697, '67', '6709', '670981', 'DR.ABDULLAH OTHAIM', 21030, '02', 'DIRECT', 2013, 3, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90698, '67', '6709', '670979', 'DUKAMA STAINLESS STE', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90699, '67', '6709', '670978', 'ESPAC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90700, '67', '6709', 'K07950', 'KHALDIA HALLSTAG', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90701, '67', '6709', '670981', 'METASEUL', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90702, '67', '6709', '670957', 'SAUDI BITUMEN I.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90703, '67', '6709', '670968', 'SAUDI HEPCO LLC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90704, '67', '6709', '670957', 'SHAHEEN', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90705, '67', '6709', '670980', 'SURFATECH FACTORY', 22111, '01', 'DIRECT', 2013, 3, '02', 7198.20, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(90707, '68', '6801', 'A27774', 'AL ITTEFAQ S.P.F', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90708, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 3, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90709, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21030, '02', 'PEACOCK ADV.', 2013, 3, '02', 52422.40, 2.66, 30, 0.00, 0.00, 0.00, 0.00),
	(90710, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21188, '18', 'PEACOCK ADV.', 2013, 3, '02', 69612.60, 5.00, 28, 0.00, 0.00, 0.00, 0.00),
	(90711, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 3, '02', 106746.40, 5.41, 31, 0.00, 0.00, 0.00, 0.00),
	(90712, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21014, '02', 'DIRECT', 2013, 3, '02', 22042.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90713, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 3, '02', 7678.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(90714, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 3, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(90715, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 3, '02', 4478.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(90716, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 3, '02', 6750.10, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(90717, '68', '6801', '680129', 'BSC', 21352, '02', 'DIRECT', 2013, 3, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(90718, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 3, '02', 8757.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(90719, '68', '6801', '680135', 'SOLB STEEL', 21188, '18', 'DIRECT', 2013, 3, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(90720, '68', '6801', '680135', 'SOLB STEEL', 21261, '02', 'DIRECT', 2013, 3, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(90721, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90722, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21030, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90723, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21048, '02', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90724, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21071, '02', 'DIRECT', 2013, 3, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90725, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21089, '02', 'DIRECT', 2013, 3, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90726, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21261, '02', 'DIRECT', 2013, 3, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90727, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21352, '02', 'DIRECT', 2013, 3, '02', 2932.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90728, '68', '6802', '680213', 'AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 3, '02', 4478.70, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(90729, '68', '6802', '680213', 'AL FORAT EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 6398.30, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(90730, '68', '6802', '680213', 'BASHAM', 21030, '02', 'DIRECT', 2013, 3, '02', 10834.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90731, '68', '6802', 'C04865', 'CRYSTAL', 21048, '02', 'DIRECT', 2013, 3, '02', 2543.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(90732, '68', '6802', '680214', 'DURRAT AL MASABEH', 22111, '01', 'DIRECT', 2013, 3, '02', 4798.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(90733, '68', '6802', 'M80656', 'MASBAHKOM', 21030, '02', 'DIRECT', 2013, 3, '02', 8104.50, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90734, '68', '6802', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90735, '68', '6802', '680215', 'SAMNAN MODERN POOLS', 21022, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90736, '68', '6802', '680215', 'SAMNAN MODERN POOLS', 21055, '02', 'DIRECT', 2013, 3, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90737, '68', '6803', '680312', 'ACORN STAIR LIFT', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90738, '68', '6803', '680312', 'ACORN STAIR LIFT', 21188, '18', 'DIRECT', 2013, 3, '02', 8204.20, 0.95, 19, 0.00, 0.00, 0.00, 0.00),
	(90739, '68', '6803', '680311', 'AL AKABER', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90740, '68', '6803', '680312', 'AL JAZIRAH LINE', 22111, '01', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90741, '68', '6803', 'A23761', 'AL QASED', 22053, '34', 'DIRECT', 2013, 3, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(90742, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 22111, '01', 'DIRECT', 2013, 3, '02', 9917.40, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(90743, '68', '6803', 'F00228', 'FUJI', 25032, '23', 'UM7', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90744, '68', '6803', '680311', 'GOLDEN LINE', 22053, '34', 'DIRECT', 2013, 3, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(90745, '69', '6901', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(90746, '69', '6903', '690349', 'AL TAAQA', 24182, '18', 'DIRECT', 2013, 3, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90747, '69', '6903', 'E00079', 'EMERSON', 21097, '02', 'OMD', 2013, 3, '02', 16742.30, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(90748, '69', '6903', 'G03967', 'GIRA', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90749, '69', '6903', 'M04725', 'MESC', 21055, '02', 'MPG', 2013, 3, '02', 24953.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(90750, '69', '6903', '690349', 'PWOER ZONE GROUP', 21063, '02', 'DIRECT', 2013, 3, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90751, '69', '6903', '690345', 'SCHNEIDER ELECTR', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90752, '70', '7004', '700415', 'ACC', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90753, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 21030, '02', 'DIRECT', 2013, 3, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(90754, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22053, '34', 'DIRECT', 2013, 3, '02', 5865.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90755, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22111, '01', 'DIRECT', 2013, 3, '02', 13436.40, 1.58, 6, 0.00, 0.00, 0.00, 0.00),
	(90756, '70', '7004', '700424', 'AL ROMAIH', 21055, '02', 'DIRECT', 2013, 3, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90757, '70', '7004', '700422', 'D-LINK', 21246, '02', 'DIRECT', 2013, 3, '02', 6444.90, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(90758, '70', '7004', '700421', 'DIGITAL PALACE', 22053, '34', 'DIRECT', 2013, 3, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90759, '70', '7004', '700424', 'FIRE BUSTER', 21022, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90760, '70', '7004', '700423', 'LINKS OF ACHIEV.O.TE', 22111, '01', 'DIRECT', 2013, 3, '02', 7998.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90761, '70', '7004', '700417', 'RANDA CO.', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90762, '70', '7004', '700423', 'SAMA TRDAING EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90763, '70', '7004', '700423', 'SELA-PASS', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90764, '70', '7004', '700415', 'STAR LINE', 22111, '01', 'DIRECT', 2013, 3, '02', 7998.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(90765, '70', '7004', '700421', 'TECHNICAL SURVEILLA.', 21055, '02', 'DIRECT', 2013, 3, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(90766, '71', '7101', '710158', 'AL SHAHEQAH POWER EQ', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90767, '71', '7101', 'A24575', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 3, '02', 69101.80, 4.67, 25, 0.00, 0.00, 0.00, 0.00),
	(90768, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 3, '02', 24184.90, 2.01, 11, 0.00, 0.00, 0.00, 0.00),
	(90769, '71', '7101', 'F01843', 'FESTO', 21030, '02', 'DIRECT', 2013, 3, '02', 10151.90, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(90770, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 3, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90771, '71', '7101', 'S05039', 'SAMNAN EST.', 21030, '02', 'DIRECT', 2013, 3, '02', 2292.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90772, '71', '7105', '710514', 'EMDAD', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(90773, '71', '7105', 'S19085', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90774, '71', '7105', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 3, '02', 3732.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(90775, '71', '7105', 'S19085', 'SAMNAN', 21055, '02', 'DIRECT', 2013, 3, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90776, '72', '7203', '720300', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 3, '02', 679.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90777, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(90778, '73', '7311', '731137', 'AL JAMMAZ AGRICULTUR', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90779, '73', '7311', '731137', 'AL JAMMAZ AGRICULTUR', 21048, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90780, '73', '7311', '731137', 'AL JAMMAZ AGRICULTUR', 21097, '02', 'DIRECT', 2013, 3, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90781, '73', '7311', '731137', 'AL JAMMAZ AGRICULTUR', 21261, '02', 'DIRECT', 2013, 3, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90782, '73', '7311', 'A11858', 'AL JOUF', 21022, '02', 'DIRECT', 2013, 3, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(90783, '73', '7311', '731137', 'AL MUZARI\'H', 22053, '34', 'DIRECT', 2013, 3, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(90784, '73', '7311', '731136', 'MULAIJAH AGRICULT.CO', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90785, '73', '7311', 'N01600', 'NAFA', 21022, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90786, '73', '7311', 'N01600', 'NAFA', 21055, '02', 'DIRECT', 2013, 3, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(90787, '73', '7311', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 3, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90788, '73', '7311', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90789, '73', '7311', '731137', 'QALAT AL SAHAB', 21188, '18', 'DIRECT', 2013, 3, '02', 575.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90790, '73', '7311', '731137', 'QALAT AL SAHAB', 22053, '34', 'DIRECT', 2013, 3, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(90791, '75', '7501', 'A11465', 'AL SALAM AIRCRFT', 24232, '18', 'DIRECT', 2013, 3, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90792, '75', '7501', 'A11465', 'AL SALAM AIRCRFT', 24356, '28', 'DIRECT', 2013, 3, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90793, '75', '7501', 'A11465', 'AL SALAM AIRCRFT', 24604, '17', 'DIRECT', 2013, 3, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90794, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 21030, '02', 'DIRECT', 2013, 3, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90795, '76', '7605', 'A89578', 'ABC CARGO', 21246, '02', 'DIRECT', 2013, 3, '02', 19850.90, 2.38, 17, 0.00, 0.00, 0.00, 0.00),
	(90796, '76', '7605', 'A98370', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(90797, '76', '7605', '760595', 'AL AMEEN EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90798, '76', '7605', '760581', 'AL BASHA', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(90799, '76', '7605', '760581', 'AL BASHA', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90800, '76', '7605', 'A14351', 'AL FARIS', 21030, '02', 'DIRECT', 2013, 3, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(90801, '76', '7605', '760582', 'AL GHAZAL AMOUDI', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90802, '76', '7605', '760595', 'AL HAMEED', 22111, '01', 'DIRECT', 2013, 3, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(90803, '76', '7605', 'A98462', 'AL IMAN EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90804, '76', '7605', '760593', 'AL MASRI', 22111, '01', 'DIRECT', 2013, 3, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(90805, '76', '7605', '760591', 'AL MOTAHEDOON EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1759.50, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(90806, '76', '7605', '760595', 'AL MUNEER AL ZAHABIA', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90807, '76', '7605', '760577', 'AL MUSTAFA', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(90808, '76', '7605', '760575', 'AL OMDA INT\'L', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90809, '76', '7605', '760593', 'AL OSTOUL AL SAREA', 22111, '01', 'DIRECT', 2013, 3, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(90810, '76', '7605', '760591', 'AL OSTOURA', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(90811, '76', '7605', '760591', 'AL OSTOURA', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90813, '76', '7605', '760576', 'AL QAHERA EXPRES', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90814, '76', '7605', '760577', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90815, '76', '7605', '760594', 'AL SHARQ AL AWSAT', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90816, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 3, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90817, '76', '7605', '760572', 'AL ZAEEM INT\'L C', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90818, '76', '7605', 'A92639', 'AL ZAFER CARGO', 24232, '18', 'DIRECT', 2013, 3, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90819, '76', '7605', '760588', 'ARAFAT SONS', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90820, '76', '7605', '760587', 'BAWABAT MISR', 22111, '01', 'DIRECT', 2013, 3, '02', 1919.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(90821, '76', '7605', '760594', 'DINA CO.', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90822, '76', '7605', '760586', 'FODA GROUP', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90823, '76', '7605', '760594', 'JABAL AL NOOR', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(90824, '76', '7605', 'K07923', 'KANAR', 21030, '02', 'DIRECT', 2013, 3, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(90825, '76', '7605', 'K07923', 'KANAR', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90826, '76', '7605', '760588', 'KONOUZ AL NOBAH', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90827, '76', '7605', '760594', 'NAMMA', 21030, '02', 'DIRECT', 2013, 3, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(90828, '76', '7605', '760594', 'RADWA WARAQIYAH', 22111, '01', 'DIRECT', 2013, 3, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(90829, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 3, '02', 16842.60, 3.78, 27, 0.00, 0.00, 0.00, 0.00),
	(90830, '76', '7605', '760589', 'RAWAEA AL EMAN', 22111, '01', 'DIRECT', 2013, 3, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(90831, '76', '7605', 'S26402', 'SALMA EST.', 22111, '01', 'DIRECT', 2013, 3, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(90832, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 3, '02', 8780.80, 1.54, 11, 0.00, 0.00, 0.00, 0.00),
	(90833, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 3, '02', 3988.20, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(90834, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 3, '02', 37324.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90835, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90836, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21030, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90837, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90838, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21089, '02', 'DIRECT', 2013, 3, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90839, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90840, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90841, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21352, '02', 'DIRECT', 2013, 3, '02', 38262.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90842, '81', '8101', 'C07389', 'CITYSCAPE', 21048, '02', 'UM7', 2013, 3, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90843, '81', '8101', 'C07389', 'CITYSCAPE', 21063, '02', 'UM7', 2013, 3, '02', 12476.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90844, '81', '8101', 'C07389', 'CITYSCAPE', 21089, '02', 'UM7', 2013, 3, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90845, '81', '8101', 'E05737', 'ESMO', 21378, '02', 'DIRECT', 2013, 3, '02', 51933.50, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(90846, '81', '8101', 'J03396', 'JIREX', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90847, '81', '8101', 'J03532', 'JREX', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90848, '81', '8101', 'M00526', 'MEOS', 21089, '02', 'DIRECT', 2013, 3, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90849, '81', '8101', 'M00526', 'MEOS', 21097, '02', 'DIRECT', 2013, 3, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90850, '81', '8101', 'S03841', 'SAUDI BUILD', 25032, '23', 'DIRECT', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90851, '81', '8101', 'T01864', 'THE BIG 5', 21030, '02', 'DIRECT', 2013, 3, '02', 71579.20, 6.28, 10, 0.00, 0.00, 0.00, 0.00),
	(90852, '81', '8101', 'T01864', 'THE BIG 5', 21048, '02', 'DIRECT', 2013, 3, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(90853, '81', '8101', 'T01864', 'THE BIG 5', 21071, '02', 'DIRECT', 2013, 3, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90854, '81', '8101', 'T01864', 'THE BIG 5', 21089, '02', 'DIRECT', 2013, 3, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90855, '81', '8101', 'T01864', 'THE BIG 5', 27011, '08', 'DIRECT', 2013, 3, '02', 2703.20, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(90856, '81', '8101', 'T06994', 'THE BRIDE SHOW', 22111, '01', 'DIRECT', 2013, 3, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90857, '81', '8101', 'W01901', 'WATCHES & JWELRY', 21097, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90858, '81', '8101', 'W01801', 'WETEX', 21089, '02', 'MEDIAEDGE', 2013, 3, '02', 42016.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90859, '81', '8102', 'A35514', 'ARABIAN TRVL.MKT', 24307, '21', 'DIRECT', 2013, 3, '02', 1498.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90860, '81', '8102', 'C08867', 'CORPORATE SOC.R.', 24141, '21', 'DIRECT', 2013, 3, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90861, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 21030, '02', 'OMD', 2013, 3, '02', 189903.80, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90862, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 21089, '02', 'OMD', 2013, 3, '02', 79340.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90863, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 21188, '18', 'OMD', 2013, 3, '02', 66863.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90864, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 21261, '02', 'OMD', 2013, 3, '02', 99815.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90865, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 21352, '02', 'OMD', 2013, 3, '02', 45055.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90866, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 21378, '02', 'OMD', 2013, 3, '02', 124768.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(90867, '81', '8102', 'J03375', 'JEDDAH ECON.FRUM', 27037, '08', 'OMD', 2013, 3, '02', 3526.30, 3.60, 11, 0.00, 0.00, 0.00, 0.00),
	(90868, '81', '8103', '810308', 'AL BAREZ HOUSE', 21055, '02', 'DIRECT', 2013, 3, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90869, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 21097, '02', 'DIRECT', 2013, 3, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90870, '81', '8104', 'A19644', 'AUTO MECHANIKA', 22053, '34', 'DIRECT', 2013, 3, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(90871, '81', '8104', 'B14988', 'BUSINESS WOMEN', 21378, '02', 'DIRECT', 2013, 3, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90872, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 21022, '02', 'DIRECT', 2013, 3, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90873, '81', '8104', 'R06723', 'RIYADH BOOK FAIR', 26021, '01', 'DIRECT', 2013, 3, '02', 31992.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(90874, '81', '8105', 'E04036', 'ECSSR', 21089, '02', 'DIRECT', 2013, 3, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90875, '81', '8105', 'F38053', 'FLEMING GULF CNF', 21063, '02', 'DIRECT', 2013, 3, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90876, '81', '8105', 'G07237', 'GPCA', 21188, '18', 'DIRECT', 2013, 3, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90877, '81', '8106', 'M86208', 'MAWHIBA', 21352, '02', 'DIRECT', 2013, 3, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90878, '81', '8106', 'M07421', 'MODERN WOMEN', 21055, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90879, '81', '8106', 'S23556', 'SAUDI TRAVEL &T.', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90880, '81', '8106', 'S25306', 'SBIE', 21048, '02', 'DIRECT', 2013, 3, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90881, '81', '8106', 'S25306', 'SBIE', 24182, '18', 'DIRECT', 2013, 3, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90882, '81', '8106', 'S25306', 'SBIE', 25032, '23', 'DIRECT', 2013, 3, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90883, '81', '8107', 'G07395', 'GCC EGOV.& ESERV', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90884, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21022, '02', 'DIRECT', 2013, 3, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90885, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21048, '02', 'DIRECT', 2013, 3, '02', 119820.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90886, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90887, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90888, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90889, '81', '8107', 'Y01574', 'YOUTH FORUM', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90890, '81', '8107', 'Y01574', 'YOUTH FORUM', 21261, '02', 'DIRECT', 2013, 3, '02', 382901.30, 31.00, 17, 0.00, 0.00, 0.00, 0.00),
	(90891, '81', '8107', 'Y01574', 'YOUTH FORUM', 21378, '02', 'DIRECT', 2013, 3, '02', 291127.20, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(90892, '81', '8109', '810957', 'RIYADH EXPO', 21022, '02', 'DIRECT', 2013, 3, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90893, '81', '8109', '810957', 'RIYADH EXPO', 21048, '02', 'DIRECT', 2013, 3, '02', 39.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90894, '81', '8110', '811004', 'REGIONAL CONF.', 21097, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90895, '81', '8110', '811026', 'STTIM', 21055, '02', 'DIRECT', 2013, 3, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90896, '81', '8110', '811026', 'STTIM', 21261, '02', 'DIRECT', 2013, 3, '02', 57116.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90897, '81', '8110', '811026', 'STTIM', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90898, '81', '8110', '811026', 'STTIM', 27029, '08', 'DIRECT', 2013, 3, '02', 8903.80, 7.19, 13, 0.00, 0.00, 0.00, 0.00),
	(90899, '81', '8111', '811128', 'CAREER DAY', 21261, '02', 'DIRECT', 2013, 3, '02', 26062.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90900, '81', '8111', '811128', 'CAREER DAY', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(90901, '81', '8111', '811110', 'CITY SCAPE', 21055, '02', 'DIRECT', 2013, 3, '02', 61552.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90902, '81', '8111', '811110', 'CITY SCAPE', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90903, '81', '8111', '811189', 'FAMILY CONSUMER', 21022, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90904, '81', '8111', '811189', 'FAMILY CONSUMER', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90905, '81', '8111', '811169', 'GULF TRAFFIC WEEK', 21022, '02', 'DIRECT', 2013, 3, '02', 22479.30, 2.19, 5, 0.00, 0.00, 0.00, 0.00),
	(90906, '81', '8111', '811169', 'GULF TRAFFIC WEEK', 21097, '02', 'DIRECT', 2013, 3, '02', 4564.10, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(90907, '81', '8111', '811169', 'GULF TRAFFIC WEEK', 21378, '02', 'DIRECT', 2013, 3, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90908, '81', '8111', '811164', 'HAWAA WORLD', 21022, '02', 'DIRECT', 2013, 3, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90909, '81', '8111', '811164', 'JEDDAH TRAVEL&TOUR.', 22053, '34', 'DIRECT', 2013, 3, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90910, '81', '8111', '811164', 'JEDDAH TRAVEL&TOUR.', 25312, '21', 'DIRECT', 2013, 3, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90911, '81', '8111', '811119', 'LADIES WORLD', 21022, '02', 'DIRECT', 2013, 3, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(90912, '81', '8111', '811119', 'LADIES WORLD', 21055, '02', 'DIRECT', 2013, 3, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90913, '81', '8111', '811121', 'SAUDI SAFETY &S.', 21378, '02', 'DIRECT', 2013, 3, '02', 36353.30, 3.36, 5, 0.00, 0.00, 0.00, 0.00),
	(90914, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 21055, '02', 'DIRECT', 2013, 3, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90915, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 21261, '02', 'DIRECT', 2013, 3, '02', 52125.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90916, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 21378, '02', 'DIRECT', 2013, 3, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90917, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 25312, '21', 'DIRECT', 2013, 3, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90918, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 21063, '02', 'DIRECT', 2013, 3, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90919, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 21071, '02', 'DIRECT', 2013, 3, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90920, '81', '8112', '811239', 'KM MIDDLE EAST', 21022, '02', 'DIRECT', 2013, 3, '02', 5118.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90921, '81', '8112', '811239', 'KM MIDDLE EAST', 21048, '02', 'DIRECT', 2013, 3, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(90922, '81', '8112', '811239', 'KM MIDDLE EAST', 24141, '21', 'DIRECT', 2013, 3, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90923, '81', '8112', '811253', 'MAWHIBA', 21022, '02', 'DIRECT', 2013, 3, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90924, '81', '8112', '811253', 'MAWHIBA', 21048, '02', 'DIRECT', 2013, 3, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90925, '81', '8112', '811253', 'MAWHIBA', 21261, '02', 'DIRECT', 2013, 3, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90926, '81', '8112', '811253', 'MAWHIBA', 21352, '02', 'DIRECT', 2013, 3, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90927, '81', '8112', '811246', 'MEGA ENGI.PROJ.MAN.F', 21022, '02', 'DIRECT', 2013, 3, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90928, '81', '8112', '811248', 'PRINCE MOHAMMED B.F.', 21261, '02', 'DIRECT', 2013, 3, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90929, '81', '8112', '811248', 'PRINCE MOHAMMED B.F.', 21378, '02', 'DIRECT', 2013, 3, '02', 47828.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90930, '81', '8112', '811251', 'RESTATEX HOUSING', 25032, '23', 'DIRECT', 2013, 3, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90931, '81', '8112', '811263', 'SAUDI COR.SOC.RES.F', 21089, '02', 'DIRECT', 2013, 3, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90932, '81', '8112', '811264', 'SAUDI CORP.SO.RES.FO', 21089, '02', 'DIRECT', 2013, 3, '02', 19834.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(90933, '81', '8112', '811264', 'SAUDI CORP.SO.RES.FO', 21188, '18', 'DIRECT', 2013, 3, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(90934, '81', '8112', '811207', 'SHABAB MAKKAH', 21022, '02', 'DIRECT', 2013, 3, '02', 159426.30, 14.00, 9, 0.00, 0.00, 0.00, 0.00),
	(90935, '81', '8112', '811207', 'SHABAB MAKKAH', 21048, '02', 'DIRECT', 2013, 3, '02', 119820.10, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(90936, '81', '8112', '811207', 'SHABAB MAKKAH', 21261, '02', 'DIRECT', 2013, 3, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90937, '81', '8112', '811207', 'SHABAB MAKKAH', 21352, '02', 'DIRECT', 2013, 3, '02', 108132.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(90938, '81', '8112', '811207', 'SHABAB MAKKAH', 21360, '06', 'DIRECT', 2013, 3, '02', 16635.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90939, '81', '8112', '811207', 'SHABAB MAKKAH', 21378, '02', 'DIRECT', 2013, 3, '02', 74626.60, 6.88, 5, 0.00, 0.00, 0.00, 0.00),
	(90940, '81', '8112', '811207', 'SHABAB MAKKAH', 27037, '08', 'DIRECT', 2013, 3, '02', 12673.40, 12.67, 26, 0.00, 0.00, 0.00, 0.00),
	(90941, '81', '8112', '811207', 'SHABAB MAKKAH', 27045, '08', 'DIRECT', 2013, 3, '02', 3702.70, 2.86, 6, 0.00, 0.00, 0.00, 0.00),
	(90942, '81', '8113', '811303', 'DIAA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90943, '81', '8113', '811303', 'DIAA', 21352, '02', 'DIRECT', 2013, 3, '02', 36044.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90944, '81', '8113', '811316', 'HIP&KNEE JO.AR.P.&C', 21097, '02', 'DIRECT', 2013, 3, '02', 2452.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(90945, '81', '8113', '811312', 'LAVENDER LAND', 21022, '02', 'DIRECT', 2013, 3, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90946, '81', '8113', '811312', 'LAVENDER LAND', 21378, '02', 'DIRECT', 2013, 3, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(90947, '81', '8113', '811312', 'MADE IN BRITISH', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90948, '81', '8113', '811312', 'MADE IN BRITISH', 21071, '02', 'DIRECT', 2013, 3, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90949, '81', '8113', '811312', 'MALFEX', 21055, '02', 'DIRECT', 2013, 3, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90950, '81', '8113', '811312', 'MEKAT 3', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90951, '81', '8113', '811316', 'QATAR INT\'L CARPET E', 21188, '18', 'DIRECT', 2013, 3, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90952, '81', '8113', '811312', 'SAUDI HISTOR.PRES.PH', 21014, '02', 'DIRECT', 2013, 3, '02', 48323.70, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(90953, '81', '8113', '811312', 'SAUDI HISTOR.PRES.PH', 21022, '02', 'DIRECT', 2013, 3, '02', 36043.90, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(90954, '81', '8113', '811312', 'SAUDI HISTOR.PRES.PH', 21048, '02', 'DIRECT', 2013, 3, '02', 61605.50, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(90955, '81', '8113', '811312', 'SAUDI HISTOR.PRES.PH', 21097, '02', 'DIRECT', 2013, 3, '02', 22042.20, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(90956, '81', '8113', '811317', 'SAUDI KITCHEN&BATHRO', 25304, '37', 'DIRECT', 2013, 3, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90957, '81', '8114', '811407', 'CAREER FORUM', 21030, '02', 'DIRECT', 2013, 3, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90958, '81', '8114', '811409', 'COUNCIL O.ARAB INT.M', 21055, '02', 'DIRECT', 2013, 3, '02', 1173.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(90959, '81', '8114', '811407', 'DEVELOPING CREATIV.', 21048, '02', 'DIRECT', 2013, 3, '02', 4521.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(90960, '81', '8114', '811407', 'DEVELOPING CREATIV.', 21097, '02', 'DIRECT', 2013, 3, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(90961, '81', '8114', '811412', 'INT\'L COU.F.ARA.LANG', 21378, '02', 'DIRECT', 2013, 3, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90962, '81', '8114', '811409', 'NADWET AL QANA AL RA', 26039, '06', 'DIRECT', 2013, 3, '02', 4853.40, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(90963, '81', '8114', '811407', 'SAUDI UMRAN SOCIETY', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90964, '81', '8114', '811407', 'SAUDI UMRAN SOCIETY', 21261, '02', 'DIRECT', 2013, 3, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90965, '81', '8114', '811406', 'SAUDIS TWEEPS', 21022, '02', 'DIRECT', 2013, 3, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90966, '81', '8114', '811406', 'SAUDIS TWEEPS', 21048, '02', 'DIRECT', 2013, 3, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90967, '81', '8114', '811406', 'SAUDIS TWEEPS', 21089, '02', 'DIRECT', 2013, 3, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90968, '81', '8114', '811406', 'SAUDIS TWEEPS', 21097, '02', 'DIRECT', 2013, 3, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90969, '81', '8114', '811406', 'SAUDIS TWEEPS', 21188, '18', 'DIRECT', 2013, 3, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90970, '81', '8114', '811406', 'SAUDIS TWEEPS', 21378, '02', 'DIRECT', 2013, 3, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(90971, '81', '8114', '811406', 'SOCPA', 21022, '02', 'DIRECT', 2013, 3, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(90972, '81', '8114', '811406', 'SOCPA', 21188, '18', 'DIRECT', 2013, 3, '02', 33431.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90973, '81', '8114', '811408', 'TEACHING METHODOLOGY', 21030, '02', 'DIRECT', 2013, 3, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90974, '01', '0103', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 3, '03', 1687.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(90975, '01', '0112', '011239', 'MIDEAST', 31095, '01', 'DIRECT', 2013, 3, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(90976, '01', '0112', '011244', 'NANAK', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(90977, '01', '0112', '011246', 'SHAMA', 31095, '01', 'DIRECT', 2013, 3, '03', 1035.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(90978, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 3, '03', 6280.60, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(90979, '02', '0209', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 3, '03', 482.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(90980, '02', '0216', 'E00008', 'EASTERN', 31095, '01', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90981, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 3, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(90982, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 38018, '01', 'MAGNA GLOBAL', 2013, 3, '03', 17803.50, 14.00, 80, 0.00, 0.00, 0.00, 0.00),
	(90983, '03', '0307', 'F37548', 'FLUFFY', 38018, '01', 'DIRECT', 2013, 3, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(90984, '03', '0324', '032400', 'FRESH BERRY', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90985, '05', '0501', '050164', 'AL KHADEM', 31047, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(90986, '05', '0501', 'F35756', 'FALAK', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90987, '06', '0601', 'F37891', 'FUCHSIA', 31088, '06', 'DIRECT', 2013, 3, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(90988, '10', '1005', 'I06359', 'IDEAL DIET', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90989, '11', '1134', 'A28517', 'A\'SAFFA', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90990, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 3, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(90991, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 3, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(90992, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 3, '03', 4888.60, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(90993, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 3, '03', 4042.60, 1.86, 30, 0.00, 0.00, 0.00, 0.00),
	(90994, '13', '1304', '130446', 'WADI', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90995, '13', '1304', '130446', 'WADI', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90996, '13', '1304', '130446', 'WADI', 31095, '01', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(90997, '13', '1321', 'P00108', 'PEPSI', 31039, '02', 'OMD', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(90998, '16', '1601', 'D00171', 'DERMALOGICA', 31062, '01', 'DIRECT', 2013, 3, '03', 821.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(90999, '16', '1601', 'L00009', 'L\'OCCITANE', 31070, '02', 'DIRECT', 2013, 3, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91000, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 3, '03', 460.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(91001, '16', '1601', '160189', 'SENSAI', 34090, '03', 'DIRECT', 2013, 3, '03', 3998.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91002, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 3, '03', 7669.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91003, '16', '1601', '160195', 'TOO FRUIT', 32086, '19', 'DIRECT', 2013, 3, '03', 575.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(91004, '16', '1608', '160815', 'PUPA', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91005, '16', '1609', 'C06911', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91006, '16', '1609', 'P00342', 'PUPA', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91007, '16', '1612', 'G00159', 'GIORGIO ARMANI', 34231, '21', 'UM7', 2013, 3, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91008, '16', '1613', 'K00051', 'KENZO', 34140, '03', 'OMD', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91009, '16', '1614', 'G00074', 'GIVENCHY', 34199, '29', 'OMD', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91010, '16', '1614', 'G00074', 'GIVENCHY', 34744, '37', 'OMD', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91011, '16', '1615', '161526', 'ARDELL', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91012, '16', '1615', 'P00342', 'PUPA', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91013, '16', '1619', 'D05413', 'DERMALOGICA', 34596, '10', 'DIRECT', 2013, 3, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(91014, '16', '1622', '162205', 'BODY LEAN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91015, '16', '1625', '162586', 'FAN DI FENDI', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91016, '16', '1625', '162586', 'FAN DI FENDI', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91017, '16', '1625', '162589', 'KANON K.O.', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91018, '16', '1625', 'P42476', 'PURE AMBER', 31088, '06', 'DIRECT', 2013, 3, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(91019, '16', '1626', '162698', 'TANELLI', 31021, '02', 'DIRECT', 2013, 3, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91020, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 3, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(91021, '16', '1637', '163714', 'FAN DI FENDI', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91022, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91023, '16', '1640', '164009', 'COACH', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91024, '16', '1640', '164005', 'HORSEBALL', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91025, '17', '1701', 'A93170', 'ALO DENT', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91026, '17', '1714', 'L02008', 'LA CURE', 31047, '02', 'DIRECT', 2013, 3, '03', 3834.50, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(91027, '19', '1901', '190169', 'INDULEKHA', 31095, '01', 'DIRECT', 2013, 3, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(91028, '19', '1906', '190666', 'AMARI KATTAR', 31095, '01', 'DIRECT', 2013, 3, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(91029, '19', '1906', 'G08576', 'GREASE LIVER OIL', 31013, '02', 'DIRECT', 2013, 3, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91030, '19', '1906', 'H03914', 'HAIR MAX', 32086, '19', 'DIRECT', 2013, 3, '03', 1100.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(91031, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31095, '01', 'DIRECT', 2013, 3, '03', 3319.30, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(91032, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 3, '03', 8588.80, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(91033, '19', '1913', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91034, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 3, '03', 12160.50, 4.26, 17, 0.00, 0.00, 0.00, 0.00),
	(91035, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 3, '03', 10516.80, 3.68, 16, 0.00, 0.00, 0.00, 0.00),
	(91036, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 3, '03', 1436.40, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(91037, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 38018, '01', 'INITIATIVE MEDIA', 2013, 3, '03', 19367.40, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(91038, '20', '2010', 'D10980', 'DR.BROWN\'S', 31062, '01', 'DIRECT', 2013, 3, '03', 410.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91039, '21', '2101', 'T00745', 'TIGER BALM', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91040, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 3, '03', 312.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(91041, '21', '2105', 'S16369', 'SOLGAR', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91042, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 3, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(91043, '21', '2107', 'C07173', 'CHITOCAL', 31021, '02', 'DIRECT', 2013, 3, '03', 1774.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(91044, '21', '2107', 'O40738', 'OMEGA-3', 31013, '02', 'DIRECT', 2013, 3, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(91045, '21', '2107', 'S00408', 'SILHOUETTE', 31021, '02', 'DIRECT', 2013, 3, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(91046, '21', '2108', 'A32676', 'AL NAHDI', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91047, '21', '2108', '210832', 'MEDLINK PHARMA', 31103, '01', 'DIRECT', 2013, 3, '03', 386.00, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(91048, '21', '2108', '210830', 'THE GENERICS PHARMAC', 31103, '01', 'DIRECT', 2013, 3, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91049, '21', '2109', 'G06086', 'GARSLIM', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91050, '21', '2117', 'N12672', 'NANOGEN', 32086, '19', 'DIRECT', 2013, 3, '03', 1100.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(91051, '22', '2201', '220171', 'ASONOR', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91052, '22', '2201', '220171', 'GERMIN MED', 31021, '02', 'DIRECT', 2013, 3, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(91053, '22', '2202', 'O00066', 'ONE TOUCH', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91054, '22', '2202', 'O00066', 'ONE TOUCH', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91055, '22', '2202', 'O00066', 'ONE TOUCH', 31095, '01', 'DIRECT', 2013, 3, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91056, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 3, '03', 4437.00, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(91057, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 3, '03', 49342.00, 9.68, 13, 0.00, 0.00, 0.00, 0.00),
	(91058, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 3, '03', 2300.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(91059, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 3, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91060, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 3, '03', 1232.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(91061, '23', '2302', '230232', 'TECHNO SHAPE', 34223, '01', 'DIRECT', 2013, 3, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(91062, '24', '2409', 'P00856', 'PAL ZILERI', 31021, '02', 'DIRECT', 2013, 3, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91063, '24', '2409', 'P00856', 'PAL ZILERI', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91064, '24', '2409', 'S01835', 'SMALTO', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91065, '24', '2409', 'S01835', 'SMALTO', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91066, '24', '2409', 'S01835', 'SMALTO', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91067, '24', '2409', 'S01835', 'SMALTO', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91068, '24', '2409', 'S01835', 'SMALTO', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91069, '24', '2412', 'N00011', 'NAF NAF', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91070, '24', '2413', '241397', 'AL LAMSA KUWAIT.', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91071, '24', '2413', 'B12949', 'BABYSHOP', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91072, '24', '2413', 'B12949', 'BABYSHOP', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91073, '24', '2413', 'B12949', 'BABYSHOP', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91074, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91075, '24', '2413', 'S26435', 'SARKIS', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91076, '24', '2414', 'D09863', 'DERHY', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91077, '24', '2415', '241512', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91078, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91079, '24', '2415', '241515', 'DEBAJ', 35022, '14', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91080, '24', '2415', '241513', 'LEEN FASHION', 31013, '02', 'DIRECT', 2013, 3, '03', 14905.50, 3.17, 7, 0.00, 0.00, 0.00, 0.00),
	(91081, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91082, '24', '2415', '241513', 'LEEN FASHION', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91083, '24', '2415', '241507', 'TEXTURE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91084, '25', '2502', '250242', 'GIA', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91085, '25', '2502', 'Y00091', 'YASMIN', 31088, '06', 'DIRECT', 2013, 3, '03', 284.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(91086, '26', '2601', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91087, '26', '2601', 'K07426', 'KURT GEIGER', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91088, '26', '2601', 'K07426', 'KURT GEIGER', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91089, '26', '2601', '260162', 'KYBOOT', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91090, '26', '2601', '260166', 'MARINA SHOES', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91091, '26', '2601', 'S05822', 'SERGIO ROSSI', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91092, '26', '2601', 'T03581', 'TOD\'S', 35253, '02', 'DIRECT', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91093, '26', '2601', '260163', 'VANS', 34596, '10', 'DIRECT', 2013, 3, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91094, '26', '2602', 'R00206', 'REEBOK', 34596, '10', 'DIRECT', 2013, 3, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91095, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91096, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91097, '26', '2604', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 3, '03', 4272.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91098, '26', '2604', 'S00380', 'SHOE MART', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91099, '26', '2604', 'S00380', 'SHOE MART', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91100, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91101, '26', '2604', 'U00220', 'ULTIMA', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91102, '26', '2605', 'A41269', 'AEROSOFT', 31095, '01', 'DIRECT', 2013, 3, '03', 2465.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(91103, '26', '2605', '260513', 'FLITE PU FASHION', 31095, '01', 'DIRECT', 2013, 3, '03', 1851.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(91104, '27', '2702', '270227', 'COLE HAAN', 31070, '02', 'DIRECT', 2013, 3, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91105, '27', '2702', 'G00211', 'GUESS', 31070, '02', 'DIRECT', 2013, 3, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91106, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91107, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91108, '27', '2702', 'R00084', 'RALPH LAUREN', 34140, '03', 'UM7', 2013, 3, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91109, '27', '2707', '270733', 'PARA JOHN', 31095, '01', 'DIRECT', 2013, 3, '03', 22544.50, 5.46, 6, 0.00, 0.00, 0.00, 0.00),
	(91110, '27', '2707', 'P00252', 'PORSCHE DESIGN', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91111, '27', '2707', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 3, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(91112, '27', '2707', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 3, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91113, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 3, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(91114, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 3, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91115, '28', '2801', 'A18367', 'AARON BASHA', 31070, '02', 'DIRECT', 2013, 3, '03', 19326.00, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(91116, '28', '2801', 'A38081', 'AIGNER', 31054, '02', 'DIRECT', 2013, 3, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(91117, '28', '2801', 'A38081', 'AIGNER', 31070, '02', 'DIRECT', 2013, 3, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91118, '28', '2801', 'A38081', 'AIGNER', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91119, '28', '2801', 'A94732', 'ARZANO', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91120, '28', '2801', 'A94732', 'ARZANO', 31054, '02', 'DIRECT', 2013, 3, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91121, '28', '2801', 'B12810', 'BIJOUX TERNER', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91122, '28', '2801', 'B12810', 'BIJOUX TERNER', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91123, '28', '2801', 'B12810', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91124, '28', '2801', 'B00400', 'BOUCHERON', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91125, '28', '2801', 'B00400', 'BOUCHERON', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91126, '28', '2801', 'B00400', 'BOUCHERON', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91127, '28', '2801', 'B00400', 'BOUCHERON', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91128, '28', '2801', 'B00400', 'BOUCHERON', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91129, '28', '2801', 'B00489', 'BVLGARI', 34744, '37', 'DIRECT', 2013, 3, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91130, '28', '2801', 'C00136', 'CARTIER', 34140, '03', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91131, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91132, '28', '2801', 'C00228', 'CHAUMET', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91133, '28', '2801', '280198', 'CRISLU', 34744, '37', 'DIRECT', 2013, 3, '03', 2046.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(91134, '28', '2801', '280178', 'DANIEL K', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91135, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 3, '03', 17107.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(91136, '28', '2801', 'E00110', 'ESCADA', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91137, '28', '2801', 'E00110', 'ESCADA', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91138, '28', '2801', 'F00005', 'FABERGE', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91139, '28', '2801', '280194', 'FONTENAY', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91140, '28', '2801', 'G02940', 'GASPARI', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91141, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31021, '02', 'DIRECT', 2013, 3, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91142, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91143, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91144, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91145, '28', '2801', 'G00209', 'GUCCI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91146, '28', '2801', 'G00110', 'GUY LAROCHE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91147, '28', '2801', 'H00041', 'HARRY WINSTON', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91148, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 3, '03', 21999.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91149, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91150, '28', '2801', 'J02817', 'JACOB & CO', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91151, '28', '2801', 'L05234', 'LEOPIZZO', 31054, '02', 'DIRECT', 2013, 3, '03', 21999.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91152, '28', '2801', '280197', 'MARCH', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91153, '28', '2801', '280191', 'MARIANI', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91154, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 3, '03', 22859.40, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(91155, '28', '2801', 'M86517', 'MESSIKA', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91156, '28', '2801', 'M86517', 'MESSIKA', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91157, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 3, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91158, '28', '2801', '280198', 'MINU', 31054, '02', 'DIRECT', 2013, 3, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91159, '28', '2801', '280198', 'MINU', 31062, '01', 'DIRECT', 2013, 3, '03', 6902.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91160, '28', '2801', 'M01413', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 3, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91161, '28', '2801', 'P43460', 'PANDORA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91162, '28', '2801', 'P43460', 'PANDORA', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91163, '28', '2801', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 3, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91164, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 3, '03', 12155.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91165, '28', '2801', 'P00660', 'POWELLATO', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91166, '28', '2801', 'P40291', 'PROLOGUE', 31054, '02', 'DIRECT', 2013, 3, '03', 14297.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91167, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 3, '03', 21999.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91168, '28', '2801', 'R04123', 'ROBERTO COIN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91169, '28', '2801', 'R04123', 'ROBERTO COIN', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91170, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 3, '03', 19550.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91171, '28', '2801', 'S17119', 'SCHREINER', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91172, '28', '2801', '280179', 'SHENOY', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91173, '28', '2801', 'S00815', 'SWAROVSKI', 31039, '02', 'OMD', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91174, '28', '2801', 'S00815', 'SWAROVSKI', 31054, '02', 'OMD', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91175, '28', '2801', 'S00815', 'SWAROVSKI', 34140, '03', 'OMD', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91176, '28', '2801', 'S00815', 'SWAROVSKI', 34199, '29', 'OMD', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91177, '28', '2801', 'S00815', 'SWAROVSKI', 34744, '37', 'OMD', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91178, '28', '2801', 'T00247', 'TIFFANY & CO.', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91179, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 3, '03', 10638.10, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(91180, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 3, '03', 18235.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91181, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31021, '02', 'DIRECT', 2013, 3, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91182, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91183, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91184, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 3, '03', 32780.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(91185, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 3, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(91186, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 3, '03', 20706.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(91187, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91188, '28', '2802', 'B00171', 'BAUME & MERCIER', 31021, '02', 'DIRECT', 2013, 3, '03', 3935.80, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(91189, '28', '2802', 'B04825', 'BELL & ROSS', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91190, '28', '2802', 'B04825', 'BELL & ROSS', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91191, '28', '2802', 'B04825', 'BELL & ROSS', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91192, '28', '2802', 'B00393', 'BOSS', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91193, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91194, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 3, '03', 7406.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(91195, '28', '2802', 'B00489', 'BVLGARI', 31021, '02', 'DIRECT', 2013, 3, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(91196, '28', '2802', 'B00489', 'BVLGARI', 31047, '02', 'DIRECT', 2013, 3, '03', 27609.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(91197, '28', '2802', 'B00489', 'BVLGARI', 31088, '06', 'DIRECT', 2013, 3, '03', 8589.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(91198, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 3, '03', 40975.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(91199, '28', '2802', 'C00152', 'CASIO', 31039, '02', 'UM7', 2013, 3, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91200, '28', '2802', 'C00152', 'CASIO', 31062, '01', 'UM7', 2013, 3, '03', 1391.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(91201, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 3, '03', 821.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91202, '28', '2802', 'C00152', 'CASIO', 31120, '01', 'UM7', 2013, 3, '03', 460.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(91203, '28', '2802', 'C01442', 'CENTURY WATCHES', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91204, '28', '2802', 'C01442', 'CENTURY WATCHES', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91205, '28', '2802', 'C01442', 'CENTURY WATCHES', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91206, '28', '2802', 'C00192', 'CERRUTI', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91207, '28', '2802', 'C00208', 'CHANEL', 31088, '06', 'DIRECT', 2013, 3, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91208, '28', '2802', 'C00219', 'CHARLES JOURDAN', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91209, '28', '2802', 'C06455', 'CHARRIOL', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91210, '28', '2802', 'C06455', 'CHARRIOL', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91211, '28', '2802', 'C06455', 'CHARRIOL', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91212, '28', '2802', 'C06455', 'CHARRIOL', 31062, '01', 'DIRECT', 2013, 3, '03', 6902.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91213, '28', '2802', 'C06455', 'CHARRIOL', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91214, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 3, '03', 70876.60, 8.76, 8, 0.00, 0.00, 0.00, 0.00),
	(91215, '28', '2802', 'C00277', 'CHOPARD', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91216, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 3, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91217, '28', '2802', 'C00290', 'CHRONO SWISS', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91218, '28', '2802', 'C00290', 'CHRONO SWISS', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91219, '28', '2802', 'C00290', 'CHRONO SWISS', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91220, '28', '2802', 'C05501', 'CLERC', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91221, '28', '2802', 'C05501', 'CLERC', 31054, '02', 'DIRECT', 2013, 3, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91222, '28', '2802', 'C05501', 'CLERC', 31070, '02', 'DIRECT', 2013, 3, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91223, '28', '2802', 'C00421', 'CONCORD', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91224, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 3, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(91225, '28', '2802', 'C00481', 'CORUM', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91226, '28', '2802', 'C05483', 'COVER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91227, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91228, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91229, '28', '2802', 'E00017', 'EBEL', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91230, '28', '2802', 'E00017', 'EBEL', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91231, '28', '2802', 'E00528', 'ERNEST BOREL', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91232, '28', '2802', 'F03837', 'F.P.JOURNE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91233, '28', '2802', 'F03837', 'F.P.JOURNE', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91234, '28', '2802', 'F00757', 'FENDI WATCHES', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91235, '28', '2802', 'F00757', 'FENDI WATCHES', 31047, '02', 'DIRECT', 2013, 3, '03', 8381.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91236, '28', '2802', 'F00757', 'FENDI WATCHES', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91237, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 3, '03', 821.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(91238, '28', '2802', 'F00609', 'FILA', 31120, '01', 'DIRECT', 2013, 3, '03', 624.00, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(91239, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31021, '02', 'DIRECT', 2013, 3, '03', 7699.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91240, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31047, '02', 'DIRECT', 2013, 3, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91241, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31054, '02', 'DIRECT', 2013, 3, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91242, '28', '2802', 'F01911', 'FREDERIQUE CON.', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91243, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 3, '03', 15773.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(91244, '28', '2802', 'G00651', 'GUEPARD', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91245, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 3, '03', 26595.60, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(91246, '28', '2802', 'H00041', 'HARRY WINSTON', 34090, '03', 'DIRECT', 2013, 3, '03', 1999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91247, '28', '2802', 'H00041', 'HARRY WINSTON', 34843, '14', 'DIRECT', 2013, 3, '03', 10531.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91248, '28', '2802', 'H00614', 'HUBLOT', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91249, '28', '2802', 'H00614', 'HUBLOT', 31047, '02', 'DIRECT', 2013, 3, '03', 11010.70, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(91250, '28', '2802', 'H00614', 'HUBLOT', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91251, '28', '2802', 'H00614', 'HUBLOT', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91252, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 3, '03', 6483.20, 1.28, 32, 0.00, 0.00, 0.00, 0.00),
	(91253, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31120, '01', 'DIRECT', 2013, 3, '03', 711.40, 0.28, 9, 0.00, 0.00, 0.00, 0.00),
	(91254, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91255, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31047, '02', 'DIRECT', 2013, 3, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(91256, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91257, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31070, '02', 'DIRECT', 2013, 3, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91258, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91259, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 31021, '02', 'DIRECT', 2013, 3, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91260, '28', '2802', 'J00393', 'JOVIAL', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91261, '28', '2802', 'L00057', 'LANCASTER', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91262, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 3, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91263, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 3, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(91264, '28', '2802', 'L00780', 'LOUIS ERARD', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91265, '28', '2802', 'L00780', 'LOUIS ERARD', 31070, '02', 'DIRECT', 2013, 3, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91266, '28', '2802', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91267, '28', '2802', 'M00343', 'MONT BLANC', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91268, '28', '2802', 'M00343', 'MONT BLANC', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91269, '28', '2802', 'M00382', 'MOVADO', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91270, '28', '2802', 'M00382', 'MOVADO', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91271, '28', '2802', 'N00134', 'NINA RICCI', 31054, '02', 'DIRECT', 2013, 3, '03', 6715.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(91272, '28', '2802', 'N00134', 'NINA RICCI', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91273, '28', '2802', 'O00058', 'OMEGA', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91274, '28', '2802', 'O00058', 'OMEGA', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91275, '28', '2802', 'O00058', 'OMEGA', 31047, '02', 'MEDIAEDGE', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91276, '28', '2802', 'O00058', 'OMEGA', 35253, '02', 'MEDIAEDGE', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91277, '28', '2802', 'P02522', 'PARMIGIANI', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91278, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31047, '02', 'DIRECT', 2013, 3, '03', 15119.20, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(91279, '28', '2802', 'P00077', 'PATEK PHILIPPE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91280, '28', '2802', 'P00952', 'PAUL PICOT', 31047, '02', 'DIRECT', 2013, 3, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91281, '28', '2802', 'P00953', 'PERRELET', 31047, '02', 'DIRECT', 2013, 3, '03', 8545.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91282, '28', '2802', 'P00953', 'PERRELET', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91283, '28', '2802', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 3, '03', 28241.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91284, '28', '2802', 'R00026', 'RADO', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91285, '28', '2802', 'R00944', 'RAYMOND WEIL', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91286, '28', '2802', 'R00944', 'RAYMOND WEIL', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91287, '28', '2802', 'R00944', 'RAYMOND WEIL', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91288, '28', '2802', 'R00951', 'ROLEX', 31013, '02', 'DIRECT', 2013, 3, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91289, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91290, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91291, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91292, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91293, '28', '2802', 'R00951', 'ROLEX', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91294, '28', '2802', 'R00951', 'ROLEX', 31070, '02', 'DIRECT', 2013, 3, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91295, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91296, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 3, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91297, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 3, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91298, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 3, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91299, '28', '2802', 'R00951', 'ROLEX', 34793, '18', 'DIRECT', 2013, 3, '03', 898.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91300, '28', '2802', 'R00951', 'ROLEX', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91301, '28', '2802', 'S00047', 'SAINT HONORE', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91302, '28', '2802', 'S01809', 'SARCAR', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91303, '28', '2802', 'S01835', 'SMALTO', 31070, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(91304, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 3, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(91305, '28', '2802', 'T00900', 'TISSOT', 31021, '02', 'BRAND CONNECTION', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91306, '28', '2802', 'T00905', 'TUDOR', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91307, '28', '2802', 'T00905', 'TUDOR', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91308, '28', '2802', 'T00905', 'TUDOR', 31070, '02', 'DIRECT', 2013, 3, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91309, '28', '2802', 'T00905', 'TUDOR', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91310, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 3, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91311, '28', '2802', 'V00005', 'VALENTINO', 31088, '06', 'DIRECT', 2013, 3, '03', 10342.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(91312, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91313, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91314, '28', '2802', 'V00048', 'VERSACE', 31047, '02', 'DIRECT', 2013, 3, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91315, '28', '2802', 'V00048', 'VERSACE', 31088, '06', 'DIRECT', 2013, 3, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(91316, '28', '2803', 'R06335', 'REUGE', 31054, '02', 'DIRECT', 2013, 3, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91317, '28', '2806', 'E00110', 'ESCADA', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91318, '28', '2806', 'S00408', 'SILHOUETTE', 31062, '01', 'DIRECT', 2013, 3, '03', 26319.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(91319, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91320, '28', '2813', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 3, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91321, '28', '2813', 'M06963', 'MAKKI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91322, '28', '2813', '281321', 'MONTEGRAPPA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91323, '28', '2813', '281323', 'TF', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91324, '28', '2817', 'G04411', 'GARMIN', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91325, '28', '2817', 'G04411', 'GARMIN', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91326, '28', '2817', 'G04411', 'GARMIN', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91327, '28', '2817', 'G04411', 'GARMIN', 31047, '02', 'DIRECT', 2013, 3, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91328, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 3, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(91329, '28', '2829', 'A00114', 'AIGNER', 31021, '02', 'DIRECT', 2013, 3, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91330, '28', '2829', 'A00114', 'AIGNER', 31047, '02', 'DIRECT', 2013, 3, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91331, '28', '2829', 'A00114', 'AIGNER', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91332, '28', '2829', 'A23166', 'AL FAJR', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91333, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 3, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91334, '28', '2829', '282984', 'AVALIERI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91335, '28', '2829', 'B11562', 'BUBEN & ZORWEG', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91336, '28', '2829', 'B11562', 'BUBEN & ZORWEG', 31047, '02', 'DIRECT', 2013, 3, '03', 12818.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91337, '28', '2829', 'C05299', 'COBRA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91338, '28', '2829', 'C05299', 'COBRA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91339, '28', '2829', 'D05722', 'DELA COUR', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91340, '28', '2829', '282992', 'ESCADA', 31021, '02', 'DIRECT', 2013, 3, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91341, '28', '2829', '282992', 'ESCADA', 31047, '02', 'DIRECT', 2013, 3, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91342, '28', '2829', '282992', 'ESCADA', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91343, '28', '2829', 'F37737', 'FRANC VILA', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91344, '28', '2829', 'G08312', 'GIANTTO', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91345, '28', '2829', 'G04457', 'GIO MONACO', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91346, '28', '2829', 'G04457', 'GIO MONACO', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91347, '28', '2829', 'G07667', 'GLAM ROCK', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91348, '28', '2829', 'G07668', 'GLAMORA', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91349, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 3, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91350, '28', '2829', 'G04488', 'GRAHAM', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91351, '28', '2829', 'H05883', 'H.MOSER & CIE', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91352, '28', '2829', 'H06898', 'HYSEK', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91353, '28', '2829', 'I10349', 'ICE LINK', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91354, '28', '2829', 'J02817', 'JACOB & CO', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91355, '28', '2829', 'J03768', 'JBR', 31021, '02', 'DIRECT', 2013, 3, '03', 15781.90, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(91356, '28', '2829', 'J03768', 'JBR', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91357, '28', '2829', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91358, '28', '2829', 'K04072', 'KERN', 31054, '02', 'DIRECT', 2013, 3, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91359, '28', '2829', 'M85597', 'MAGELLAN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91360, '28', '2829', 'M81792', 'MARKATO', 31021, '02', 'DIRECT', 2013, 3, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91361, '28', '2829', 'M82441', 'MOTION', 31054, '02', 'DIRECT', 2013, 3, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91362, '28', '2829', '282989', 'MOUAWAD', 31088, '06', 'DIRECT', 2013, 3, '03', 9539.90, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(91363, '28', '2829', '282989', 'MOUAWAD', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91364, '28', '2829', '282995', 'PALMIERO', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91365, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 3, '03', 13081.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(91366, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 3, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(91367, '28', '2829', 'R00084', 'RALPH LAUREN', 31070, '02', 'UM7', 2013, 3, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91368, '28', '2829', 'R04306', 'RICHARD JUNOT', 31054, '02', 'DIRECT', 2013, 3, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91369, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 3, '03', 31711.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91370, '28', '2829', 'R05438', 'RICHARD MILLE', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91371, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 3, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91372, '28', '2829', 'R08618', 'ROMAIN JEROME', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91373, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91374, '28', '2829', '282991', 'SAVOY', 31021, '02', 'DIRECT', 2013, 3, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91375, '28', '2829', '282991', 'SAVOY', 31054, '02', 'DIRECT', 2013, 3, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91376, '28', '2829', 'S15366', 'SCALA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91377, '28', '2829', 'T05830', 'TECHNO MARINE', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91378, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91379, '28', '2829', '282966', 'TOYWATCH', 31054, '02', 'DIRECT', 2013, 3, '03', 9712.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91380, '28', '2829', '282966', 'TOYWATCH', 31070, '02', 'DIRECT', 2013, 3, '03', 3798.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91381, '28', '2829', '282966', 'TOYWATCH', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91382, '28', '2829', 'U01969', 'U-BOAT', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91383, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 3, '03', 24741.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91384, '28', '2829', '282994', 'WALI', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91385, '28', '2829', '282988', 'ZINO DAVIDOFF', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91386, '28', '2829', '282988', 'ZINO DAVIDOFF', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91387, '28', '2830', 'N00130', 'NIKON', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91388, '28', '2830', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91389, '28', '2830', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91390, '28', '2830', 'S00112', 'SAMSUNG', 34827, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91391, '28', '2831', '283102', 'WORD GATE', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91392, '29', '2903', 'S25584', 'SILVER CRAFT', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91393, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 3, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(91394, '31', '3101', 'C00178', 'CELINE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91395, '31', '3101', 'C00178', 'CELINE', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91396, '31', '3101', 'L00032', 'LACOSTE', 31088, '06', 'DIRECT', 2013, 3, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(91397, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34090, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91398, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34520, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91399, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34596, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91400, '31', '3101', 'M01574', 'MERCH', 34140, '03', 'DIRECT', 2013, 3, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91401, '31', '3101', 'M00374', 'MOTHERCARE', 37028, '01', 'DIRECT', 2013, 3, '03', 1955.60, 7.00, 21, 0.00, 0.00, 0.00, 0.00),
	(91402, '31', '3101', 'M00374', 'MOTHERCARE', 37036, '01', 'DIRECT', 2013, 3, '03', 2429.40, 7.00, 21, 0.00, 0.00, 0.00, 0.00),
	(91403, '31', '3101', 'N00117', 'NEXT STORE', 37028, '01', 'DIRECT', 2013, 3, '03', 813.40, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(91404, '31', '3101', 'N00117', 'NEXT STORE', 37036, '01', 'DIRECT', 2013, 3, '03', 1109.20, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(91405, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91406, '31', '3101', 'S00380', 'SHOE MART', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91407, '31', '3101', 'S07454', 'SPLASH', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91408, '31', '3101', 'S07454', 'SPLASH', 31047, '02', 'MEDIAEDGE', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91409, '31', '3101', 'S07454', 'SPLASH', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91410, '31', '3101', 'S07454', 'SPLASH', 34090, '03', 'MEDIAEDGE', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91411, '31', '3101', 'S07454', 'SPLASH', 35022, '14', 'MEDIAEDGE', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91412, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91413, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91414, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91415, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31120, '01', 'DIRECT', 2013, 3, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91416, '31', '3101', 'V00048', 'VERSACE', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91417, '31', '3102', 'A10125', 'AL RASASI', 31047, '02', 'DIRECT', 2013, 3, '03', 9032.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91418, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 3, '03', 2601.10, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(91419, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91420, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 3, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91421, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 3, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91422, '31', '3102', 'G02732', 'GARDENIA', 31070, '02', 'DIRECT', 2013, 3, '03', 22185.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91423, '31', '3102', 'L00009', 'L\'OCCITANE', 35022, '14', 'DIRECT', 2013, 3, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(91424, '31', '3102', 'S02035', 'SAMOVAR', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91425, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 3, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91426, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 3, '03', 32868.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(91427, '31', '3103', 'D00342', 'DUNES', 34256, '01', 'DIRECT', 2013, 3, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91428, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 3, '03', 21202.30, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(91429, '31', '3103', 'H00738', 'HAMEED H.TARYAM', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91430, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91431, '31', '3103', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91432, '31', '3103', 'H00086', 'HOME CENTER', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91433, '31', '3103', 'H00086', 'HOME CENTER', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91434, '31', '3103', 'I00013', 'IKEA', 37019, '01', 'CARAT', 2013, 3, '03', 26047.80, 117.33, 266, 0.00, 0.00, 0.00, 0.00),
	(91435, '31', '3103', 'I00013', 'IKEA', 37028, '01', 'CARAT', 2013, 3, '03', 20517.70, 104.00, 240, 0.00, 0.00, 0.00, 0.00),
	(91436, '31', '3103', 'I00013', 'IKEA', 37036, '01', 'CARAT', 2013, 3, '03', 27611.80, 117.50, 266, 0.00, 0.00, 0.00, 0.00),
	(91437, '31', '3103', 'M01638', 'MAMOURA COMPLEX', 31095, '01', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91438, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 3, '03', 30517.90, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(91439, '31', '3103', 'S02063', 'SALAM', 31070, '02', 'DIRECT', 2013, 3, '03', 7187.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(91440, '31', '3103', 'S02063', 'SALAM', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91441, '31', '3103', 'S02063', 'SALAM', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91442, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91443, '31', '3103', 'S02063', 'SALAM', 34520, '37', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91444, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91445, '31', '3103', 'S02063', 'SALAM', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91446, '31', '3103', 'S02063', 'SALAM', 35022, '14', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91447, '31', '3103', 'S02063', 'SALAM', 35253, '02', 'DIRECT', 2013, 3, '03', 9586.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91448, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 3, '03', 9586.50, 7.00, 40, 0.00, 0.00, 0.00, 0.00),
	(91449, '31', '3103', 'T01039', 'THE CENTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91450, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 3, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(91451, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91452, '31', '3104', 'A40645', 'AL MEERA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91453, '31', '3104', 'M78541', 'MEGA MART', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91454, '31', '3104', 'M78541', 'MEGA MART', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91455, '31', '3104', 'M78541', 'MEGA MART', 31062, '01', 'DIRECT', 2013, 3, '03', 2328.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91456, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 3, '03', 1665.10, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(91457, '31', '3106', 'A03185', 'AL HUDA FURN.', 31013, '02', 'DIRECT', 2013, 3, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91458, '31', '3106', 'A02998', 'AL MUFTAH FURN.', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91459, '31', '3106', 'A02998', 'AL MUFTAH FURN.', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(91460, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 31088, '06', 'DIRECT', 2013, 3, '03', 3368.90, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(91461, '31', '3106', 'A03226', 'AL SAQR FURN.', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91462, '31', '3106', 'A03167', 'ATRIUM', 31039, '02', 'DIRECT', 2013, 3, '03', 4206.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(91463, '31', '3106', 'A03167', 'ATRIUM', 31095, '01', 'DIRECT', 2013, 3, '03', 1752.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(91464, '31', '3106', 'B01478', 'BUKANAN', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91465, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31021, '02', 'DIRECT', 2013, 3, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91466, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 3, '03', 3812.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(91467, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31054, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91468, '31', '3106', 'G00781', 'GULF FURNITURE', 32086, '19', 'DIRECT', 2013, 3, '03', 1533.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91469, '31', '3106', 'I00368', 'ID DESIGN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91470, '31', '3106', 'I00368', 'ID DESIGN', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91471, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 3, '03', 40400.20, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(91472, '31', '3106', 'O00817', 'OMAR FURNITURE', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91473, '31', '3106', 'O00817', 'OMAR FURNITURE', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91474, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 3, '03', 85044.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(91475, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91476, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91477, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91478, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91479, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 3, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(91480, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 3, '03', 32168.90, 3.31, 13, 0.00, 0.00, 0.00, 0.00),
	(91481, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31021, '02', 'DIRECT', 2013, 3, '03', 59654.80, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91482, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91483, '31', '3106', 'R01070', 'RAFCO FURNITURE', 34090, '03', 'DIRECT', 2013, 3, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91484, '31', '3106', 'T01089', 'TOP FURNITURE', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91485, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91486, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 3, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(91487, '31', '3107', 'A12402', 'AL EMADI', 37019, '01', 'UM7', 2013, 3, '03', 7556.80, 18.45, 75, 0.00, 0.00, 0.00, 0.00),
	(91488, '31', '3107', 'A03242', 'AL RAIS GAS & T.', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91489, '31', '3107', 'A03242', 'AL RAIS GAS & T.', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91490, '31', '3107', 'A03251', 'AL SAIF ELECT.', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91491, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91492, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91493, '31', '3108', '310893', 'GREEN LAND', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91494, '31', '3108', '310892', 'LABADEA', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91495, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31013, '02', 'DIRECT', 2013, 3, '03', 2686.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(91496, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91497, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91498, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31062, '01', 'DIRECT', 2013, 3, '03', 3445.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(91499, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91500, '31', '3109', 'S00625', 'SPORTS CORNER', 35280, '05', 'DIRECT', 2013, 3, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91501, '31', '3110', 'A25961', 'AL FARDAN', 31021, '02', 'DIRECT', 2013, 3, '03', 12919.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91502, '31', '3110', 'A25961', 'AL FARDAN', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91503, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 3, '03', 15286.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91504, '31', '3110', 'A19466', 'AL MAJED', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91505, '31', '3110', 'A19466', 'AL MAJED', 31047, '02', 'DIRECT', 2013, 3, '03', 12654.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91506, '31', '3110', 'A03456', 'AL MAKI', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91507, '31', '3110', 'A03456', 'AL MAKI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91508, '31', '3110', 'A03432', 'AL SULAIMAN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91509, '31', '3110', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 3, '03', 29334.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91510, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 3, '03', 10022.40, 3.32, 30, 0.00, 0.00, 0.00, 0.00),
	(91511, '31', '3110', 'A20463', 'AVATHAR JEW.', 31095, '01', 'DIRECT', 2013, 3, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91512, '31', '3110', 'A20463', 'AVATHAR JEW.', 31120, '01', 'DIRECT', 2013, 3, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91513, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31021, '02', 'UM7', 2013, 3, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91514, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31039, '02', 'UM7', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91515, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91516, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91517, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 38018, '01', 'DIRECT', 2013, 3, '03', 9586.50, 7.00, 40, 0.00, 0.00, 0.00, 0.00),
	(91518, '31', '3110', 'R02880', 'ROYAL JEWELLERY', 31021, '02', 'DIRECT', 2013, 3, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91519, '31', '3110', 'V00401', 'VERSAILLE JEWLRY', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91520, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91521, '31', '3112', 'B03114', 'BOKEH', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91522, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91523, '31', '3112', 'B03114', 'BOKEH', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91524, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91525, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 3, '03', 1369.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(91526, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91527, '31', '3112', 'T01131', 'TASH', 31054, '02', 'DIRECT', 2013, 3, '03', 2749.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(91528, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91529, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 3, '03', 1007.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(91530, '31', '3113', 'C00278', 'CHOPIN', 31047, '02', 'DIRECT', 2013, 3, '03', 2563.10, 0.38, 11, 0.00, 0.00, 0.00, 0.00),
	(91531, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 3, '03', 4480.20, 0.32, 10, 0.00, 0.00, 0.00, 0.00),
	(91532, '31', '3113', 'P00075', 'PATCHI', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91533, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 3, '03', 821.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(91534, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 3, '03', 22354.80, 4.35, 12, 0.00, 0.00, 0.00, 0.00),
	(91535, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91536, '31', '3114', 'H02074', 'HAPPY LAND', 31070, '02', 'DIRECT', 2013, 3, '03', 31059.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(91537, '31', '3114', '311435', 'MARAJEEH AL DOHA', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91538, '31', '3114', 'R02882', 'ROYAL TOYS', 31021, '02', 'DIRECT', 2013, 3, '03', 4601.40, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(91539, '31', '3114', 'R02882', 'ROYAL TOYS', 31047, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(91540, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91541, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(91542, '31', '3115', 'C04348', 'CAR SEAT COVERNG', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91543, '31', '3116', 'A15134', 'AL RAWA\'A', 31054, '02', 'DIRECT', 2013, 3, '03', 2136.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(91544, '31', '3116', 'D03763', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91545, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 3, '03', 27340.40, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(91546, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 3, '03', 27677.50, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(91547, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 3, '03', 26705.20, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91548, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91549, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31103, '01', 'INT.ADV.NET CO.', 2013, 3, '03', 5478.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91550, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37019, '01', 'INT.ADV.NET CO.', 2013, 3, '03', 1648.80, 5.13, 22, 0.00, 0.00, 0.00, 0.00),
	(91551, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37036, '01', 'INT.ADV.NET CO.', 2013, 3, '03', 1983.00, 6.06, 26, 0.00, 0.00, 0.00, 0.00),
	(91552, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 3, '03', 17803.50, 14.00, 80, 0.00, 0.00, 0.00, 0.00),
	(91553, '31', '3117', 'A12858', 'AL MUHAIDIB', 31054, '02', 'DIRECT', 2013, 3, '03', 10341.90, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91554, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91555, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 3, '03', 29653.70, 2.00, 31, 0.00, 0.00, 0.00, 0.00),
	(91556, '31', '3117', 'H02600', 'HUSSAIN FIKREE', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91557, '31', '3117', 'M05285', 'MISNAD TRADING', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(91558, '31', '3117', 'Q01416', 'QATAR QUARRIES&B', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(91559, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 3, '03', 14910.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91560, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 3, '03', 26401.30, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(91561, '31', '3117', 'T06227', 'TADMUR', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91562, '31', '3117', 'T06227', 'TADMUR', 31021, '02', 'DIRECT', 2013, 3, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91563, '31', '3117', 'T06227', 'TADMUR', 31047, '02', 'DIRECT', 2013, 3, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91564, '31', '3118', 'O05395', 'OFFICE LAND', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91565, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91566, '31', '3120', 'A12584', 'AL JABRI', 31047, '02', 'DIRECT', 2013, 3, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91567, '31', '3120', 'J01415', 'JASSIM AHMED', 31062, '01', 'DIRECT', 2013, 3, '03', 684.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91568, '31', '3120', 'K01710', 'KITCHEN CO.', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(91569, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91570, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91571, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91572, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 3, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91573, '31', '3121', 'D05531', 'DEERA OPTICS', 31013, '02', 'DIRECT', 2013, 3, '03', 5461.50, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(91574, '31', '3121', 'D05531', 'DEERA OPTICS', 32086, '19', 'DIRECT', 2013, 3, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(91575, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 3, '03', 273.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91576, '31', '3121', 'Q00009', 'QATAR OPTIC', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91577, '31', '3121', 'Q00009', 'QATAR OPTIC', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91578, '31', '3121', 'Q00009', 'QATAR OPTIC', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91579, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 3, '03', 2267.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(91580, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 3, '03', 40303.60, 5.02, 17, 0.00, 0.00, 0.00, 0.00),
	(91581, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37019, '01', 'DIRECT', 2013, 3, '03', 5083.50, 11.71, 38, 0.00, 0.00, 0.00, 0.00),
	(91582, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37036, '01', 'DIRECT', 2013, 3, '03', 2980.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(91583, '31', '3123', 'M00247', 'MILANO STORE', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91584, '31', '3123', 'N02250', 'NABCO CENTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 31722.60, 2.44, 8, 0.00, 0.00, 0.00, 0.00),
	(91585, '31', '3123', 'N02250', 'NABCO CENTRE', 31047, '02', 'DIRECT', 2013, 3, '03', 19457.30, 2.63, 9, 0.00, 0.00, 0.00, 0.00),
	(91586, '31', '3123', 'N02250', 'NABCO CENTRE', 31054, '02', 'DIRECT', 2013, 3, '03', 15875.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(91587, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 3, '03', 2596.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91588, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 3, '03', 1505.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(91589, '31', '3124', 'B04657', 'BILLIONAIRE', 31021, '02', 'DIRECT', 2013, 3, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91590, '31', '3124', 'D01190', 'DEBENHAMS', 37028, '01', 'DIRECT', 2013, 3, '03', 901.10, 3.33, 10, 0.00, 0.00, 0.00, 0.00),
	(91591, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 3, '03', 1117.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(91592, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91593, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91594, '31', '3124', 'G00572', 'GERRY WEBER', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91595, '31', '3124', 'G03331', 'GINA', 31054, '02', 'DIRECT', 2013, 3, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91596, '31', '3124', 'G00209', 'GUCCI', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91597, '31', '3124', 'G00209', 'GUCCI', 34199, '29', 'DIRECT', 2013, 3, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91598, '31', '3124', 'G00209', 'GUCCI', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91599, '31', '3124', 'G03176', 'GUESS', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91600, '31', '3124', 'G03176', 'GUESS', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91601, '31', '3124', 'G03176', 'GUESS', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91602, '31', '3124', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91603, '31', '3124', 'H02707', 'HIGHLAND', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91604, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 3, '03', 7271.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(91605, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91606, '31', '3125', '001756', '51 EAST', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91607, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91608, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91609, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91610, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91611, '31', '3125', '001756', '51 EAST', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91612, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 3, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(91613, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91614, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91615, '31', '3125', '001756', '51 EAST', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91616, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91617, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91618, '31', '3125', '001756', '51 EAST', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91619, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91620, '31', '3125', '312589', 'ANSAR GROUP', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91621, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 3, '03', 5401.30, 18.66, 56, 0.00, 0.00, 0.00, 0.00),
	(91622, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 3, '03', 5253.40, 21.33, 64, 0.00, 0.00, 0.00, 0.00),
	(91623, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91624, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91625, '31', '3125', 'D01190', 'DEBENHAMS', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91626, '31', '3125', '312598', 'FAMILY SHOP.CPLX', 32086, '19', 'DIRECT', 2013, 3, '03', 3067.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91627, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 3, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(91628, '31', '3125', 'M85863', 'MAMAS & PAPAS', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91629, '31', '3125', 'M85863', 'MAMAS & PAPAS', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91630, '31', '3125', 'Q00899', 'QATAR CONSUMPT C', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91631, '31', '3125', '312595', 'SOUQ AL JABER', 31021, '02', 'DIRECT', 2013, 3, '03', 99425.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(91632, '31', '3125', '312595', 'SOUQ AL JABER', 31047, '02', 'DIRECT', 2013, 3, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91633, '31', '3125', '312595', 'SOUQ AL JABER', 32086, '19', 'DIRECT', 2013, 3, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91634, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 3, '03', 23736.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(91635, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91636, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91637, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91638, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91639, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31088, '06', 'DIRECT', 2013, 3, '03', 2147.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(91640, '31', '3126', 'H04199', 'HYATT PLAZA', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91641, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 3, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91642, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 3, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91643, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 3, '03', 10271.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91644, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 3, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91645, '31', '3126', 'H04199', 'HYATT PLAZA', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91646, '31', '3126', 'H04199', 'HYATT PLAZA', 37019, '01', 'DIRECT', 2013, 3, '03', 2330.80, 6.00, 18, 0.00, 0.00, 0.00, 0.00),
	(91647, '31', '3126', 'H04199', 'HYATT PLAZA', 37028, '01', 'DIRECT', 2013, 3, '03', 1616.00, 6.00, 18, 0.00, 0.00, 0.00, 0.00),
	(91648, '31', '3126', 'L00850', 'LANDMARK', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91649, '31', '3126', 'R05120', 'ROYAL PLAZA', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91650, '31', '3126', 'T07963', 'THE MARKET', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91651, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91652, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 3, '03', 2874.90, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(91653, '31', '3129', 'A23014', 'AL BAQALI', 32086, '19', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91654, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91655, '31', '3135', '313513', 'KALDARI MARINE', 31047, '02', 'DIRECT', 2013, 3, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91656, '31', '3136', 'D03917', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91657, '31', '3136', 'D03917', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91658, '31', '3136', 'D03917', 'DOMASCO', 31095, '01', 'DIRECT', 2013, 3, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91659, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 3, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(91660, '31', '3136', 'F03724', 'FAWAZ REF.&AIR C', 32086, '19', 'DIRECT', 2013, 3, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(91661, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 3, '03', 8627.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91662, '31', '3136', 'L02271', 'LG', 31021, '02', 'DIRECT', 2013, 3, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91663, '31', '3136', 'L02271', 'LG', 31039, '02', 'DIRECT', 2013, 3, '03', 5688.80, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(91664, '31', '3136', 'L02271', 'LG', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91665, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91666, '31', '3136', 'L02271', 'LG', 31088, '06', 'DIRECT', 2013, 3, '03', 15382.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91667, '31', '3136', 'L02271', 'LG', 38018, '01', 'DIRECT', 2013, 3, '03', 29581.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(91668, '31', '3136', 'T04792', 'TECHNOMIGHT', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91669, '31', '3137', 'F04266', 'FAUCHON', 31021, '02', 'DIRECT', 2013, 3, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91670, '31', '3137', 'F04266', 'FAUCHON', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91671, '31', '3137', 'F04266', 'FAUCHON', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91672, '31', '3137', 'F04266', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 3, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91673, '31', '3137', 'F04266', 'FAUCHON', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91674, '31', '3137', 'F04266', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 3, '03', 16943.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(91675, '31', '3137', 'F04266', 'FAUCHON', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91676, '31', '3137', 'M01241', 'MOMENTO', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91677, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 3, '03', 957.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(91678, '31', '3138', '313802', 'QATAR FOAM', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91679, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 3, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(91680, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91681, '31', '3139', 'P00075', 'PATCHI', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91682, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91683, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91684, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91685, '31', '3140', 'A23798', 'AL RASHDI CENTRE', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91686, '31', '3140', 'A23798', 'AL RASHDI CENTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91687, '31', '3140', 'A23798', 'AL RASHDI CENTRE', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91688, '31', '3140', 'A23798', 'AL RASHDI CENTRE', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91689, '31', '3140', 'A24213', 'ALDO', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91690, '31', '3140', 'A24213', 'ALDO', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91691, '31', '3140', 'B05236', 'BCBG', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91692, '31', '3140', 'B05236', 'BCBG', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91693, '31', '3140', 'B00393', 'BOSS', 34884, '18', 'DIRECT', 2013, 3, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91694, '31', '3140', 'B09695', 'BOTTEGA VENETA', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91695, '31', '3140', 'B09695', 'BOTTEGA VENETA', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91696, '31', '3140', 'B09695', 'BOTTEGA VENETA', 35253, '02', 'DIRECT', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91697, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 31088, '06', 'DIRECT', 2013, 3, '03', 1709.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(91698, '31', '3140', 'F03192', 'FOLLI FOLLIE', 34090, '03', 'DIRECT', 2013, 3, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91699, '31', '3140', 'F36569', 'FORNARINA', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91700, '31', '3140', 'F36569', 'FORNARINA', 31070, '02', 'DIRECT', 2013, 3, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91701, '31', '3140', 'H00582', 'HUSH PUPPIES', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91702, '31', '3140', 'I03397', 'I PINCO PALLINO', 34090, '03', 'DIRECT', 2013, 3, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91703, '31', '3140', 'I00008', 'ICEBERG', 31054, '02', 'DIRECT', 2013, 3, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(91704, '31', '3140', 'J02769', 'JIMMY CHOO', 38018, '01', 'DIRECT', 2013, 3, '03', 6469.50, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(91705, '31', '3140', 'K03422', 'KAREN MILLEN', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91706, '31', '3140', 'K03422', 'KAREN MILLEN', 34520, '37', 'DIRECT', 2013, 3, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91707, '31', '3140', 'K03422', 'KAREN MILLEN', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91708, '31', '3140', 'K03422', 'KAREN MILLEN', 35022, '14', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91709, '31', '3140', 'L00645', 'LEVI\'S', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91710, '31', '3140', 'L00645', 'LEVI\'S', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91711, '31', '3140', 'L00645', 'LEVI\'S', 31070, '02', 'DIRECT', 2013, 3, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91712, '31', '3140', 'L04615', 'LIWA', 31039, '02', 'DIRECT', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(91713, '31', '3140', 'M04568', 'MARKS & SPENCER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91714, '31', '3140', 'M04568', 'MARKS & SPENCER', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91715, '31', '3140', 'M77650', 'MASSIMO DUTTI', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91716, '31', '3140', 'M77650', 'MASSIMO DUTTI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91717, '31', '3140', 'M81071', 'MIU MIU', 35253, '02', 'DIRECT', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91718, '31', '3140', 'M78693', 'MORGAN', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91719, '31', '3140', 'M01025', 'MULBERRY', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91720, '31', '3140', 'M01025', 'MULBERRY', 34199, '29', 'DIRECT', 2013, 3, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91721, '31', '3140', 'M01025', 'MULBERRY', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91722, '31', '3140', 'M01025', 'MULBERRY', 35253, '02', 'DIRECT', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91723, '31', '3140', 'P00252', 'PORSCHE DESIGN', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91724, '31', '3140', 'P00252', 'PORSCHE DESIGN', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91725, '31', '3140', 'P03984', 'PRADA', 35253, '02', 'DIRECT', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91726, '31', '3140', 'S15888', 'SANTONI', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91727, '31', '3140', 'T03581', 'TOD\'S', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91728, '31', '3140', 'T03581', 'TOD\'S', 34199, '29', 'DIRECT', 2013, 3, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91729, '31', '3140', 'T03581', 'TOD\'S', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91730, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 3, '03', 4041.00, 0.90, 18, 0.00, 0.00, 0.00, 0.00),
	(91731, '31', '3141', 'F35672', 'FALCON', 31013, '02', 'DIRECT', 2013, 3, '03', 2633.80, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(91732, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 3, '03', 547.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(91733, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 3, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(91734, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 3, '03', 3327.70, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(91735, '31', '3141', 'N04247', 'NEW TELECOM', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91736, '31', '3141', 'N04247', 'NEW TELECOM', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91737, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 3, '03', 985.50, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(91738, '31', '3143', 'A23041', 'AL BENA & AMAR', 31088, '06', 'DIRECT', 2013, 3, '03', 14231.70, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(91739, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91740, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91741, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91742, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91743, '31', '3143', 'A35542', 'ARAM', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91744, '31', '3143', 'D05529', 'DEDON', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91745, '31', '3143', 'D05529', 'DEDON', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91746, '31', '3143', 'D05597', 'DOHA CITY', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91747, '31', '3143', 'H04186', 'HOMES R US', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91748, '31', '3143', 'H04186', 'HOMES R US', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91749, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 3, '03', 26319.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(91750, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91751, '31', '3143', 'H04186', 'HOMES R US', 37019, '01', 'DIRECT', 2013, 3, '03', 2289.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(91752, '31', '3143', 'H04186', 'HOMES R US', 37028, '01', 'DIRECT', 2013, 3, '03', 2278.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(91753, '31', '3143', 'H04186', 'HOMES R US', 37036, '01', 'DIRECT', 2013, 3, '03', 3418.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(91754, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 3, '03', 169022.50, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(91755, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 3, '03', 191250.20, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(91756, '31', '3143', 'I00013', 'IKEA', 31047, '02', 'CARAT', 2013, 3, '03', 165654.60, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(91757, '31', '3143', 'I00013', 'IKEA', 31054, '02', 'CARAT', 2013, 3, '03', 107560.20, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(91758, '31', '3143', 'I00013', 'IKEA', 31062, '01', 'CARAT', 2013, 3, '03', 91701.60, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(91759, '31', '3143', 'I00013', 'IKEA', 31070, '02', 'CARAT', 2013, 3, '03', 23007.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91760, '31', '3143', 'M77959', 'MODERN FURNITURE', 31021, '02', 'DIRECT', 2013, 3, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91761, '31', '3143', 'M77959', 'MODERN FURNITURE', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91762, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 3, '03', 2465.10, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(91763, '31', '3143', 'T02572', 'THE ONE', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91764, '31', '3143', 'T02572', 'THE ONE', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91765, '31', '3146', 'A00279', 'AL JAMEEL', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91766, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91767, '31', '3147', 'I03753', 'INOX', 31013, '02', 'DIRECT', 2013, 3, '03', 66146.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(91768, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 3, '03', 706.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(91769, '31', '3147', 'K00622', 'KAMAL TRADING', 31013, '02', 'DIRECT', 2013, 3, '03', 42522.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(91770, '31', '3147', 'K04804', 'KARKAFI HAIR', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91771, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91772, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91773, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91774, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91775, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34892, '16', 'DIRECT', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91776, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91777, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91778, '31', '3149', 'F04135', 'FACES', 31070, '02', 'DIRECT', 2013, 3, '03', 3661.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91779, '31', '3149', 'F04135', 'FACES', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91780, '31', '3149', 'F04135', 'FACES', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91781, '31', '3149', 'F04135', 'FACES', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91782, '31', '3151', '315188', 'AL KHOURY', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91783, '31', '3151', 'D06454', 'DIAMOND HOUSE', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91784, '31', '3151', 'D06454', 'DIAMOND HOUSE', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91785, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 3, '03', 15726.90, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91786, '31', '3151', 'J02354', 'JAHAN', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91787, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91788, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 3, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91789, '31', '3151', 'M81646', 'MALABAR GOLD', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91790, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 3, '03', 5135.60, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(91791, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91792, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 3, '03', 1971.20, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(91793, '31', '3151', 'M84251', 'MARHABA', 37019, '01', 'DIRECT', 2013, 3, '03', 736.70, 2.16, 13, 0.00, 0.00, 0.00, 0.00),
	(91794, '31', '3151', '315191', 'MATIS', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91795, '31', '3151', '315191', 'MATIS', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91796, '31', '3151', 'M87442', 'MOUSSAIEFF', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91797, '31', '3151', '315197', 'NOUDAR', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91798, '31', '3151', 'S18642', 'SKY JEWELLERY', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91799, '31', '3151', 'S18642', 'SKY JEWELLERY', 31062, '01', 'DIRECT', 2013, 3, '03', 6792.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(91800, '31', '3151', '315183', 'SMILE LIPS JEW.', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91801, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 37044, '01', 'DIRECT', 2013, 3, '03', 12325.40, 24.66, 80, 0.00, 0.00, 0.00, 0.00),
	(91802, '31', '3152', 'A00125', 'AJMAL\'S', 31047, '02', 'MAGNA GLOBAL', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91803, '31', '3152', 'A00125', 'AJMAL\'S', 31054, '02', 'MAGNA GLOBAL', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91804, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 3, '03', 13418.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(91805, '31', '3152', 'A39561', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91806, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 3, '03', 15097.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91807, '31', '3153', 'S21288', 'SHARAF', 31021, '02', 'DIRECT', 2013, 3, '03', 3998.90, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(91808, '31', '3153', 'S21288', 'SHARAF', 31039, '02', 'DIRECT', 2013, 3, '03', 4108.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(91809, '31', '3153', 'S21288', 'SHARAF', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91810, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91811, '31', '3154', 'B13015', 'BALENCIAGA', 35253, '02', 'DIRECT', 2013, 3, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91812, '31', '3154', 'B05348', 'BRANDS', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91813, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 3, '03', 4831.40, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(91814, '31', '3154', 'E05418', 'EMPORIUM', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91815, '31', '3154', 'E05418', 'EMPORIUM', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91816, '31', '3154', 'E05418', 'EMPORIUM', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91817, '31', '3154', 'E05512', 'ETRO', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91818, '31', '3154', 'G06887', 'G-STAR RAW', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91819, '31', '3154', 'G06887', 'G-STAR RAW', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91820, '31', '3154', 'G06887', 'G-STAR RAW', 31070, '02', 'DIRECT', 2013, 3, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91821, '31', '3154', 'H00069', 'HERMES', 35253, '02', 'DIRECT', 2013, 3, '03', 12325.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91822, '31', '3154', 'M82423', 'MOSCHINO', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91823, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91824, '31', '3154', 'R00084', 'RALPH LAUREN', 34801, '18', 'UM7', 2013, 3, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91825, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 3, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91826, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 3, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91827, '31', '3154', 'R06980', 'RED TAG', 31120, '01', 'DIRECT', 2013, 3, '03', 6162.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91828, '31', '3154', 'R06980', 'RED TAG', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91829, '31', '3154', 'R06980', 'RED TAG', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91830, '31', '3154', 'R06980', 'RED TAG', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91831, '31', '3154', 'R06980', 'RED TAG', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91832, '31', '3154', 'T07100', 'TITTO BLUNI', 34827, '14', 'DIRECT', 2013, 3, '03', 1437.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91833, '31', '3155', 'A89140', 'AL SHULAH GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91834, '31', '3155', 'A94548', 'ARMADA', 38018, '01', 'DIRECT', 2013, 3, '03', 19720.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(91835, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 3, '03', 3574.20, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(91836, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 3, '03', 14905.50, 3.17, 7, 0.00, 0.00, 0.00, 0.00),
	(91837, '31', '3156', 'A96154', 'AL AROUS', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91838, '31', '3156', 'A96154', 'AL AROUS', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91839, '31', '3156', '315696', 'AL RAWNAQ', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91840, '31', '3156', '315696', 'AL RAWNAQ', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91841, '31', '3156', 'A88942', 'AL SHAHEEN', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91842, '31', '3156', 'A88942', 'AL SHAHEEN', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91843, '31', '3156', 'A88942', 'AL SHAHEEN', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91844, '31', '3156', 'A88942', 'AL SHAHEEN', 31062, '01', 'DIRECT', 2013, 3, '03', 136.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91845, '31', '3156', 'A88942', 'AL SHAHEEN', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91846, '31', '3156', 'B12437', 'BOMBAY', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91847, '31', '3156', 'D10738', 'DAVINCI HOME', 31021, '02', 'DIRECT', 2013, 3, '03', 89482.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(91848, '31', '3156', 'D10738', 'DAVINCI HOME', 31047, '02', 'DIRECT', 2013, 3, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91849, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91850, '31', '3156', 'F37654', 'FINE ART', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91851, '31', '3156', 'F37654', 'FINE ART', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91852, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 3, '03', 9753.00, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(91853, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91854, '31', '3156', 'L00892', 'LAZORDI', 32086, '19', 'DIRECT', 2013, 3, '03', 2013.10, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(91855, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 3, '03', 17020.00, 3.61, 8, 0.00, 0.00, 0.00, 0.00),
	(91856, '31', '3156', 'R08144', 'READY KITCHEN', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91857, '31', '3156', 'R08144', 'READY KITCHEN', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91858, '31', '3156', 'R08144', 'READY KITCHEN', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91859, '31', '3156', 'V03014', 'VIVA HOME', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91860, '31', '3156', 'W03169', 'WARDE', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91861, '31', '3156', 'W03169', 'WARDE', 37019, '01', 'DIRECT', 2013, 3, '03', 616.20, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(91862, '31', '3156', 'W03169', 'WARDE', 37036, '01', 'DIRECT', 2013, 3, '03', 188.90, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(91863, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91864, '31', '3158', '001418', '4 U', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91865, '31', '3158', 'A98176', 'ARIJ GARDEN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91866, '31', '3158', 'L07261', 'LE PAPILLON', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91867, '31', '3158', '315885', 'MONDIALIYAH', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91868, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91869, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(91870, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 3, '03', 127363.50, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(91871, '31', '3161', 'A90926', 'AL FEROZ INT.TRD', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91872, '31', '3161', 'A92386', 'AL SHULAH', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91873, '31', '3161', 'A92386', 'AL SHULAH', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91874, '31', '3161', 'A92386', 'AL SHULAH', 32086, '19', 'DIRECT', 2013, 3, '03', 3067.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91875, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 3, '03', 1807.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(91876, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 3, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(91877, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 3, '03', 109.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(91878, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 3, '03', 32127.90, 6.34, 7, 0.00, 0.00, 0.00, 0.00),
	(91879, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91880, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 3, '03', 6877.40, 1.24, 7, 0.00, 0.00, 0.00, 0.00),
	(91881, '31', '3161', '316197', 'PANASONIC', 31039, '02', 'ZENITH MEDIA', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91882, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91883, '31', '3161', '316197', 'PANASONIC', 31054, '02', 'ZENITH MEDIA', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91884, '31', '3161', '316197', 'PANASONIC', 31062, '01', 'ZENITH MEDIA', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91885, '31', '3161', '316197', 'PANASONIC', 34827, '14', 'ZENITH MEDIA', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91886, '31', '3161', 'S25012', 'SYNC', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91887, '31', '3161', '316191', 'WALTON', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91888, '31', '3163', '316320', 'AL ALHAN KHALIJ.', 31013, '02', 'DIRECT', 2013, 3, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91889, '31', '3163', '316320', 'AL ALHAN KHALIJ.', 32086, '19', 'DIRECT', 2013, 3, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(91890, '31', '3163', '316320', 'AL JAREH', 32086, '19', 'DIRECT', 2013, 3, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(91891, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 3, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(91892, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 3, '03', 1882.40, 5.57, 23, 0.00, 0.00, 0.00, 0.00),
	(91893, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 3, '03', 361.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(91894, '31', '3163', '316324', 'LAST PHONE', 31013, '02', 'DIRECT', 2013, 3, '03', 4491.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(91895, '31', '3163', '316320', 'MOBILE ONLINE', 32086, '19', 'DIRECT', 2013, 3, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(91896, '31', '3164', '316462', 'AL HADDAD CO.', 32086, '19', 'DIRECT', 2013, 3, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(91897, '31', '3164', '316441', 'AL IRADAH', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91898, '31', '3164', '316454', 'AL MASA TRD.GR.', 31013, '02', 'DIRECT', 2013, 3, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91899, '31', '3164', '316454', 'AL MASA TRD.GR.', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91900, '31', '3164', '316438', 'ATLAS ELEVATORS', 32086, '19', 'DIRECT', 2013, 3, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(91901, '31', '3164', '316455', 'BIN ARBAID TRAD.', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91902, '31', '3164', '316461', 'CENTRO', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91903, '31', '3164', '316439', 'COTTO', 31021, '02', 'DIRECT', 2013, 3, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(91904, '31', '3164', '316450', 'DOHA SKYLIGHT', 31013, '02', 'DIRECT', 2013, 3, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(91905, '31', '3164', '316454', 'EURO TILE', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91906, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 3, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(91907, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 3, '03', 5546.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(91908, '31', '3164', '316454', 'JABAL ALQALAMOUN', 31047, '02', 'DIRECT', 2013, 3, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(91909, '31', '3164', '316436', 'MARBLE & GRANITE', 32086, '19', 'DIRECT', 2013, 3, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(91910, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 3, '03', 13927.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91911, '31', '3164', '316448', 'QORTOBA FOR CERAMICS', 32086, '19', 'DIRECT', 2013, 3, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91912, '31', '3164', '316458', 'RAHIMA MARBLE', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91913, '31', '3164', '316457', 'WAHA AL JAZEERA', 31047, '02', 'DIRECT', 2013, 3, '03', 3388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(91914, '31', '3165', 'B15318', 'BIKKEMBERGS', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(91915, '31', '3165', 'F38433', 'FACTORY OUTLET', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91916, '31', '3165', 'F38433', 'FACTORY OUTLET', 31047, '02', 'DIRECT', 2013, 3, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91917, '31', '3165', 'G00600', 'GAP', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91918, '31', '3165', 'G00600', 'GAP', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91919, '31', '3165', 'G00600', 'GAP', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91920, '31', '3165', 'G00600', 'GAP', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91921, '31', '3165', 'G07661', 'GIZIA', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91922, '31', '3165', 'T09850', 'TOP TATO', 31047, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91923, '31', '3166', '316651', 'AL AMIRAAT', 31047, '02', 'DIRECT', 2013, 3, '03', 1506.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91924, '31', '3166', '316651', 'AL AMIRAAT', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91925, '31', '3166', '316651', 'AL MATAR CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 4601.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(91926, '31', '3166', '316628', 'AL RASHIDI', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91927, '31', '3166', '316653', 'LULU MALL', 31095, '01', 'DIRECT', 2013, 3, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91928, '31', '3166', '316654', 'MIDTOWN MALL', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91929, '31', '3166', '316654', 'MIDTOWN MALL', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91930, '31', '3166', '316654', 'MIDTOWN MALL', 31120, '01', 'DIRECT', 2013, 3, '03', 3081.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91931, '31', '3166', 'N11753', 'N.K.MALL', 31013, '02', 'DIRECT', 2013, 3, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91932, '31', '3166', 'N11753', 'N.K.MALL', 31039, '02', 'DIRECT', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91933, '31', '3166', 'N11753', 'N.K.MALL', 31095, '01', 'DIRECT', 2013, 3, '03', 20953.30, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91934, '31', '3166', 'N11753', 'N.K.MALL', 31120, '01', 'DIRECT', 2013, 3, '03', 6162.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91935, '31', '3166', '316641', 'QATAR BIG MART', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91936, '31', '3166', '316641', 'QATAR BIG MART', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91937, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91938, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 3, '03', 25995.60, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(91939, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91940, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91941, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91942, '31', '3166', '316632', 'SAFARI MALL', 31070, '02', 'DIRECT', 2013, 3, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91943, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 3, '03', 35644.30, 9.30, 22, 0.00, 0.00, 0.00, 0.00),
	(91944, '31', '3166', '316632', 'SAFARI MALL', 31103, '01', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91945, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 3, '03', 40278.50, 13.31, 30, 0.00, 0.00, 0.00, 0.00),
	(91946, '31', '3166', '316634', 'SKY MALL', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91947, '31', '3166', '316649', 'THE MARKET PLUS', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91948, '31', '3166', '316649', 'THE MARKET PLUS', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91949, '31', '3166', '316649', 'THE MARKET PLUS', 31095, '01', 'DIRECT', 2013, 3, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91950, '31', '3166', '316649', 'THE MARKET PLUS', 31103, '01', 'DIRECT', 2013, 3, '03', 4108.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91951, '31', '3166', '316649', 'THE MARKET PLUS', 32086, '19', 'DIRECT', 2013, 3, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91952, '31', '3167', '316786', 'ABDULHAI', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91953, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91954, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 3, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(91955, '31', '3167', '316763', 'AL MEERA', 37019, '01', 'DIRECT', 2013, 3, '03', 4963.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(91956, '31', '3167', '316763', 'AL MEERA', 37028, '01', 'DIRECT', 2013, 3, '03', 4667.20, 16.50, 66, 0.00, 0.00, 0.00, 0.00),
	(91957, '31', '3167', '316763', 'AL MEERA', 37036, '01', 'DIRECT', 2013, 3, '03', 5390.30, 16.50, 66, 0.00, 0.00, 0.00, 0.00),
	(91958, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91959, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(91960, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31054, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91961, '31', '3167', 'D11213', 'DOHA ART', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91962, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91963, '31', '3167', '316778', 'MUSAFER', 31021, '02', 'DIRECT', 2013, 3, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91964, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(91965, '31', '3167', '316797', 'SAIF QAT.MACHINERY T', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91966, '31', '3167', '316764', 'SAVINGS', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91967, '31', '3168', '316880', 'BOSS ORANGE', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91968, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91969, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91970, '31', '3169', '316981', 'AL HABAYEB AL MASRIA', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91971, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(91972, '31', '3169', '316965', 'AL JAMEEL GALLERY', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91973, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(91974, '31', '3169', '316937', 'ARTICLES', 34827, '14', 'DIRECT', 2013, 3, '03', 1437.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91975, '31', '3169', '316937', 'ARTICLES', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91976, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91977, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(91978, '31', '3169', '316917', 'GLOBAL GROUP', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(91979, '31', '3169', '316963', 'GULF ROSES', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91980, '31', '3169', '316935', 'KARE', 31021, '02', 'DIRECT', 2013, 3, '03', 3253.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(91981, '31', '3169', '316976', 'KIDSCARE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91982, '31', '3169', '316976', 'KIDSCARE', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91983, '31', '3169', '316980', 'KURIKKAL HOME STUDIO', 31095, '01', 'DIRECT', 2013, 3, '03', 230.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(91984, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91985, '31', '3169', '316961', 'WADI AL ARAB', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91986, '31', '3170', '317081', 'AMAL AZHARI', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91987, '31', '3170', '317092', 'DENTELLA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91988, '31', '3170', '317092', 'DENTELLA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(91989, '31', '3170', '317032', 'FACONNABLE', 31021, '02', 'DIRECT', 2013, 3, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(91990, '31', '3170', '317032', 'FACONNABLE', 31054, '02', 'DIRECT', 2013, 3, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(91991, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91992, '31', '3170', 'P43515', 'PARIEN', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(91993, '31', '3170', 'P43515', 'PARIEN', 31047, '02', 'DIRECT', 2013, 3, '03', 10353.00, 4.46, 6, 0.00, 0.00, 0.00, 0.00),
	(91994, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 3, '03', 44741.20, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91995, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 3, '03', 45294.70, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(91996, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 3, '03', 24651.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(91997, '31', '3171', '317105', 'CARREFOUR MARKET', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91998, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(91999, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 3, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92000, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 3, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92001, '31', '3171', '317100', 'GEANT', 31054, '02', 'DIRECT', 2013, 3, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92002, '31', '3171', '317107', 'KABAYAN INT\'L', 31103, '01', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92003, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 3, '03', 34798.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92004, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 3, '03', 68778.70, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(92005, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92006, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 3, '03', 34127.90, 4.76, 4, 0.00, 0.00, 0.00, 0.00),
	(92007, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 3, '03', 19652.30, 5.46, 5, 0.00, 0.00, 0.00, 0.00),
	(92008, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 3, '03', 5478.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92009, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92010, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 3, '03', 12574.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(92011, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92012, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 3, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92013, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 3, '03', 7532.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(92014, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92015, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 3, '03', 22646.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92016, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 3, '03', 18488.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92017, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 3, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92018, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 3, '03', 6847.50, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92019, '31', '3173', '317382', 'ABNUS', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92020, '31', '3173', '317358', 'ASTIN', 31095, '01', 'DIRECT', 2013, 3, '03', 1857.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92021, '31', '3173', '317358', 'ASTIN', 31120, '01', 'DIRECT', 2013, 3, '03', 5.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92022, '31', '3173', '317381', 'LAHORE BOUTIQUE&TAIL', 31062, '01', 'DIRECT', 2013, 3, '03', 410.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92023, '31', '3173', '317335', 'NADI AL MOUDA', 31047, '02', 'DIRECT', 2013, 3, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92024, '31', '3173', '317368', 'TALBOT RUNHOF', 31054, '02', 'DIRECT', 2013, 3, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(92025, '31', '3173', '317383', 'WHO\'S WHO', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92026, '31', '3174', '317411', 'ABLE MART', 31103, '01', 'DIRECT', 2013, 3, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92027, '31', '3174', '317408', 'AL HASA STORES', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92028, '31', '3174', '317408', 'AL HASA STORES', 32086, '19', 'DIRECT', 2013, 3, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92029, '31', '3174', '317411', 'CENTURY FASHION CITY', 31095, '01', 'DIRECT', 2013, 3, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92030, '31', '3174', '317405', 'QUALITY CENTRE', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92031, '31', '3174', '317405', 'QUALITY CENTRE', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92032, '31', '3174', '317405', 'QUALITY CENTRE', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92033, '31', '3174', '317405', 'QUALITY CENTRE', 31095, '01', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92034, '31', '3174', '317410', 'TCHIBO', 31062, '01', 'DIRECT', 2013, 3, '03', 684.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92035, '31', '3177', '317716', 'AL AMER GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 1785.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(92036, '31', '3177', '317711', 'AL MANA ELECTRONICS', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92037, '31', '3177', '317716', 'DANA TECHNOLOGY', 32086, '19', 'DIRECT', 2013, 3, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(92038, '31', '3177', '317721', 'EHE', 32086, '19', 'DIRECT', 2013, 3, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(92039, '31', '3178', '317805', 'AL NAHDA ARABIAN', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92040, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 3, '03', 7148.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92041, '31', '3178', '317809', 'LOGIC TR&CENT.', 31095, '01', 'DIRECT', 2013, 3, '03', 13392.60, 4.51, 30, 0.00, 0.00, 0.00, 0.00),
	(92043, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 3, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92044, '31', '3178', '317802', 'SIVAS', 31047, '02', 'DIRECT', 2013, 3, '03', 4699.80, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(92045, '31', '3178', '317802', 'SIVAS', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92046, '36', '3602', '360220', 'DUVET', 31021, '02', 'DIRECT', 2013, 3, '03', 3067.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(92047, '36', '3602', 'S06640', 'SPRING AIR', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92048, '36', '3602', 'S06640', 'SPRING AIR', 31047, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92049, '38', '3802', '380222', 'BLUMARINE', 31021, '02', 'DIRECT', 2013, 3, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(92050, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 3, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92051, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 3, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92052, '38', '3802', 'S02533', 'SEALY', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92053, '38', '3802', 'S02533', 'SEALY', 31047, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92054, '38', '3804', 'B09477', 'BED & BATH', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92055, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 3, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92056, '39', '3901', '390148', 'LIGHT CENT', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92057, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 3, '03', 5505.20, 2.32, 6, 0.00, 0.00, 0.00, 0.00),
	(92058, '39', '3901', '390148', 'LIGHT CENT', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92059, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 3, '03', 4601.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(92060, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92061, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 3, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92062, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 3, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92063, '40', '4003', 'C06864', 'CHIGO', 31021, '02', 'DIRECT', 2013, 3, '03', 2300.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(92064, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 3, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92065, '40', '4003', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92066, '40', '4003', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 3, '03', 3171.70, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(92067, '40', '4003', 'M85054', 'MIDEA', 31021, '02', 'DIRECT', 2013, 3, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(92068, '40', '4003', 'M85054', 'MIDEA', 31047, '02', 'DIRECT', 2013, 3, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92069, '40', '4004', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92070, '40', '4008', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 3, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(92071, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 3, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(92072, '41', '4105', 'P00162', 'PHILIPS', 31021, '02', 'CARAT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92073, '41', '4105', 'P00162', 'PHILIPS', 31039, '02', 'CARAT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92074, '43', '4301', 'Z00239', 'ZEPTER', 31088, '06', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(92075, '43', '4303', 'D00107', 'DAUM', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92076, '43', '4303', 'H00956', 'HAVILAND', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92077, '44', '4401', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92078, '44', '4401', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 3, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92079, '44', '4414', '441424', 'APPLE', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92080, '44', '4414', '441424', 'APPLE', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92081, '44', '4414', '441424', 'APPLE', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92082, '44', '4414', '441424', 'APPLE', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92083, '44', '4414', 'B00391', 'BOSCH', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92084, '44', '4414', 'B00391', 'BOSCH', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92085, '44', '4414', 'C00152', 'CASIO', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92086, '44', '4414', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92087, '44', '4414', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92088, '44', '4414', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92089, '44', '4414', 'S00112', 'SAMSUNG', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92090, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(92091, '44', '4414', 'W00046', 'WEST POINT', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92092, '44', '4414', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92093, '44', '4415', '441524', 'MR.PLUS', 31095, '01', 'DIRECT', 2013, 3, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92094, '44', '4434', 'H07115', 'HARMAN/KARDON', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92095, '47', '4701', 'A00506', 'ALFA ROMEO', 31021, '02', 'DIRECT', 2013, 3, '03', 14686.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92096, '47', '4701', 'A00506', 'ALFA ROMEO', 31039, '02', 'DIRECT', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92097, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92098, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 3, '03', 18652.50, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(92099, '47', '4701', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92100, '47', '4701', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92101, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 3, '03', 8052.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(92102, '47', '4701', 'C00022', 'CADILLAC', 34819, '18', 'DIRECT', 2013, 3, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92103, '47', '4701', 'C00022', 'CADILLAC', 34892, '16', 'DIRECT', 2013, 3, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92104, '47', '4701', 'C00291', 'CHRYSLER', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 19430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92105, '47', '4701', 'C00291', 'CHRYSLER', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92106, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 6737.80, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(92107, '47', '4701', 'C00291', 'CHRYSLER', 34793, '18', 'MEDIAEDGE', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92108, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 19474.20, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(92109, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 3, '03', 739.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(92110, '47', '4701', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92111, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 3930.40, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(92112, '47', '4701', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 3, '03', 7214.20, 1.66, 7, 0.00, 0.00, 0.00, 0.00),
	(92113, '47', '4701', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92114, '47', '4701', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92115, '47', '4701', 'M82165', 'MINI', 35280, '05', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92116, '47', '4701', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92117, '47', '4701', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92118, '47', '4701', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 3, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92119, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 3, '03', 38740.00, 4.36, 13, 0.00, 0.00, 0.00, 0.00),
	(92120, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 3, '03', 66187.40, 7.36, 42, 0.00, 0.00, 0.00, 0.00),
	(92121, '47', '4701', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 3, '03', 21199.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92122, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 3, '03', 67583.50, 8.20, 27, 0.00, 0.00, 0.00, 0.00),
	(92123, '47', '4701', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 3, '03', 26294.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(92124, '47', '4701', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92125, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 3, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92126, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92127, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92128, '47', '4701', 'P04351', 'PORSCHE', 32086, '19', 'OMD', 2013, 3, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92129, '47', '4701', 'P04351', 'PORSCHE', 34140, '03', 'OMD', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92130, '47', '4701', 'P04351', 'PORSCHE', 34165, '01', 'OMD', 2013, 3, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92131, '47', '4701', 'P04351', 'PORSCHE', 34173, '01', 'OMD', 2013, 3, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92132, '47', '4701', 'P04351', 'PORSCHE', 34199, '29', 'OMD', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92133, '47', '4701', 'R00280', 'RENAULT', 31021, '02', 'OPTIMEDIA', 2013, 3, '03', 8493.40, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(92134, '47', '4701', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 3, '03', 3560.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(92135, '47', '4701', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92136, '47', '4701', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 3, '03', 11202.10, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(92137, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 3, '03', 14993.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92138, '47', '4701', 'R00280', 'RENAULT', 31088, '06', 'OPTIMEDIA', 2013, 3, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(92139, '47', '4701', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92140, '47', '4701', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92141, '47', '4701', 'S00802', 'SUZUKI', 31070, '02', 'DIRECT', 2013, 3, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(92142, '47', '4701', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92143, '47', '4701', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92144, '47', '4701', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92145, '47', '4701', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92146, '47', '4701', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 3, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92147, '47', '4701', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92148, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92149, '47', '4701', 'V00151', 'VOLKSWAGEN', 31095, '01', 'MEDIACOM', 2013, 3, '03', 1029.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(92150, '47', '4701', 'V00151', 'VOLKSWAGEN', 34596, '10', 'MEDIACOM', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92151, '47', '4701', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92152, '47', '4702', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92153, '47', '4702', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 90592.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(92154, '47', '4702', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 65736.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92155, '47', '4702', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 39112.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92156, '47', '4702', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 11202.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(92157, '47', '4702', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(92158, '47', '4702', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4642.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(92159, '47', '4702', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 5505.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(92160, '47', '4702', 'G00080', 'GMC', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92161, '47', '4702', 'G00080', 'GMC', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92162, '47', '4702', '470213', 'RAM', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92163, '47', '4702', '470213', 'RAM', 31039, '02', 'DIRECT', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92164, '47', '4702', '470213', 'RAM', 31088, '06', 'DIRECT', 2013, 3, '03', 3368.90, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(92165, '47', '4702', '470213', 'RAM', 34892, '16', 'DIRECT', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92166, '47', '4704', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 3, '03', 547.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(92167, '47', '4704', 'M00066', 'MAN', 34512, '23', 'DIRECT', 2013, 3, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92168, '47', '4704', '470418', 'QUON', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92169, '47', '4705', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92170, '47', '4705', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92171, '47', '4705', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 3, '03', 13300.50, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(92172, '47', '4705', 'B00017', 'B.M.W.', 31088, '06', 'ZENITH MEDIA', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92173, '47', '4705', 'B00017', 'B.M.W.', 34140, '03', 'ZENITH MEDIA', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92174, '47', '4705', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92175, '47', '4705', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 3, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92176, '47', '4705', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92177, '47', '4705', 'B00017', 'B.M.W.', 34256, '01', 'ZENITH MEDIA', 2013, 3, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92178, '47', '4705', 'B00017', 'B.M.W.', 34520, '37', 'ZENITH MEDIA', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92179, '47', '4705', 'B00017', 'B.M.W.', 35253, '02', 'ZENITH MEDIA', 2013, 3, '03', 13010.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92180, '47', '4705', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 94453.30, 19.00, 14, 0.00, 0.00, 0.00, 0.00),
	(92181, '47', '4705', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 95612.50, 19.00, 14, 0.00, 0.00, 0.00, 0.00),
	(92182, '47', '4705', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 69844.50, 17.00, 12, 0.00, 0.00, 0.00, 0.00),
	(92183, '47', '4705', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 44001.90, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(92184, '47', '4705', 'C00245', 'CHEVROLET', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(92185, '47', '4705', 'C00245', 'CHEVROLET', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92186, '47', '4705', 'C00245', 'CHEVROLET', 34793, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 673.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92187, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 19474.20, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(92188, '47', '4705', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(92189, '47', '4705', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 11832.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(92190, '47', '4705', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 13653.80, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(92191, '47', '4705', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 10709.40, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(92192, '47', '4705', 'G00080', 'GMC', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 14544.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(92193, '47', '4705', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 3, '03', 739.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(92194, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 3, '03', 59438.40, 7.40, 17, 0.00, 0.00, 0.00, 0.00),
	(92195, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 3, '03', 22218.40, 4.08, 6, 0.00, 0.00, 0.00, 0.00),
	(92196, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 3, '03', 24979.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92197, '47', '4705', 'I00523', 'INFINITI', 31054, '02', 'MINDSHARE', 2013, 3, '03', 23845.50, 4.18, 7, 0.00, 0.00, 0.00, 0.00),
	(92198, '47', '4705', 'I00523', 'INFINITI', 34090, '03', 'MINDSHARE', 2013, 3, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92199, '47', '4705', 'I00523', 'INFINITI', 35022, '14', 'MINDSHARE', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92200, '47', '4705', 'J00043', 'JEEP', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92201, '47', '4705', 'J00043', 'JEEP', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92202, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 16992.70, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(92203, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92204, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92205, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92206, '47', '4705', 'L00061', 'LAND ROVER', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 7515.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(92207, '47', '4705', 'L00061', 'LAND ROVER', 34140, '03', 'MEDIAEDGE', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92208, '47', '4705', 'L00061', 'LAND ROVER', 34744, '37', 'MEDIAEDGE', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92209, '47', '4705', 'L00061', 'LAND ROVER', 34892, '16', 'MEDIAEDGE', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92210, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92211, '47', '4705', 'M00194', 'MERCEDES', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92212, '47', '4705', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92213, '47', '4705', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92214, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92215, '47', '4705', 'M00301', 'MITSUBISHI', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92216, '47', '4705', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 3, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92217, '47', '4705', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92218, '47', '4705', 'M00301', 'MITSUBISHI', 31054, '02', 'DIRECT', 2013, 3, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92219, '47', '4705', 'M00301', 'MITSUBISHI', 31062, '01', 'DIRECT', 2013, 3, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92220, '47', '4705', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 3, '03', 7600.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92221, '47', '4705', 'M00301', 'MITSUBISHI', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92222, '47', '4705', 'M00301', 'MITSUBISHI', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92223, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 3, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92224, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 3, '03', 53420.80, 8.16, 12, 0.00, 0.00, 0.00, 0.00),
	(92225, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 3, '03', 54496.90, 9.34, 19, 0.00, 0.00, 0.00, 0.00),
	(92226, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 3, '03', 46179.30, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92227, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 3, '03', 20386.10, 3.24, 7, 0.00, 0.00, 0.00, 0.00),
	(92228, '47', '4705', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 3, '03', 22309.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(92229, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 3, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92230, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 3, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92231, '47', '4705', 'N00140', 'NISSAN', 34520, '37', 'MINDSHARE', 2013, 3, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92232, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92233, '47', '4705', 'N00140', 'NISSAN', 35022, '14', 'MINDSHARE', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92234, '47', '4705', 'R00109', 'RANGE ROVER', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92235, '47', '4705', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92236, '47', '4705', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92237, '47', '4705', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92238, '47', '4705', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92239, '47', '4705', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 3, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92240, '47', '4705', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92241, '47', '4705', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 3, '03', 7600.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92242, '47', '4708', 'S23440', 'SENNEBOGEN', 34512, '23', 'DIRECT', 2013, 3, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92243, '47', '4713', 'C07045', 'CMC', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92244, '47', '4713', 'C07045', 'CMC', 31095, '01', 'DIRECT', 2013, 3, '03', 3568.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(92245, '47', '4713', 'C07045', 'CMC', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92246, '47', '4713', 'D00259', 'DODGE', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92247, '47', '4713', 'D00259', 'DODGE', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92248, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 14215.20, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(92249, '47', '4713', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 12884.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(92250, '47', '4713', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92251, '47', '4713', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92252, '47', '4713', 'F00160', 'FORD', 34793, '18', 'MEDIAEDGE', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92253, '47', '4713', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 3, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92254, '47', '4713', 'F00160', 'FORD', 38018, '01', 'MEDIAEDGE', 2013, 3, '03', 26264.20, 15.75, 90, 0.00, 0.00, 0.00, 0.00),
	(92255, '47', '4713', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92256, '47', '4713', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92257, '47', '4713', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92258, '47', '4713', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92259, '47', '4713', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92260, '47', '4713', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92261, '47', '4713', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92262, '47', '4713', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92263, '47', '4713', 'H00088', 'HONDA', 34892, '16', 'DIRECT', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92264, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92265, '47', '4713', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92266, '47', '4713', 'L00128', 'LEXUS', 34884, '18', 'ICOM', 2013, 3, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92267, '47', '4713', 'L00153', 'LINCOLN', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92268, '47', '4713', 'M00162', 'MAZDA', 31021, '02', 'DIRECT', 2013, 3, '03', 9378.10, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(92269, '47', '4713', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 3, '03', 19575.50, 3.78, 7, 0.00, 0.00, 0.00, 0.00),
	(92270, '47', '4713', 'M00162', 'MAZDA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92271, '47', '4713', 'M00162', 'MAZDA', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92272, '47', '4713', 'M00301', 'MITSUBISHI', 38018, '01', 'DIRECT', 2013, 3, '03', 6162.70, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(92273, '47', '4713', 'S00466', 'SKODA', 31021, '02', 'MEDIACOM', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92274, '47', '4713', 'S00466', 'SKODA', 31039, '02', 'MEDIACOM', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92275, '47', '4713', 'S00466', 'SKODA', 31047, '02', 'MEDIACOM', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92276, '47', '4713', 'S00802', 'SUZUKI', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92277, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 3, '03', 20123.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92278, '47', '4713', 'S00802', 'SUZUKI', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92279, '47', '4713', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 3, '03', 9928.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(92280, '47', '4713', 'S00802', 'SUZUKI', 31070, '02', 'DIRECT', 2013, 3, '03', 17707.50, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(92281, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 3, '03', 22350.20, 53.75, 188, 0.00, 0.00, 0.00, 0.00),
	(92282, '47', '4714', 'A04455', 'AL MANA MOTORS', 38018, '01', 'DIRECT', 2013, 3, '03', 20345.20, 6.00, 30, 0.00, 0.00, 0.00, 0.00),
	(92283, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 3, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(92284, '47', '4714', 'D01331', 'DOMASCO', 31047, '02', 'DIRECT', 2013, 3, '03', 739.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(92285, '47', '4714', 'D01331', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 3, '03', 5767.20, 0.90, 18, 0.00, 0.00, 0.00, 0.00),
	(92286, '47', '4714', 'M02187', 'MANNAI MOTORS', 38018, '01', 'DIRECT', 2013, 3, '03', 28759.50, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(92287, '47', '4714', 'S06080', 'SALEH AL HAMED', 31047, '02', 'DIRECT', 2013, 3, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92288, '47', '4714', 'S06080', 'SALEH AL HAMED', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92289, '47', '4714', 'T01425', 'TALEB TRD.CO', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92290, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 3, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92291, '47', '4714', 'W00471', 'WARAH CARS', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92292, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 3, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92293, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 3, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92294, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 3, '03', 45143.90, 8.80, 5, 0.00, 0.00, 0.00, 0.00),
	(92295, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92296, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31062, '01', 'DIRECT', 2013, 3, '03', 2874.90, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(92297, '47', '4718', 'D09212', 'DIPLOMATIC CARS', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92298, '47', '4718', 'J01638', 'JAIDAH MOTORS', 37019, '01', 'DIRECT', 2013, 3, '03', 11350.40, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(92299, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 3, '03', 657.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(92300, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 3, '03', 147.60, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(92301, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 3, '03', 4732.80, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(92302, '47', '4724', 'A00765', 'AUDI', 31088, '06', 'MEDIA INSIGHT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(92303, '47', '4724', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92304, '47', '4724', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92305, '47', '4724', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92306, '47', '4724', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92307, '47', '4724', 'H00088', 'HONDA', 31070, '02', 'DIRECT', 2013, 3, '03', 4831.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(92308, '47', '4724', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92309, '47', '4724', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92310, '47', '4724', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92311, '47', '4724', 'L00128', 'LEXUS', 31062, '01', 'ICOM', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92312, '47', '4724', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 3, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92313, '47', '4724', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 3, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92314, '47', '4724', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 3, '03', 23938.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92315, '47', '4724', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 3, '03', 7701.90, 0.30, 7, 0.00, 0.00, 0.00, 0.00),
	(92316, '47', '4724', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 3, '03', 13600.60, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(92317, '47', '4724', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 3, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(92318, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 3, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92319, '47', '4728', 'A95376', 'AUTO MAGIC', 31047, '02', 'DIRECT', 2013, 3, '03', 712.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(92320, '47', '4728', 'A95376', 'AUTO MAGIC', 31062, '01', 'DIRECT', 2013, 3, '03', 164.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92321, '47', '4728', 'C10850', 'CAR MAX', 31062, '01', 'DIRECT', 2013, 3, '03', 2464.50, 15.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92322, '47', '4728', 'M80549', 'MANNAI TRADING', 31039, '02', 'DIRECT', 2013, 3, '03', 482.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(92323, '47', '4733', '473303', 'DOHA MARK', 31047, '02', 'DIRECT', 2013, 3, '03', 1424.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92324, '48', '4801', 'N02158', 'NOKIAN', 31062, '01', 'DIRECT', 2013, 3, '03', 2683.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(92325, '48', '4806', '480645', 'NANO FILM', 31047, '02', 'DIRECT', 2013, 3, '03', 3560.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(92326, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 31039, '02', 'DIRECT', 2013, 3, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92327, '49', '4903', 'C03510', 'CHEVRON', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92328, '49', '4903', 'C03510', 'CHEVRON', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92329, '49', '4903', 'C03510', 'CHEVRON', 31047, '02', 'MEDIAEDGE', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92330, '49', '4903', 'C03510', 'CHEVRON', 31054, '02', 'MEDIAEDGE', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92331, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 14133.20, 3.47, 6, 0.00, 0.00, 0.00, 0.00),
	(92332, '49', '4903', 'C08749', 'CONCO PHILIPS', 37019, '01', 'DIRECT', 2013, 3, '03', 13390.90, 48.00, 64, 0.00, 0.00, 0.00, 0.00),
	(92333, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 3, '03', 23623.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92334, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 3, '03', 24774.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92335, '49', '4903', 'E02848', 'EXXONMOBIL', 31039, '02', 'MPG', 2013, 3, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92336, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 3, '03', 20542.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92337, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 3, '03', 24445.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92338, '49', '4903', 'E02848', 'EXXONMOBIL', 31062, '01', 'MPG', 2013, 3, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92339, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 3, '03', 185816.40, 38.25, 140, 0.00, 0.00, 0.00, 0.00),
	(92340, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92341, '49', '4903', 'Q01221', 'QAFAC', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92342, '49', '4903', 'Q01221', 'QAFAC', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92343, '49', '4903', 'Q01221', 'QAFAC', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92344, '49', '4903', 'Q01221', 'QAFAC', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92345, '49', '4903', 'Q01221', 'QAFAC', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92346, '49', '4903', 'Q00979', 'QAFCO', 37019, '01', 'DIRECT', 2013, 3, '03', 1027.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92347, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 3, '03', 4743.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92348, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 3, '03', 29489.70, 6.75, 15, 0.00, 0.00, 0.00, 0.00),
	(92349, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 3, '03', 15118.80, 3.24, 12, 0.00, 0.00, 0.00, 0.00),
	(92350, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 3, '03', 18241.50, 4.58, 9, 0.00, 0.00, 0.00, 0.00),
	(92351, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 3, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92352, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 3, '03', 12267.50, 3.24, 12, 0.00, 0.00, 0.00, 0.00),
	(92353, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 3, '03', 29824.40, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(92354, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 3, '03', 10057.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92355, '49', '4903', 'S00363', 'SHELL', 31047, '02', 'MEDIACOM', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92356, '49', '4903', 'S00363', 'SHELL', 38018, '01', 'MEDIACOM', 2013, 3, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(92357, '49', '4903', '490366', 'TASWEEQ', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92358, '49', '4903', '490366', 'TASWEEQ', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92359, '49', '4903', '490366', 'TASWEEQ', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92360, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 3, '03', 18899.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92361, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 3, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92362, '49', '4903', 'T00313', 'TOTAL', 31039, '02', 'CARAT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92363, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 3, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92364, '49', '4903', 'T00313', 'TOTAL', 31054, '02', 'CARAT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92365, '49', '4903', 'T00313', 'TOTAL', 31062, '01', 'CARAT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92366, '49', '4903', 'T00313', 'TOTAL', 31070, '02', 'CARAT', 2013, 3, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92367, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 3, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92368, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 3, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92369, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 3, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92370, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92371, '49', '4903', 'W02333', 'WOQOD', 34793, '18', 'DIRECT', 2013, 3, '03', 750.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92372, '49', '4906', 'S00363', 'SHELL', 37019, '01', 'MEDIACOM', 2013, 3, '03', 11725.60, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(92373, '49', '4906', 'S00363', 'SHELL', 37036, '01', 'MEDIACOM', 2013, 3, '03', 8416.90, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(92374, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31054, '02', 'DIRECT', 2013, 3, '03', 4072.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92375, '50', '5001', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92376, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 3, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92377, '50', '5001', 'P00069', 'PARKER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92378, '51', '5103', 'I00006', 'IBM', 31103, '01', 'DIRECT', 2013, 3, '03', 13.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92379, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31021, '02', 'DIRECT', 2013, 3, '03', 2267.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(92380, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92381, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31054, '02', 'DIRECT', 2013, 3, '03', 2752.60, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(92382, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92383, '51', '5110', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 3, '03', 2235.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(92384, '51', '5125', 'S00496', 'SMS', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92385, '51', '5134', 'B12153', 'BLACKBERRY', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92386, '51', '5134', 'B12153', 'BLACKBERRY', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92387, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 3, '03', 1273.60, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(92388, '51', '5134', 'H02731', 'HUAWEI', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92389, '51', '5134', 'H02731', 'HUAWEI', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92390, '51', '5134', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92391, '51', '5134', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92392, '51', '5134', 'L02271', 'LG', 31054, '02', 'MINDSHARE', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92393, '51', '5134', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92394, '51', '5134', 'L02271', 'LG', 37019, '01', 'MINDSHARE', 2013, 3, '03', 4127.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(92395, '51', '5134', 'L02271', 'LG', 37028, '01', 'MINDSHARE', 2013, 3, '03', 3703.10, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(92396, '51', '5134', 'L02271', 'LG', 37036, '01', 'MINDSHARE', 2013, 3, '03', 3232.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(92397, '51', '5134', 'L02271', 'LG', 37056, '01', 'MINDSHARE', 2013, 3, '03', 1191.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(92398, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 3, '03', 2453.90, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(92399, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92400, '51', '5134', 'N00154', 'NOKIA', 31047, '02', 'CARAT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92401, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 3, '03', 2875.60, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(92402, '51', '5134', 'N00154', 'NOKIA', 31070, '02', 'CARAT', 2013, 3, '03', 1711.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92403, '51', '5134', 'N00154', 'NOKIA', 31095, '01', 'CARAT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92404, '51', '5134', 'N00154', 'NOKIA', 31103, '01', 'CARAT', 2013, 3, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92405, '51', '5134', 'N00154', 'NOKIA', 31120, '01', 'CARAT', 2013, 3, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92406, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 23073.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(92407, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 17951.30, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(92408, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 12654.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92409, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 13032.10, 2.33, 3, 0.00, 0.00, 0.00, 0.00),
	(92410, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92411, '51', '5134', 'S00112', 'SAMSUNG', 31103, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 15063.40, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(92412, '51', '5134', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92413, '51', '5134', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92414, '51', '5134', 'S00577', 'SONY', 31088, '06', 'UM7', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92415, '51', '5134', 'V01657', 'VERTU', 31047, '02', 'DIRECT', 2013, 3, '03', 8956.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(92416, '51', '5134', 'V01657', 'VERTU', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92417, '51', '5134', 'V01657', 'VERTU', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92418, '51', '5134', 'V01657', 'VERTU', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92419, '51', '5135', 'M00375', 'MOTOROLA', 31039, '02', 'MEDIA INSIGHT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92420, '51', '5148', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92421, '51', '5148', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92422, '51', '5170', 'S00356', 'SHARP', 34827, '14', 'ICOM', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92423, '51', '5185', '518503', 'BLACKBERRY', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92424, '51', '5185', '518505', 'COBY', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92425, '51', '5185', '518505', 'COBY', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92426, '51', '5185', '518506', 'HCL', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92427, '51', '5185', '518506', 'HCL', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92428, '51', '5185', '518506', 'HCL', 31095, '01', 'DIRECT', 2013, 3, '03', 3259.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(92429, '51', '5185', '518506', 'HCL', 31103, '01', 'DIRECT', 2013, 3, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92431, '51', '5185', '518503', 'SAMSUNG', 31103, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 2054.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92432, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92433, '52', '5201', 'A05222', 'AL MABANI', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92434, '52', '5201', 'A05219', 'AL NAJMA TRAD.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92435, '52', '5201', 'D01502', 'DESCON', 31039, '02', 'DIRECT', 2013, 3, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(92436, '52', '5201', 'L02568', 'LMC', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(92437, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92438, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92439, '52', '5203', 'B02075', 'BANGLADLESH MHMH', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92440, '52', '5203', 'B02081', 'BRIGHT F.PAKISTN', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92441, '52', '5203', 'B02081', 'BRIGHT F.PAKISTN', 31062, '01', 'DIRECT', 2013, 3, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(92442, '52', '5203', 'B02081', 'BRIGHT F.PAKISTN', 31070, '02', 'DIRECT', 2013, 3, '03', 4869.90, 1.04, 1, 0.00, 0.00, 0.00, 0.00),
	(92443, '52', '5203', 'G04613', 'GSTAAD INT\'L SCH', 31088, '06', 'DIRECT', 2013, 3, '03', 317.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(92444, '52', '5203', 'P01509', 'PAK SHAMA', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92445, '52', '5203', 'P01509', 'PAK SHAMA', 31070, '02', 'DIRECT', 2013, 3, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92446, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92447, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31021, '02', 'DIRECT', 2013, 3, '03', 20109.30, 3.98, 6, 0.00, 0.00, 0.00, 0.00),
	(92448, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 3, '03', 14533.00, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(92449, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 3, '03', 9120.80, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(92450, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31054, '02', 'DIRECT', 2013, 3, '03', 12221.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92451, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92452, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 35280, '05', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92453, '52', '5203', 'S03271', 'SULTAN QABOOS U.', 31054, '02', 'DIRECT', 2013, 3, '03', 755.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(92454, '52', '5203', 'S03271', 'SULTAN QABOOS U.', 31088, '06', 'DIRECT', 2013, 3, '03', 640.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(92455, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 3, '03', 2103.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(92456, '52', '5203', 'U00621', 'UNIV. OF HULL', 31021, '02', 'DIRECT', 2013, 3, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92457, '52', '5204', 'A18161', 'AL RIYAD EDUC.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92458, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92459, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 32086, '19', 'DIRECT', 2013, 3, '03', 345.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(92460, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 3, '03', 10060.00, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(92461, '52', '5204', 'B02089', 'BEIRUT EDUCT.CNT', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92462, '52', '5204', 'B04081', 'BERLITZ', 31021, '02', 'DIRECT', 2013, 3, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(92463, '52', '5204', 'B04081', 'BERLITZ', 31039, '02', 'DIRECT', 2013, 3, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(92464, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 3, '03', 8857.60, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(92465, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31039, '02', 'DIRECT', 2013, 3, '03', 4842.40, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(92466, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 3, '03', 15819.90, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(92467, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92468, '52', '5204', 'I00092', 'INFO CENTER', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92469, '52', '5204', 'I00092', 'INFO CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92470, '52', '5204', 'N02315', 'NIS', 31039, '02', 'DIRECT', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92471, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 31062, '01', 'DIRECT', 2013, 3, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(92472, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92473, '52', '5205', 'D01542', 'DUNE B.SALOON', 32086, '19', 'DIRECT', 2013, 3, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92474, '52', '5207', 'A16306', 'AL FARIS', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92475, '52', '5207', 'F03732', 'FLASH CAR WASH C', 31095, '01', 'DIRECT', 2013, 3, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92476, '52', '5207', 'K00077', 'KIA', 31013, '02', 'MPG', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92477, '52', '5207', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92478, '52', '5207', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92479, '52', '5207', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92480, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 3, '03', 1150.30, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92481, '52', '5207', 'Q01608', 'Q-TIRE', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92482, '52', '5207', 'T05444', 'TEYSEER', 31039, '02', 'DIRECT', 2013, 3, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92483, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92484, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 3, '03', 23752.40, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(92485, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92486, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 3, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(92487, '52', '5209', 'A29876', 'AL AMANAH', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92488, '52', '5209', 'A29876', 'AL AMANAH', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92489, '52', '5209', 'A25924', 'AVENUE', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92490, '52', '5209', 'D10730', 'DARRICHE', 31062, '01', 'DIRECT', 2013, 3, '03', 1314.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92491, '52', '5209', 'D01555', 'DECORAMA', 32086, '19', 'DIRECT', 2013, 3, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(92492, '52', '5209', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 3, '03', 449.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(92493, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92494, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 3, '03', 15797.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(92495, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 3, '03', 5116.00, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(92496, '52', '5209', 'I01556', 'ID DESIGN', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92497, '52', '5209', 'N05076', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92498, '52', '5209', 'R03234', 'ROKN AL DECOR', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92499, '52', '5209', 'W00936', 'WARDEH', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92500, '52', '5210', 'A05648', 'ACC', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92501, '52', '5210', 'A05648', 'ACC', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92502, '52', '5210', 'A10812', 'AL LOULOUA SRV.', 31054, '02', 'DIRECT', 2013, 3, '03', 1232.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(92503, '52', '5210', 'A05593', 'AUTOMATIC HOUSE', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92504, '52', '5210', 'A05593', 'AUTOMATIC HOUSE', 31054, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92505, '52', '5210', 'D02535', 'DELTA', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92506, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 3, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92507, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 3, '03', 45193.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(92508, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 3, '03', 97044.70, 30.30, 72, 0.00, 0.00, 0.00, 0.00),
	(92509, '52', '5210', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 3, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(92510, '52', '5211', 'L02381', 'LAMSAT FANN', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92511, '52', '5211', 'L02381', 'LAMSAT FANN', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92512, '52', '5211', 'L02381', 'LAMSAT FANN', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92513, '52', '5212', 'V01245', 'VOITIN WALKER D.', 31039, '02', 'DIRECT', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92514, '52', '5213', 'A14996', 'AL JAZEERA INT\'L', 32086, '19', 'DIRECT', 2013, 3, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92515, '52', '5213', 'F02996', 'FILIPINO SCHOOL', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92516, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92517, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 3, '03', 10057.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92518, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92519, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31062, '01', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92520, '52', '5213', 'Q00776', 'QATAR INT\'L SCH.', 31039, '02', 'DIRECT', 2013, 3, '03', 2026.70, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(92521, '52', '5213', 'Q00776', 'QATAR INT\'L SCH.', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92522, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92523, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 3, '03', 9112.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92524, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 3, '03', 11736.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(92525, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31047, '02', 'DIRECT', 2013, 3, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92526, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31054, '02', 'DIRECT', 2013, 3, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92527, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31062, '01', 'DIRECT', 2013, 3, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92528, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92529, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 37036, '01', 'DIRECT', 2013, 3, '03', 936.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92530, '52', '5216', 'A15427', 'ALI DARWEESH CO.', 31062, '01', 'DIRECT', 2013, 3, '03', 547.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92531, '52', '5216', 'A16004', 'AUTO SHINE', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92532, '52', '5216', 'I01987', 'I.S.C.O.', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92533, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 3, '03', 7624.80, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(92534, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 3, '03', 12357.60, 2.18, 30, 0.00, 0.00, 0.00, 0.00),
	(92535, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92536, '52', '5217', 'A18027', 'AL HILAL CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92537, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 3, '03', 36401.00, 7.72, 17, 0.00, 0.00, 0.00, 0.00),
	(92538, '52', '5218', 'M06307', 'MISS LEBANON S.', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92539, '52', '5219', 'A19803', 'AL KHALAF', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92540, '52', '5219', 'A19803', 'AL KHALAF', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92541, '52', '5219', 'A19803', 'AL KHALAF', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92542, '52', '5219', 'S12395', 'SERVCORP', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92543, '52', '5219', 'S12395', 'SERVCORP', 31088, '06', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(92544, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(92545, '52', '5220', 'D05234', 'DELTA', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92546, '52', '5220', 'G04540', 'GYPSUM CENTRE', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92547, '52', '5220', 'N04230', 'NESPAK', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92548, '52', '5220', 'R04377', 'RABBAN READYMIX', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92549, '52', '5220', 'R06289', 'RCC', 31013, '02', 'DIRECT', 2013, 3, '03', 56904.60, 12.12, 13, 0.00, 0.00, 0.00, 0.00),
	(92550, '52', '5220', 'R06289', 'RCC', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92551, '52', '5221', 'D04579', 'DOHAMARKET.COM', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92552, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 3, '03', 27115.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(92553, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92554, '52', '5222', 'E04425', 'EDAD TRAINING I.', 37044, '01', 'DIRECT', 2013, 3, '03', 1511.90, 4.93, 8, 0.00, 0.00, 0.00, 0.00),
	(92555, '52', '5222', 'E03265', 'EXECUTRAIN', 31039, '02', 'DIRECT', 2013, 3, '03', 5225.80, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(92556, '52', '5222', 'E05150', 'EXPRESSION', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92557, '52', '5222', 'G03546', 'GULF INNOVATION', 31047, '02', 'DIRECT', 2013, 3, '03', 1698.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(92558, '52', '5222', 'I03830', 'INT\'L TRAVL & T.', 34512, '23', 'DIRECT', 2013, 3, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92559, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(92560, '52', '5222', 'N03627', 'NORTH A.QATAR C.', 37019, '01', 'DIRECT', 2013, 3, '03', 4313.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(92561, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 3, '03', 13256.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92562, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 3, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92563, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92564, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 3, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92565, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 37036, '01', 'PHD', 2013, 3, '03', 4209.80, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(92566, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 37044, '01', 'PHD', 2013, 3, '03', 2508.90, 9.86, 16, 0.00, 0.00, 0.00, 0.00),
	(92567, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 3, '03', 232815.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(92568, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92569, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 3, '03', 2629.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(92570, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 3, '03', 859.90, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(92571, '52', '5223', 'W01623', 'WWICS', 32086, '19', 'DIRECT', 2013, 3, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(92572, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 31095, '01', 'DIRECT', 2013, 3, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92573, '52', '5225', 'A20909', 'AL MULLA GROUP', 31039, '02', 'DIRECT', 2013, 3, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92574, '52', '5226', 'D04865', 'DELIGHT', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92575, '52', '5226', 'N03557', 'NEXUS', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92576, '52', '5226', 'S00397', 'SIEMENS', 31088, '06', 'DIRECT', 2013, 3, '03', 49.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92577, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 3, '03', 2738.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(92578, '52', '5228', 'T01687', 'TONY WARD', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92579, '52', '5228', 'T01687', 'TONY WARD', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92580, '52', '5229', 'A28309', 'AL MUTAFAWIQEEN', 31047, '02', 'DIRECT', 2013, 3, '03', 5176.50, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(92581, '52', '5229', 'A35942', 'ASPIRE', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92582, '52', '5229', 'A35942', 'ASPIRE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92583, '52', '5229', 'A35942', 'ASPIRE', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92584, '52', '5229', 'A35942', 'ASPIRE', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92585, '52', '5229', 'A35942', 'ASPIRE', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92586, '52', '5229', 'B11056', 'BITS P.-DUBAI C.', 31039, '02', 'DIRECT', 2013, 3, '03', 1774.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92587, '52', '5229', 'C05405', 'CAMBRIDGE', 31013, '02', 'DIRECT', 2013, 3, '03', 10928.40, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(92588, '52', '5229', 'C05405', 'CAMBRIDGE', 31039, '02', 'DIRECT', 2013, 3, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(92589, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92590, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 2300.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(92591, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92592, '52', '5229', 'P04999', 'PEEVEES PUBLIC S', 31095, '01', 'DIRECT', 2013, 3, '03', 1035.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(92593, '52', '5229', 'S18799', 'SREE NARAYANA', 31095, '01', 'DIRECT', 2013, 3, '03', 427.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92594, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92595, '52', '5229', 'U01433', 'UCMAS', 31021, '02', 'DIRECT', 2013, 3, '03', 7493.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(92596, '52', '5229', 'U01433', 'UCMAS', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92597, '52', '5229', 'V01468', 'VCU QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92598, '52', '5229', 'V01468', 'VCU QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92599, '52', '5229', 'V01468', 'VCU QATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92600, '52', '5229', 'V01468', 'VCU QATAR', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92601, '52', '5229', 'V01468', 'VCU QATAR', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92602, '52', '5229', 'V01468', 'VCU QATAR', 35280, '05', 'DIRECT', 2013, 3, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92603, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(92604, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92605, '52', '5230', 'F35814', 'FLORA TECHNOL.CO', 31062, '01', 'DIRECT', 2013, 3, '03', 2759.40, 10.25, 21, 0.00, 0.00, 0.00, 0.00),
	(92606, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92607, '52', '5231', 'L05479', 'LAND MARK', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92608, '52', '5232', 'A29066', 'ADB', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92609, '52', '5232', 'A31372', 'AL HUDA &AL NOOR', 31013, '02', 'DIRECT', 2013, 3, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92610, '52', '5232', 'A31372', 'AL HUDA &AL NOOR', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92611, '52', '5232', 'A31372', 'AL HUDA &AL NOOR', 31054, '02', 'DIRECT', 2013, 3, '03', 4987.50, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(92612, '52', '5232', 'A31406', 'AL IKHLAS', 32086, '19', 'DIRECT', 2013, 3, '03', 98.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(92613, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 3, '03', 8600.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(92614, '52', '5232', 'T01622', 'TARGET', 34256, '01', 'DIRECT', 2013, 3, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92615, '52', '5232', 'V01902', 'VENTURES M.E.', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92616, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92617, '52', '5233', 'A00516', 'ALI BIN ALI', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92618, '52', '5233', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 3, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92619, '52', '5233', 'N00205', 'NADEC', 31039, '02', 'DIRECT', 2013, 3, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92620, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92621, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 3, '03', 755.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(92622, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 3, '03', 1511.80, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(92623, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 3, '03', 19301.00, 7.92, 11, 0.00, 0.00, 0.00, 0.00),
	(92624, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31013, '02', 'DIRECT', 2013, 3, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92625, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92626, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92627, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 31013, '02', 'DIRECT', 2013, 3, '03', 7085.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92628, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 31021, '02', 'DIRECT', 2013, 3, '03', 12308.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92629, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 31047, '02', 'DIRECT', 2013, 3, '03', 6529.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92630, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 31054, '02', 'DIRECT', 2013, 3, '03', 9652.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92631, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 32086, '19', 'DIRECT', 2013, 3, '03', 279.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(92632, '52', '5234', 'A37448', 'ARABIC CULTUR.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92633, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31021, '02', 'DIRECT', 2013, 3, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92634, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31039, '02', 'DIRECT', 2013, 3, '03', 14253.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(92635, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31047, '02', 'DIRECT', 2013, 3, '03', 12325.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92636, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31062, '01', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92637, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92638, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92639, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92640, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92641, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92642, '52', '5234', 'D06616', 'DOHA COLLEGE', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92643, '52', '5234', 'D06616', 'DOHA COLLEGE', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92644, '52', '5234', 'D06616', 'DOHA COLLEGE', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92645, '52', '5234', 'D06616', 'DOHA COLLEGE', 31070, '02', 'DIRECT', 2013, 3, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(92646, '52', '5234', 'E06231', 'ENERTECH', 31039, '02', 'DIRECT', 2013, 3, '03', 8813.70, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(92647, '52', '5234', 'E06231', 'ENERTECH', 31095, '01', 'DIRECT', 2013, 3, '03', 657.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(92648, '52', '5234', 'H06480', 'HEC PARIS', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92649, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 3, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92650, '52', '5234', 'I05602', 'IT ACADEMY', 31095, '01', 'DIRECT', 2013, 3, '03', 104.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(92651, '52', '5234', 'J03125', 'JAZEERA MED.T.&D', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92652, '52', '5234', 'J03125', 'JAZEERA MED.T.&D', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92653, '52', '5234', 'J03125', 'JAZEERA MED.T.&D', 31070, '02', 'DIRECT', 2013, 3, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92654, '52', '5234', 'O05058', 'OXFORD LEARNING', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92655, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92656, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31021, '02', 'DIRECT', 2013, 3, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92657, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92658, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 3, '03', 24651.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92659, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92660, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92661, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92662, '52', '5234', 'Q01152', 'QATAR TECH.PET.C', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92663, '52', '5234', 'S21437', 'SREE SANKARACHA.', 31095, '01', 'DIRECT', 2013, 3, '03', 427.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92664, '52', '5234', 'S18834', 'STEPS', 31013, '02', 'DIRECT', 2013, 3, '03', 493.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(92665, '52', '5234', 'T06527', 'THE PRINCETON R.', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92666, '52', '5235', 'A30573', 'AL DAR', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92667, '52', '5235', 'A34144', 'AL WADI', 34512, '23', 'DIRECT', 2013, 3, '03', 986.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(92668, '52', '5235', 'K04495', 'KWIK KOPY', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92669, '52', '5235', 'K04495', 'KWIK KOPY', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92670, '52', '5235', 'T06622', 'TITANIUM', 31013, '02', 'DIRECT', 2013, 3, '03', 22382.70, 5.20, 7, 0.00, 0.00, 0.00, 0.00),
	(92671, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 3, '03', 54889.20, 10.77, 6, 0.00, 0.00, 0.00, 0.00),
	(92672, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 3, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(92673, '52', '5235', 'T06804', 'TURATH MAGHRBI P', 31054, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92674, '52', '5237', 'B00391', 'BOSCH', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92675, '52', '5237', 'B00391', 'BOSCH', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92676, '52', '5237', 'M80709', 'MAWASHI', 31021, '02', 'DIRECT', 2013, 3, '03', 5483.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(92677, '52', '5237', 'M80709', 'MAWASHI', 31047, '02', 'DIRECT', 2013, 3, '03', 4546.70, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(92678, '52', '5237', 'N05164', 'NCS', 34512, '23', 'DIRECT', 2013, 3, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92679, '52', '5237', 'O05305', 'OPTIMEDIA', 38018, '01', 'DIRECT', 2013, 3, '03', 114449.10, 33.75, 60, 0.00, 0.00, 0.00, 0.00),
	(92680, '52', '5237', 'O03484', 'OZONE', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92681, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 3, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92682, '52', '5237', 'O03484', 'OZONE', 37019, '01', 'DIRECT', 2013, 3, '03', 3837.30, 10.41, 25, 0.00, 0.00, 0.00, 0.00),
	(92683, '52', '5237', 'P40450', 'POWER LINE', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92684, '52', '5238', 'A39222', 'ACS INT\'L', 31039, '02', 'DIRECT', 2013, 3, '03', 2103.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(92685, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31021, '02', 'DIRECT', 2013, 3, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92686, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31047, '02', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92687, '52', '5238', 'C11885', 'COMPASS INT\'L', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92688, '52', '5238', 'C11885', 'COMPASS INT\'L', 31047, '02', 'DIRECT', 2013, 3, '03', 1380.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92689, '52', '5238', 'D07511', 'DOHA MODERN I.S.', 31039, '02', 'DIRECT', 2013, 3, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(92690, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 3, '03', 15154.70, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(92691, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 3, '03', 15926.90, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(92692, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 3, '03', 25086.30, 5.71, 9, 0.00, 0.00, 0.00, 0.00),
	(92693, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 3, '03', 14987.40, 3.71, 8, 0.00, 0.00, 0.00, 0.00),
	(92694, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 3, '03', 15669.40, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(92695, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 3, '03', 13179.80, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(92696, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 3, '03', 12018.40, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(92697, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 3, '03', 13179.80, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(92698, '52', '5238', 'N04918', 'NORTH ATLANTIC', 37028, '01', 'DIRECT', 2013, 3, '03', 5127.40, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(92699, '52', '5238', 'N04918', 'NORTH ATLANTIC', 37036, '01', 'DIRECT', 2013, 3, '03', 2226.80, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(92700, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 3, '03', 23213.00, 4.65, 6, 0.00, 0.00, 0.00, 0.00),
	(92701, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92702, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92703, '52', '5240', 'M78945', 'MIDDLE EAST CONF', 31088, '06', 'DIRECT', 2013, 3, '03', 996.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92704, '52', '5241', 'A38416', 'AL RAMAS', 31054, '02', 'DIRECT', 2013, 3, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92705, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 3, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(92706, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 3, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(92707, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92708, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92709, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31070, '02', 'DIRECT', 2013, 3, '03', 1610.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(92710, '52', '5242', '524292', 'BAB AL KHAIR T&C', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92711, '52', '5242', 'M85668', 'MADINA GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92712, '52', '5242', 'M85668', 'MADINA GROUP', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92713, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 3, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92714, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 3, '03', 573.30, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(92715, '52', '5242', 'P43031', 'PROMER QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92716, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92717, '52', '5242', 'Q01799', 'QACS', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92718, '52', '5242', '524270', 'REDCO INT\'L', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92719, '52', '5242', '524270', 'REDCO INT\'L', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92720, '52', '5242', '524258', 'SAADCO TRD.&CONT', 32086, '19', 'DIRECT', 2013, 3, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92721, '52', '5242', 'T06884', 'TARGET', 32086, '19', 'DIRECT', 2013, 3, '03', 153.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(92722, '52', '5243', 'Q01460', 'Q-TEC GROUP LTD', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(92723, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 3, '03', 40327.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(92724, '52', '5243', 'T08297', 'TRUST INT\'L', 31095, '01', 'DIRECT', 2013, 3, '03', 153.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92725, '52', '5243', 'U02021', 'UNICON', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92726, '52', '5245', 'A94357', 'ARABIO', 31088, '06', 'DIRECT', 2013, 3, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(92727, '52', '5245', 'G05108', 'GLOBEMED', 31039, '02', 'DIRECT', 2013, 3, '03', 2453.50, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(92728, '52', '5245', 'Q00773', 'QATAR FOUNDATION', 36012, '01', 'PHD', 2013, 3, '03', 8545.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92729, '52', '5246', 'A96156', 'AL ARQAM ACADEMY', 31039, '02', 'DIRECT', 2013, 3, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(92730, '52', '5246', 'B15162', 'BARZAN YOUTH CNT', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92731, '52', '5246', 'C11614', 'CIMA', 31039, '02', 'DIRECT', 2013, 3, '03', 4190.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(92732, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92733, '52', '5246', 'D10163', 'DOHA TRAINING C.', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(92734, '52', '5246', 'I11686', 'INT\'L SCH.LONDON', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92735, '52', '5246', 'L08006', 'LONDON CENTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92736, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 3, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92737, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 3, '03', 615.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(92738, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 3, '03', 27509.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(92739, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92740, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 3, '03', 37776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(92741, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 3, '03', 42231.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(92742, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 3, '03', 19182.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(92743, '52', '5246', '524678', 'STENDEN INSTITUT', 31039, '02', 'DIRECT', 2013, 3, '03', 2760.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(92744, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92745, '52', '5246', '524678', 'STENDEN INSTITUT', 35280, '05', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92746, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92747, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 3, '03', 10599.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92748, '52', '5246', '524686', 'TAJMEEL', 31054, '02', 'DIRECT', 2013, 3, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92749, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 3, '03', 42299.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(92750, '52', '5247', 'A95060', 'ASWAN', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92751, '52', '5247', 'C11369', 'CGC', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92752, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92753, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 3, '03', 5546.40, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92754, '52', '5247', 'T09936', 'TRACE DESIGN ST.', 31047, '02', 'DIRECT', 2013, 3, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(92755, '52', '5248', '524863', 'ALI BIN ABI T.SC', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92756, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92757, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31039, '02', 'DIRECT', 2013, 3, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92758, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92759, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92760, '52', '5248', 'H07204', 'HAYAT UNIVERS.SC', 31021, '02', 'DIRECT', 2013, 3, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(92761, '52', '5248', 'H07204', 'HAYAT UNIVERS.SC', 31047, '02', 'DIRECT', 2013, 3, '03', 1594.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(92762, '52', '5248', '524897', 'INSPIRE', 31095, '01', 'DIRECT', 2013, 3, '03', 95.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(92763, '52', '5248', '524866', 'SHERBORN SCHOOL', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92764, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 3, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(92765, '52', '5251', 'Q02109', 'QUEENS DREAM', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92766, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 3, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92767, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 3, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92768, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 3, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92769, '52', '5252', 'C12414', 'CHEMDRY QATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 684.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(92770, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92771, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 3, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92772, '52', '5252', 'H08187', 'HOME OF LIFE', 32086, '19', 'DIRECT', 2013, 3, '03', 251.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92773, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 3, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92774, '52', '5252', 'S25904', 'STATISTICS AUTH.', 37019, '01', 'DIRECT', 2013, 3, '03', 4426.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(92775, '52', '5252', 'T10642', 'TWOFOUR54', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92776, '52', '5254', '525447', '1000 WALLS', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92777, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92778, '52', '5254', '525449', 'AEA DESIGNS', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92779, '52', '5254', '525457', 'AL MANHAL', 31013, '02', 'DIRECT', 2013, 3, '03', 56697.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92780, '52', '5254', '525457', 'AL MANHAL', 32086, '19', 'DIRECT', 2013, 3, '03', 2467.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92781, '52', '5254', '525435', 'AL NOHA TRADING', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92782, '52', '5254', '525436', 'AL QAMAR', 31047, '02', 'DIRECT', 2013, 3, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92783, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 3, '03', 43015.30, 9.11, 10, 0.00, 0.00, 0.00, 0.00),
	(92784, '52', '5254', '525456', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92785, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92786, '52', '5254', '525435', 'AMERICAN DES.', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92787, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92788, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 3, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92789, '52', '5254', '525451', 'DANA PALACE', 31021, '02', 'DIRECT', 2013, 3, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92790, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92791, '52', '5254', '525434', 'EBREEZ', 31021, '02', 'DIRECT', 2013, 3, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92792, '52', '5254', '525434', 'EBREEZ', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92793, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92794, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92795, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92796, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31021, '02', 'DIRECT', 2013, 3, '03', 6121.50, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(92797, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92798, '52', '5254', '525435', 'MOSAIC GALLERY', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92799, '52', '5254', '525426', 'NEW CLASSIC', 31047, '02', 'DIRECT', 2013, 3, '03', 18013.80, 7.87, 9, 0.00, 0.00, 0.00, 0.00),
	(92800, '52', '5254', '525454', 'P2P DESIGNS', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92801, '52', '5254', '525453', 'PANDA', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92802, '52', '5254', '525453', 'PANDA', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92803, '52', '5254', '525453', 'PANDA', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92804, '52', '5254', '525429', 'S.B.K GALLERY', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92805, '52', '5254', '525455', 'SHARQ ART', 31047, '02', 'DIRECT', 2013, 3, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92806, '52', '5254', '525456', 'TOMS DRAG', 31021, '02', 'DIRECT', 2013, 3, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(92807, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 3, '03', 10393.90, 1.64, 8, 0.00, 0.00, 0.00, 0.00),
	(92808, '52', '5254', '525443', 'TOP VILLA', 31054, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92809, '52', '5254', '525457', 'VERONA PROJECTS', 32086, '19', 'DIRECT', 2013, 3, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92810, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 3, '03', 8652.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(92811, '52', '5255', '525586', 'AL MARAM INT\'L', 31070, '02', 'DIRECT', 2013, 3, '03', 936.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(92812, '52', '5255', '525577', 'AL MUTAKAMELAH', 31047, '02', 'DIRECT', 2013, 3, '03', 32868.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92813, '52', '5255', '525577', 'AL MUTAKAMELAH', 31070, '02', 'DIRECT', 2013, 3, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92814, '52', '5255', '525568', 'LA NOCE', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92815, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92816, '52', '5255', 'Q02056', 'QISC', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92817, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 3, '03', 99425.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(92818, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 3, '03', 19967.20, 4.86, 3, 0.00, 0.00, 0.00, 0.00),
	(92819, '52', '5256', 'Q02027', 'QATARS HUB', 31070, '02', 'DIRECT', 2013, 3, '03', 9433.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92820, '52', '5257', '525727', 'HASSAD FOOD CO.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92821, '52', '5257', '525727', 'HASSAD FOOD CO.', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92822, '52', '5257', '525702', 'IFAD', 31088, '06', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92823, '52', '5257', 'K08620', 'KING ABDUL.I.M.R', 31088, '06', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92824, '52', '5257', '525777', 'MILAHA', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92825, '52', '5257', '525777', 'MILAHA', 31047, '02', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92826, '52', '5257', '525745', 'TECHNO Q', 31021, '02', 'DIRECT', 2013, 3, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92827, '52', '5257', '525745', 'TECHNO Q', 31047, '02', 'DIRECT', 2013, 3, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92828, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 2103.50, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(92829, '52', '5258', '525843', 'NITTE UNIV.', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92830, '52', '5258', 'N11531', 'NORTHWESTERN UNV', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92831, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 31039, '02', 'DIRECT', 2013, 3, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92832, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 31047, '02', 'DIRECT', 2013, 3, '03', 747.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(92833, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 11807.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(92834, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 14908.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92835, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 3, '03', 20117.90, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(92836, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 20706.50, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(92837, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 12218.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(92838, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 3, '03', 12955.30, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(92839, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31070, '02', 'DIRECT', 2013, 3, '03', 15299.70, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(92840, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92841, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34173, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92842, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 35280, '05', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92843, '52', '5258', 'U01192', 'UNIV.EDINBURGH', 31088, '06', 'DIRECT', 2013, 3, '03', 1328.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(92844, '52', '5259', '525912', 'TALAL ABU GHZLEH', 31088, '06', 'DIRECT', 2013, 3, '03', 961.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(92845, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92846, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92847, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31039, '02', 'DIRECT', 2013, 3, '03', 5869.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92848, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92849, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92850, '52', '5260', '526042', 'AL KHISA EDU.C', 31013, '02', 'DIRECT', 2013, 3, '03', 7576.00, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(92851, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92852, '52', '5260', '526042', 'AL KHISA EDU.C', 32086, '19', 'DIRECT', 2013, 3, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(92853, '52', '5260', '526063', 'AWSAJ INST.', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92854, '52', '5260', '526063', 'AWSAJ INST.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92855, '52', '5260', '526063', 'AWSAJ INST.', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92856, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 3, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92857, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31021, '02', 'DIRECT', 2013, 3, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92858, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 3, '03', 3598.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(92859, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31054, '02', 'DIRECT', 2013, 3, '03', 6715.90, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(92860, '52', '5260', '526042', 'GEOMETRIC TR.CNT', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92861, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92862, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92863, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92864, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92865, '52', '5260', '526064', 'HUMAN BEHAVIOR T.&C.', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92866, '52', '5260', '526068', 'IBHAR ACADEMY', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92867, '52', '5260', '526068', 'IBHAR ACADEMY', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92868, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 3, '03', 7592.20, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(92869, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31039, '02', 'DIRECT', 2013, 3, '03', 1577.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(92870, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31047, '02', 'DIRECT', 2013, 3, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(92871, '52', '5260', '526043', 'KHARTIYATH EDU.C', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92872, '52', '5260', '526043', 'KNOWLEDGE PLANET', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92873, '52', '5260', '526003', 'LINK INDIA E.C.C', 31039, '02', 'DIRECT', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92874, '52', '5260', '526003', 'LINK INDIA E.C.C', 31062, '01', 'DIRECT', 2013, 3, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92875, '52', '5260', '526003', 'LINK INDIA E.C.C', 31095, '01', 'DIRECT', 2013, 3, '03', 383.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(92876, '52', '5260', '526003', 'LINK INDIA E.C.C', 31120, '01', 'DIRECT', 2013, 3, '03', 361.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(92877, '52', '5260', '526094', 'LOGHATI', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92878, '52', '5260', '526094', 'LOGHATI', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92879, '52', '5260', '526094', 'LOGHATI', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92880, '52', '5260', '526085', 'MICROTEC ED.SERV.', 31095, '01', 'DIRECT', 2013, 3, '03', 186.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(92881, '52', '5260', '526058', 'QATAR COMP.RES.INS', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92882, '52', '5260', '526058', 'QATAR COMP.RES.INS', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92883, '52', '5260', '526058', 'QATAR COMP.RES.INS', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92884, '52', '5260', '526068', 'QATAR FIN.HOUSE', 31039, '02', 'DIRECT', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92885, '52', '5260', '526068', 'QATAR FIN.HOUSE', 31054, '02', 'DIRECT', 2013, 3, '03', 421.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(92886, '52', '5260', '526035', 'QATAR SKILLS AC.', 31039, '02', 'DIRECT', 2013, 3, '03', 2103.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(92887, '52', '5260', '526035', 'QATAR SKILLS AC.', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92888, '52', '5260', '526098', 'RETAJ ACADEMY', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92889, '52', '5260', '526098', 'RETAJ ACADEMY', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92890, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92891, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92892, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92893, '52', '5260', 'U02194', 'UCL', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92894, '52', '5260', 'U02194', 'UCL', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92895, '52', '5260', 'U02194', 'UCL', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92896, '52', '5260', 'U02194', 'UCL', 35280, '05', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92897, '52', '5260', '526073', 'UNIVERSAL INSTITUTE', 31095, '01', 'DIRECT', 2013, 3, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92898, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92899, '52', '5261', '526195', 'DOHA FILM INSTIT', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92900, '52', '5261', '526195', 'DOHA FILM INSTIT', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92901, '52', '5261', '526195', 'DOHA FILM INSTIT', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92902, '52', '5261', '526163', 'EXTREME', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92903, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92904, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92905, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92906, '52', '5262', '526246', 'AL KHOR INT.SCH', 31039, '02', 'DIRECT', 2013, 3, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(92907, '52', '5262', '526208', 'AL MAHA ACADEMY', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92908, '52', '5262', '526208', 'AL MAHA ACADEMY', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92909, '52', '5262', '526221', 'DAR AL HIKMA', 31013, '02', 'DIRECT', 2013, 3, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92910, '52', '5262', '526221', 'DAR AL HIKMA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92911, '52', '5262', '526221', 'DAR AL HIKMA', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92912, '52', '5262', '526285', 'FAMILY DAYCARE', 31062, '01', 'DIRECT', 2013, 3, '03', 673.60, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(92913, '52', '5262', '526285', 'FAMILY DAYCARE', 31070, '02', 'DIRECT', 2013, 3, '03', 38824.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(92914, '52', '5262', '526227', 'MONTEZINE', 31062, '01', 'DIRECT', 2013, 3, '03', 54.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(92915, '52', '5262', '526287', 'RAYS PUBLIC', 31095, '01', 'DIRECT', 2013, 3, '03', 766.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(92916, '52', '5262', '526287', 'RIMS INT\'L SCH', 31095, '01', 'DIRECT', 2013, 3, '03', 977.80, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(92917, '52', '5262', '526237', 'TNG', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92918, '52', '5262', '526237', 'TNG', 31070, '02', 'DIRECT', 2013, 3, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92919, '52', '5262', '526273', 'UNIQUE KINDERGARTEN', 31039, '02', 'DIRECT', 2013, 3, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(92920, '52', '5262', '526273', 'UNIQUE KINDERGARTEN', 31062, '01', 'DIRECT', 2013, 3, '03', 397.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(92921, '52', '5262', '526248', 'WINDSOR ENG.N', 31062, '01', 'DIRECT', 2013, 3, '03', 76.50, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(92922, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 3, '03', 64708.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(92923, '52', '5263', '526325', 'ABDULLA NASSER T', 31013, '02', 'DIRECT', 2013, 3, '03', 66145.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(92924, '52', '5263', '526364', 'ACICO CONST.CO.', 34512, '23', 'DIRECT', 2013, 3, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92925, '52', '5263', '526348', 'AGA-MEP', 31039, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(92926, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92927, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 3, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(92928, '52', '5263', '526399', 'AL NAJEM AL ZAFER', 31013, '02', 'DIRECT', 2013, 3, '03', 28348.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92929, '52', '5263', '526301', 'AMMICO', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92930, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92931, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92932, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 3, '03', 427.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(92933, '52', '5263', '526326', 'ASDDENG.COM', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92934, '52', '5263', '526382', 'AUROUQ QATAR TRD.&C.', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92935, '52', '5263', '526357', 'CASE CONS.', 31088, '06', 'DIRECT', 2013, 3, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(92936, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92937, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31021, '02', 'DIRECT', 2013, 3, '03', 12240.20, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(92938, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 3, '03', 31978.80, 13.92, 26, 0.00, 0.00, 0.00, 0.00),
	(92939, '52', '5263', '526365', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 3, '03', 170091.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(92940, '52', '5263', '526365', 'EL HAMAIDA', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92941, '52', '5263', '526331', 'ELAF', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92942, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(92943, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(92944, '52', '5263', '526373', 'MPRESSIVE TRD.&CON.', 31021, '02', 'DIRECT', 2013, 3, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92945, '52', '5263', '526373', 'MPRESSIVE TRD.&CON.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92946, '52', '5263', 'O00000', 'OTHERS', 32086, '19', 'DIRECT', 2013, 3, '03', 599.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(92947, '52', '5263', 'P43499', 'PARADISE CONTR.', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(92948, '52', '5263', '526381', 'QS QATAR', 31013, '02', 'DIRECT', 2013, 3, '03', 54327.30, 11.50, 14, 0.00, 0.00, 0.00, 0.00),
	(92949, '52', '5263', '526381', 'QS QATAR', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92950, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 3, '03', 3286.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(92951, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 32086, '19', 'DIRECT', 2013, 3, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(92952, '52', '5263', '526387', 'WARRIOR', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92953, '52', '5264', '526409', 'AL EZZ GARAGE', 31013, '02', 'DIRECT', 2013, 3, '03', 61421.10, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(92954, '52', '5264', '526404', 'AL WATANIYA', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92955, '52', '5264', '526409', 'ECO TOUCH', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92956, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 3, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92957, '52', '5264', '526409', 'KHALAWI', 31047, '02', 'DIRECT', 2013, 3, '03', 1068.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(92958, '52', '5264', '526409', 'ONE PIECE', 32086, '19', 'DIRECT', 2013, 3, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(92959, '52', '5264', '526409', 'SOUTHEND CAR SER.', 31047, '02', 'DIRECT', 2013, 3, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92960, '52', '5265', '526597', 'GEA GROUP', 31070, '02', 'DIRECT', 2013, 3, '03', 12933.10, 1.81, 13, 0.00, 0.00, 0.00, 0.00),
	(92961, '52', '5265', '526597', 'GEA GROUP', 31095, '01', 'DIRECT', 2013, 3, '03', 1479.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(92962, '52', '5265', '526526', 'PWC', 34884, '18', 'DIRECT', 2013, 3, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92963, '52', '5265', '526549', 'QATAR LEADERSHIP', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92964, '52', '5265', '526549', 'QATAR LEADERSHIP', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92965, '52', '5265', '526549', 'QATAR LEADERSHIP', 37019, '01', 'DIRECT', 2013, 3, '03', 10882.00, 42.00, 63, 0.00, 0.00, 0.00, 0.00),
	(92966, '52', '5265', '526549', 'QATAR LEADERSHIP', 37036, '01', 'DIRECT', 2013, 3, '03', 9843.90, 38.66, 58, 0.00, 0.00, 0.00, 0.00),
	(92967, '52', '5265', '526536', 'QATAR RAILWAYS', 37036, '01', 'DIRECT', 2013, 3, '03', 605.20, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(92968, '52', '5265', '526500', 'T-QAT SYSTEMS', 32086, '19', 'DIRECT', 2013, 3, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(92969, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 3, '03', 81249.20, 17.32, 10, 0.00, 0.00, 0.00, 0.00),
	(92970, '52', '5267', '526715', 'ALWAGEB.COM', 31047, '02', 'DIRECT', 2013, 3, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92971, '52', '5267', '526715', 'ALWAGEB.COM', 31054, '02', 'DIRECT', 2013, 3, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(92972, '52', '5268', '526861', 'AL JABRI', 31054, '02', 'DIRECT', 2013, 3, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92973, '52', '5268', '526840', 'AL MUFTAH', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92974, '52', '5268', '526888', 'AL MULTAQA', 31054, '02', 'DIRECT', 2013, 3, '03', 3204.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(92975, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 3, '03', 1608.60, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(92976, '52', '5268', '526831', 'ASHREQI', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92977, '52', '5268', '526833', 'BUS.ASSOCIATION.BANG', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92978, '52', '5268', '526897', 'EZYQATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 657.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92979, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 3, '03', 4732.80, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(92980, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 3, '03', 5406.70, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(92981, '52', '5268', '526829', 'MAJESTIC CELEB.', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92982, '52', '5268', '526821', 'MILAHA', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92983, '52', '5268', '526821', 'MILAHA', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92984, '52', '5268', '526821', 'MILAHA', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(92985, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 3, '03', 29334.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92986, '52', '5268', '526821', 'MILAHA', 31070, '02', 'DIRECT', 2013, 3, '03', 14790.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(92987, '52', '5268', '526832', 'MUNTING BUHANGIN B.C', 31103, '01', 'DIRECT', 2013, 3, '03', 460.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(92988, '52', '5268', '526814', 'NEW PORT PROJECT', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92989, '52', '5268', '526814', 'NEW PORT PROJECT', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92990, '52', '5268', '526814', 'NEW PORT PROJECT', 31047, '02', 'DIRECT', 2013, 3, '03', 9120.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(92991, '52', '5268', '526814', 'NEW PORT PROJECT', 31054, '02', 'DIRECT', 2013, 3, '03', 10846.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(92992, '52', '5268', '526814', 'NEW PORT PROJECT', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92993, '52', '5268', '526814', 'NEW PORT PROJECT', 31070, '02', 'DIRECT', 2013, 3, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(92994, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 3, '03', 1608.60, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(92995, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 3, '03', 657.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(92996, '52', '5268', '526851', 'QMTS', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(92997, '52', '5268', '526851', 'QMTS', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(92998, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 3, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(92999, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 3, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93000, '52', '5268', '526854', 'TAKALLAM', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93001, '52', '5268', '526808', 'VECTOR', 34256, '01', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93002, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 3, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93003, '52', '5269', '526926', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93004, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 3, '03', 306.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(93005, '52', '5269', '526950', 'HAPPY HAIR', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93006, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 3, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(93007, '52', '5269', '526948', 'LE TIARA', 32086, '19', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93008, '52', '5269', '526945', 'SAWASDEE', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93009, '52', '5270', '527027', 'DTVC', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93010, '52', '5270', '527004', 'YASREF', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93011, '52', '5271', '527134', 'AGENCY 222', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93012, '52', '5271', '527168', 'AL AMAD', 31047, '02', 'DIRECT', 2013, 3, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93013, '52', '5271', '527167', 'AL MALIKI OPERATING', 31021, '02', 'DIRECT', 2013, 3, '03', 8285.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93014, '52', '5271', '527167', 'ASPIRE KATARA HOSP.', 31047, '02', 'DIRECT', 2013, 3, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93015, '52', '5271', '527167', 'ASPIRE KATARA HOSP.', 31062, '01', 'DIRECT', 2013, 3, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93016, '52', '5271', '527176', 'ASTAD PROJECT M.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93017, '52', '5271', '527176', 'BIG BLUE', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93018, '52', '5271', '527175', 'BLENDED HOSPITALITY', 32086, '19', 'DIRECT', 2013, 3, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93019, '52', '5271', '527170', 'CPS', 32086, '19', 'DIRECT', 2013, 3, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93020, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 3, '03', 706.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(93021, '52', '5271', '527176', 'FINESSE', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93022, '52', '5271', '527155', 'FMP', 31088, '06', 'ICOM', 2013, 3, '03', 10884.70, 1.94, 2, 0.00, 0.00, 0.00, 0.00),
	(93023, '52', '5271', '527165', 'HALF MOON', 31013, '02', 'DIRECT', 2013, 3, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(93024, '52', '5271', '527171', 'HODAIFI GROUP', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93025, '52', '5271', '527171', 'HODAIFI GROUP', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93026, '52', '5271', '527167', 'ITALIA', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93027, '52', '5271', '527167', 'ITALIA', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93028, '52', '5271', '527174', 'MECTON', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93029, '52', '5271', '527171', 'PAK.ENG.FORUM', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93030, '52', '5271', '527166', 'PANORAMA GARDEN', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93031, '52', '5271', '527166', 'PANORAMA GARDEN', 31047, '02', 'DIRECT', 2013, 3, '03', 2218.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93032, '52', '5271', '527166', 'PANORAMA GARDEN', 31054, '02', 'DIRECT', 2013, 3, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(93033, '52', '5271', '527159', 'PRINCESS OF ROSES', 31047, '02', 'DIRECT', 2013, 3, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(93034, '52', '5271', '527159', 'PRINCESS OF ROSES', 31062, '01', 'DIRECT', 2013, 3, '03', 478.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93035, '52', '5271', '527168', 'QUANTO BELLO QATAR', 34596, '10', 'DIRECT', 2013, 3, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93036, '52', '5271', '527170', 'TREE GROUP INT\'L', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93037, '52', '5273', '527308', 'ABLE ED.GUIDANCE', 31095, '01', 'DIRECT', 2013, 3, '03', 262.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(93038, '52', '5273', '527309', 'AL JAMILIA YOUTH C.', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93039, '52', '5273', '527303', 'COACH INDIA', 31095, '01', 'DIRECT', 2013, 3, '03', 1840.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(93040, '52', '5273', '527301', 'DIGITAL MARK.ARTS.A', 31047, '02', 'DIRECT', 2013, 3, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93041, '52', '5273', '527308', 'EMIROSE', 31095, '01', 'DIRECT', 2013, 3, '03', 460.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93042, '52', '5273', '527310', 'EXCELLENCE ED.C', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93043, '52', '5273', '527301', 'EXECU TRAIN', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93044, '52', '5273', '527310', 'INSIDE EXPLORAT.TECH', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93045, '52', '5273', '527310', 'INT\'L KNOWLEDGE.C', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93046, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93047, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31021, '02', 'DIRECT', 2013, 3, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93048, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93049, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93050, '52', '5273', '527309', 'RAJAGIRI C.BUS.ST.', 31095, '01', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93051, '52', '5273', '527309', 'STEPS TRAIN.CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93052, '52', '5274', '527401', 'AL MAHAM AL FANEYA', 31013, '02', 'DIRECT', 2013, 3, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(93053, '52', '5274', '527401', 'BAHRAIN GATE T.&C.', 31047, '02', 'DIRECT', 2013, 3, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(93054, '52', '5274', '527401', 'BAHRAIN GATE T.&C.', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93055, '52', '5274', '527401', 'MKM', 31013, '02', 'DIRECT', 2013, 3, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(93056, '52', '5274', '527401', 'TMC', 32086, '19', 'DIRECT', 2013, 3, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93057, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37028, '01', 'DIRECT', 2013, 3, '03', 11364.10, 51.00, 68, 0.00, 0.00, 0.00, 0.00),
	(93058, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 38018, '01', 'DIRECT', 2013, 3, '03', 80293.70, 4.64, 6, 0.00, 0.00, 0.00, 0.00),
	(93059, '53', '5301', 'M04340', 'MAERSK OIL', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93060, '53', '5301', 'M04340', 'MAERSK OIL', 31021, '02', 'DIRECT', 2013, 3, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93061, '53', '5301', 'M04340', 'MAERSK OIL', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93062, '53', '5301', 'M04340', 'MAERSK OIL', 31047, '02', 'DIRECT', 2013, 3, '03', 25308.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93063, '53', '5301', 'M04340', 'MAERSK OIL', 31054, '02', 'DIRECT', 2013, 3, '03', 29088.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93064, '53', '5301', 'M04340', 'MAERSK OIL', 31070, '02', 'DIRECT', 2013, 3, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93065, '53', '5301', 'M04340', 'MAERSK OIL', 37019, '01', 'DIRECT', 2013, 3, '03', 2607.50, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(93066, '53', '5301', 'M04340', 'MAERSK OIL', 37036, '01', 'DIRECT', 2013, 3, '03', 2396.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(93067, '53', '5301', 'O05682', 'ORYX GTL', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93068, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 3, '03', 20397.00, 4.98, 5, 0.00, 0.00, 0.00, 0.00),
	(93069, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 3, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93070, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93071, '53', '5301', 'O05682', 'ORYX GTL', 31054, '02', 'DIRECT', 2013, 3, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93072, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93073, '53', '5301', 'O05682', 'ORYX GTL', 31070, '02', 'DIRECT', 2013, 3, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93074, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93075, '53', '5301', 'O05682', 'ORYX GTL', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93076, '53', '5301', 'Q00540', 'QATAR GAS', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93077, '53', '5301', 'Q00540', 'QATAR GAS', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93078, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 3, '03', 10616.20, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(93079, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 3, '03', 9586.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93080, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 3, '03', 29457.80, 4.16, 10, 0.00, 0.00, 0.00, 0.00),
	(93081, '53', '5301', 'Q00540', 'QATAR GAS', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93082, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 3, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93083, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 3, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93084, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 3, '03', 11027.00, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93085, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 3, '03', 6149.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(93086, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 3, '03', 9120.80, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93087, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 3, '03', 10846.40, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93088, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93089, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 3, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93090, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 3, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93091, '53', '5301', 'S06858', 'SASOL', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93092, '53', '5301', 'S05908', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 3, '03', 27390.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(93093, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 3, '03', 2563.40, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(93094, '53', '5303', '530320', 'EXPRESS', 31120, '01', 'DIRECT', 2013, 3, '03', 2455.70, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(93095, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 3, '03', 8544.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(93096, '53', '5304', 'A19792', 'AL JAZEERA NET', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93097, '53', '5304', 'A19792', 'AL JAZEERA NET', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93098, '53', '5304', 'A19792', 'AL JAZEERA NET', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93099, '53', '5304', 'A19792', 'AL JAZEERA NET', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93100, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 3, '03', 8589.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(93101, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 3, '03', 95796.10, 14.04, 11, 0.00, 0.00, 0.00, 0.00),
	(93102, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 3, '03', 116242.40, 18.52, 13, 0.00, 0.00, 0.00, 0.00),
	(93103, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 3, '03', 132621.50, 15.76, 18, 0.00, 0.00, 0.00, 0.00),
	(93104, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 3, '03', 96127.50, 15.50, 15, 0.00, 0.00, 0.00, 0.00),
	(93105, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 3, '03', 109387.00, 14.50, 14, 0.00, 0.00, 0.00, 0.00),
	(93106, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 3, '03', 68304.90, 11.24, 14, 0.00, 0.00, 0.00, 0.00),
	(93107, '53', '5305', '530575', 'OOREDOO', 31070, '02', 'DIRECT', 2013, 3, '03', 20361.50, 3.76, 7, 0.00, 0.00, 0.00, 0.00),
	(93108, '53', '5305', '530575', 'OOREDOO', 34090, '03', 'DIRECT', 2013, 3, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93109, '53', '5305', '530575', 'OOREDOO', 36012, '01', 'DIRECT', 2013, 3, '03', 67792.00, 56.76, 172, 0.00, 0.00, 0.00, 0.00),
	(93110, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 3, '03', 160853.10, 36.00, 150, 0.00, 0.00, 0.00, 0.00),
	(93111, '53', '5305', 'Q00182', 'Q-TEL', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93112, '53', '5305', 'Q00182', 'Q-TEL', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 20139.50, 4.24, 5, 0.00, 0.00, 0.00, 0.00),
	(93113, '53', '5305', 'Q00182', 'Q-TEL', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 36036.90, 5.74, 7, 0.00, 0.00, 0.00, 0.00),
	(93114, '53', '5305', 'Q00182', 'Q-TEL', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93115, '53', '5305', 'Q00182', 'Q-TEL', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 5957.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(93116, '53', '5305', 'Q00182', 'Q-TEL', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 5176.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(93117, '53', '5305', 'Q00182', 'Q-TEL', 36012, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 17857.20, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(93118, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93119, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 3, '03', 23623.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93120, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 3, '03', 49712.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(93121, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 3, '03', 40252.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(93122, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 3, '03', 33196.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(93123, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 3, '03', 34223.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(93124, '53', '5305', 'V01633', 'VODAFONE', 31062, '01', 'PHD', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93125, '53', '5305', 'V01633', 'VODAFONE', 32086, '19', 'PHD', 2013, 3, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93126, '53', '5305', 'V01633', 'VODAFONE', 36012, '01', 'OMD', 2013, 3, '03', 4228.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93127, '53', '5305', 'V01633', 'VODAFONE', 36012, '01', 'PHD', 2013, 3, '03', 130982.00, 149.87, 87, 0.00, 0.00, 0.00, 0.00),
	(93128, '53', '5305', 'V01633', 'VODAFONE', 37019, '01', 'PHD', 2013, 3, '03', 14883.70, 53.50, 77, 0.00, 0.00, 0.00, 0.00),
	(93129, '53', '5305', 'V01633', 'VODAFONE', 37028, '01', 'PHD', 2013, 3, '03', 14376.90, 65.25, 92, 0.00, 0.00, 0.00, 0.00),
	(93130, '53', '5305', 'V01633', 'VODAFONE', 37036, '01', 'PHD', 2013, 3, '03', 12267.90, 46.25, 65, 0.00, 0.00, 0.00, 0.00),
	(93131, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 3, '03', 2147.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(93132, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 3, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(93133, '53', '5309', 'Q00670', 'QATAR CALL', 31054, '02', 'DIRECT', 2013, 3, '03', 1528.00, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(93134, '53', '5311', '531110', 'MAXPRESS', 31070, '02', 'DIRECT', 2013, 3, '03', 6409.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(93135, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 34735.50, 7.07, 7, 0.00, 0.00, 0.00, 0.00),
	(93136, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93137, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 3, '03', 17159.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93138, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 3, '03', 28759.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(93139, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93140, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 26513.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93141, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93142, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 23464.60, 5.28, 5, 0.00, 0.00, 0.00, 0.00),
	(93143, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 18767.30, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(93144, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 3, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93145, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 3, '03', 21186.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93146, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93147, '54', '5401', 'D00261', 'DOHA BANK', 37019, '01', 'DIRECT', 2013, 3, '03', 3697.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(93148, '54', '5401', 'D00261', 'DOHA BANK', 37056, '01', 'DIRECT', 2013, 3, '03', 2218.50, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(93149, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 3, '03', 104766.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(93150, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 31088, '06', 'DIRECT', 2013, 3, '03', 2848.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93151, '54', '5401', 'J01251', 'JULIUS BAR', 31088, '06', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93152, '54', '5401', 'L01367', 'LOMBARD ODIER', 31088, '06', 'DIRECT', 2013, 3, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(93153, '54', '5401', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93154, '54', '5401', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93155, '54', '5401', 'P01564', 'PHILIPPINE NAT\'L', 31103, '01', 'DIRECT', 2013, 3, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93156, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93157, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93158, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93159, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93160, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93161, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93162, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 13421.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93163, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 21816.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93164, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31047, '02', 'DIRECT', 2013, 3, '03', 16543.50, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93165, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31054, '02', 'DIRECT', 2013, 3, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(93166, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31070, '02', 'DIRECT', 2013, 3, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(93167, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 3, '03', 41665.20, 7.26, 8, 0.00, 0.00, 0.00, 0.00),
	(93168, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 3, '03', 107121.50, 11.04, 12, 0.00, 0.00, 0.00, 0.00),
	(93169, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 3, '03', 37734.90, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(93170, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 3, '03', 99726.70, 14.54, 15, 0.00, 0.00, 0.00, 0.00),
	(93171, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 3, '03', 87559.90, 7.54, 9, 0.00, 0.00, 0.00, 0.00),
	(93172, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 3, '03', 10271.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93173, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31070, '02', 'MAC DDB', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93174, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93175, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 3, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93176, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93177, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 3, '03', 15839.50, 58.16, 95, 0.00, 0.00, 0.00, 0.00),
	(93178, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 3, '03', 11183.30, 50.75, 87, 0.00, 0.00, 0.00, 0.00),
	(93179, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 3, '03', 1670.70, 4.66, 8, 0.00, 0.00, 0.00, 0.00),
	(93180, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 3, '03', 27844.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(93181, '54', '5401', 'U00090', 'UNITED BANK LTD.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93182, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 3, '03', 14822.50, 4.97, 31, 0.00, 0.00, 0.00, 0.00),
	(93183, '54', '5403', 'A25962', 'AL FARDAN', 31039, '02', 'DIRECT', 2013, 3, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93184, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31039, '02', 'DIRECT', 2013, 3, '03', 1698.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93185, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 3, '03', 11221.70, 4.68, 53, 0.00, 0.00, 0.00, 0.00),
	(93186, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 3, '03', 3191.70, 1.24, 33, 0.00, 0.00, 0.00, 0.00),
	(93187, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 3, '03', 3407.10, 2.35, 14, 0.00, 0.00, 0.00, 0.00),
	(93188, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 3, '03', 5.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93189, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 3, '03', 170091.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(93190, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 3, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93191, '54', '5403', 'C03587', 'CITY EXCHANGE', 31103, '01', 'DIRECT', 2013, 3, '03', 10122.00, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(93192, '54', '5403', 'C03587', 'CITY EXCHANGE', 31120, '01', 'DIRECT', 2013, 3, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93193, '54', '5403', 'H01182', 'HABIB QATAR INT.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93194, '54', '5403', 'L01370', 'LARI EXCHANGE', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93195, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 3, '03', 6959.50, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(93196, '54', '5403', 'N00285', 'NATIONAL EXCH.', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93197, '54', '5403', 'N00285', 'NATIONAL EXCH.', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93198, '54', '5403', 'W00592', 'WESTERN UNION', 37019, '01', 'DIRECT', 2013, 3, '03', 3081.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(93199, '54', '5403', 'W00592', 'WESTERN UNION', 37028, '01', 'DIRECT', 2013, 3, '03', 2739.00, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(93200, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93201, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93202, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93203, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93204, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93205, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34173, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93206, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93207, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34801, '18', 'DIRECT', 2013, 3, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93208, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34884, '18', 'DIRECT', 2013, 3, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93209, '54', '5405', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93210, '54', '5405', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93211, '54', '5405', 'H01836', 'HSBC', 34596, '10', 'DIRECT', 2013, 3, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93212, '54', '5405', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93213, '54', '5405', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93214, '54', '5405', '540554', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 3, '03', 39268.60, 5.26, 6, 0.00, 0.00, 0.00, 0.00),
	(93215, '54', '5405', '540554', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 3, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93216, '54', '5405', '540554', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 14379.60, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93217, '54', '5405', '540554', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93218, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 3, '03', 5253.40, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(93219, '54', '5408', '540877', 'AL JAZEERA FIN.', 31013, '02', 'DIRECT', 2013, 3, '03', 3149.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93220, '54', '5408', '540877', 'AL JAZEERA FIN.', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93221, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 3, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93222, '54', '5408', '540877', 'AL JAZEERA FIN.', 31054, '02', 'DIRECT', 2013, 3, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93223, '54', '5408', 'K06757', 'KTDFC', 31095, '01', 'DIRECT', 2013, 3, '03', 383.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(93224, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93225, '54', '5409', 'G03575', 'GULF FINAN.HOUSE', 31088, '06', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93226, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(93227, '54', '5409', 'T03009', 'THE GROUP', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93228, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 4272.70, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(93229, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 7011.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(93230, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 3, '03', 169.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(93231, '54', '5415', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93232, '54', '5415', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93233, '54', '5415', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93234, '54', '5415', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93235, '54', '5415', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 3, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93236, '54', '5415', 'D00261', 'DOHA BANK', 31103, '01', 'DIRECT', 2013, 3, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93237, '54', '5415', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 3, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93238, '54', '5415', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 3, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93239, '54', '5415', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93240, '54', '5415', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93241, '54', '5415', 'H01836', 'HSBC', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93242, '54', '5415', 'M00130', 'MASHREQ BANK', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93243, '54', '5415', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93244, '54', '5415', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93245, '54', '5415', 'M00130', 'MASHREQ BANK', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93246, '54', '5415', 'M00130', 'MASHREQ BANK', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93247, '54', '5415', 'M00130', 'MASHREQ BANK', 31070, '02', 'DIRECT', 2013, 3, '03', 3798.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93248, '54', '5415', 'M00130', 'MASHREQ BANK', 31103, '01', 'DIRECT', 2013, 3, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93249, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 3, '03', 2807.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93250, '54', '5416', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93251, '54', '5416', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93252, '54', '5416', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93253, '54', '5416', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93254, '54', '5417', 'A35011', 'AMWAL', 31021, '02', 'DIRECT', 2013, 3, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(93255, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(93256, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93257, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93258, '54', '5417', 'I04853', 'INT\'L MONETARY F', 31088, '06', 'DIRECT', 2013, 3, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(93259, '54', '5417', '541753', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 712.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(93260, '54', '5417', '541753', 'MASRAF AL RAYAN', 31062, '01', 'DIRECT', 2013, 3, '03', 712.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(93261, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93262, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93263, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93264, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 3, '03', 28907.30, 5.54, 5, 0.00, 0.00, 0.00, 0.00),
	(93265, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 3, '03', 25924.50, 4.13, 4, 0.00, 0.00, 0.00, 0.00),
	(93266, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 3, '03', 40449.40, 4.21, 4, 0.00, 0.00, 0.00, 0.00),
	(93267, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 3, '03', 22908.80, 4.39, 4, 0.00, 0.00, 0.00, 0.00),
	(93268, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 3, '03', 19811.10, 3.27, 3, 0.00, 0.00, 0.00, 0.00),
	(93269, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31062, '01', 'DIRECT', 2013, 3, '03', 10550.60, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(93270, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31070, '02', 'DIRECT', 2013, 3, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93271, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93272, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34173, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93273, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93274, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93275, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 3, '03', 21912.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(93276, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 3, '03', 21870.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93277, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93278, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 3, '03', 17913.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93279, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 3, '03', 21279.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93280, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93281, '54', '5421', 'H01836', 'HSBC', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93282, '54', '5421', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93283, '54', '5421', '542116', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 3, '03', 49707.30, 3.37, 30, 0.00, 0.00, 0.00, 0.00),
	(93284, '54', '5421', '542116', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93285, '54', '5421', '542116', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 3, '03', 28188.60, 3.04, 28, 0.00, 0.00, 0.00, 0.00),
	(93286, '54', '5421', '542116', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 3, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93287, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93288, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 3, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93289, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93290, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93291, '54', '5428', '542823', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 3, '03', 3943.40, 0.50, 11, 0.00, 0.00, 0.00, 0.00),
	(93292, '54', '5428', '542823', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 3, '03', 4839.10, 0.71, 11, 0.00, 0.00, 0.00, 0.00),
	(93293, '54', '5428', '542823', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 3, '03', 4230.70, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(93294, '54', '5428', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 3, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(93295, '54', '5428', '542824', 'ISLAMIC B.BRIT.', 31021, '02', 'DIRECT', 2013, 3, '03', 17759.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93296, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 3, '03', 5445.10, 0.97, 1, 0.00, 0.00, 0.00, 0.00),
	(93297, '54', '5428', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 3, '03', 3440.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(93298, '54', '5429', 'A40228', 'AL SALAM BUNYAN', 31013, '02', 'DIRECT', 2013, 3, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93299, '54', '5429', 'A40228', 'AL SALAM BUNYAN', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93300, '54', '5429', 'A40228', 'AL SALAM BUNYAN', 31070, '02', 'DIRECT', 2013, 3, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93301, '54', '5429', 'D08583', 'DLALA HOLDING', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93302, '54', '5429', 'D08583', 'DLALA HOLDING', 31021, '02', 'DIRECT', 2013, 3, '03', 5091.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93303, '54', '5429', 'D08583', 'DLALA HOLDING', 31054, '02', 'DIRECT', 2013, 3, '03', 21999.50, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93304, '54', '5429', 'D08583', 'DLALA HOLDING', 31062, '01', 'DIRECT', 2013, 3, '03', 16434.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93305, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31021, '02', 'DIRECT', 2013, 3, '03', 6598.10, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(93306, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93307, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31047, '02', 'DIRECT', 2013, 3, '03', 11640.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93308, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31054, '02', 'DIRECT', 2013, 3, '03', 12221.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93309, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31021, '02', 'DIRECT', 2013, 3, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93310, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 3, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93311, '54', '5429', 'S15802', 'SALAM INT\'L', 31013, '02', 'DIRECT', 2013, 3, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93312, '54', '5429', 'S15802', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93313, '54', '5429', 'S15802', 'SALAM INT\'L', 31039, '02', 'DIRECT', 2013, 3, '03', 23486.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93314, '54', '5429', 'S15802', 'SALAM INT\'L', 31047, '02', 'DIRECT', 2013, 3, '03', 23281.50, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93315, '54', '5429', 'S15802', 'SALAM INT\'L', 31054, '02', 'DIRECT', 2013, 3, '03', 27704.90, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93316, '54', '5429', 'S15802', 'SALAM INT\'L', 31070, '02', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93317, '54', '5429', 'S15802', 'SALAM INT\'L', 34884, '18', 'DIRECT', 2013, 3, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93318, '54', '5430', 'B12847', 'BANKMED', 31088, '06', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93319, '54', '5430', 'F36953', 'FIRST LEASING B.', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93320, '54', '5430', 'F36953', 'FIRST LEASING B.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93321, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 3, '03', 13256.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93322, '54', '5430', 'H01836', 'HSBC', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93323, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 3, '03', 31371.30, 5.52, 21, 0.00, 0.00, 0.00, 0.00),
	(93324, '54', '5430', 'H01836', 'HSBC', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93325, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 3, '03', 21912.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(93326, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93327, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 3, '03', 64289.40, 7.48, 13, 0.00, 0.00, 0.00, 0.00),
	(93328, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 3, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93329, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93330, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31070, '02', 'DIRECT', 2013, 3, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93331, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93332, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93333, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 3, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93334, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 3, '03', 15749.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93335, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 3, '03', 16570.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93336, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93337, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 3, '03', 13695.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93338, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 3, '03', 16297.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93339, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93340, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31070, '02', 'DIRECT', 2013, 3, '03', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93341, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 3, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93342, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 3, '03', 75322.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(93343, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 3, '03', 101977.80, 8.66, 33, 0.00, 0.00, 0.00, 0.00),
	(93344, '54', '5431', 'F00085', 'FEDERAL BANK', 31095, '01', 'DIRECT', 2013, 3, '03', 273.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(93345, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 3, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93346, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 3, '03', 3314.10, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(93347, '54', '5431', 'M06595', 'MONEY GRAM', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93348, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 3, '03', 196.80, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(93349, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 3, '03', 14518.60, 4.64, 19, 0.00, 0.00, 0.00, 0.00),
	(93350, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 3, '03', 3450.90, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(93351, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 3, '03', 13803.00, 7.20, 30, 0.00, 0.00, 0.00, 0.00),
	(93352, '54', '5438', '543804', 'BARWA BANK', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93353, '54', '5438', '543804', 'BARWA BANK', 34173, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93354, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 3, '03', 24692.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93355, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 3, '03', 20542.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93356, '54', '5442', 'B13989', 'BARWA BANK', 31054, '02', 'DIRECT', 2013, 3, '03', 24445.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93357, '54', '5442', 'B13989', 'BARWA BANK', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93358, '54', '5442', 'B13989', 'BARWA BANK', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93359, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93360, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 3, '03', 13037.40, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(93361, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 3, '03', 14591.70, 2.22, 22, 0.00, 0.00, 0.00, 0.00),
	(93362, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 3, '03', 14900.10, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(93363, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 3, '03', 16514.90, 2.71, 22, 0.00, 0.00, 0.00, 0.00),
	(93364, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93365, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 3, '03', 13358.80, 3.05, 22, 0.00, 0.00, 0.00, 0.00),
	(93366, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93367, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 3, '03', 80153.90, 34.10, 6, 0.00, 0.00, 0.00, 0.00),
	(93368, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31021, '02', 'DIRECT', 2013, 3, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93369, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31039, '02', 'DIRECT', 2013, 3, '03', 19298.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(93370, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93371, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31054, '02', 'DIRECT', 2013, 3, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(93372, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93373, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93374, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 3, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93375, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93376, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93377, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93378, '54', '5444', '544471', 'AL QAMRA HOLD.G.', 31047, '02', 'DIRECT', 2013, 3, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(93379, '54', '5449', '544915', 'BANKO', 31103, '01', 'DIRECT', 2013, 3, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93380, '54', '5451', '545100', 'AL SAMERIYAH HOLDING', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93381, '54', '5451', '545100', 'GULF BUS.TRD.&INV.LM', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93382, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 3, '03', 12576.90, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(93383, '55', '5501', 'A95907', 'ADMINISTRATIVE C', 31021, '02', 'DIRECT', 2013, 3, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93384, '55', '5501', 'A95907', 'ADMINISTRATIVE C', 31047, '02', 'DIRECT', 2013, 3, '03', 1758.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(93385, '55', '5501', 'A95907', 'ADMINISTRATIVE C', 31054, '02', 'DIRECT', 2013, 3, '03', 2015.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93386, '55', '5501', 'A24344', 'AMERICAN EMBASSY', 31021, '02', 'DIRECT', 2013, 3, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93387, '55', '5501', 'A24344', 'AMERICAN EMBASSY', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93388, '55', '5501', 'C10320', 'CENTRAL TENDERS', 31047, '02', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93389, '55', '5501', 'E01173', 'ELECT.& WATER D.', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93390, '55', '5501', 'E06681', 'EMIRI-GUARD', 31013, '02', 'DIRECT', 2013, 3, '03', 2276.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(93391, '55', '5501', 'E06681', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 3, '03', 3648.20, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(93392, '55', '5501', 'E06681', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 3, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93393, '55', '5501', 'E06681', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 3, '03', 5932.60, 1.32, 5, 0.00, 0.00, 0.00, 0.00),
	(93394, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93395, '55', '5501', 'I02925', 'INDIAN EMBASSY', 31039, '02', 'DIRECT', 2013, 3, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(93396, '55', '5501', 'I02925', 'INDIAN EMBASSY', 31062, '01', 'DIRECT', 2013, 3, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(93397, '55', '5501', 'I02925', 'INDIAN EMBASSY', 31070, '02', 'DIRECT', 2013, 3, '03', 843.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(93398, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 3, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93399, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93400, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 3, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93401, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 3, '03', 16297.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93402, '55', '5501', 'M04789', 'MIN.COM. & IND.', 31088, '06', 'DIRECT', 2013, 3, '03', 7154.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(93403, '55', '5501', '550195', 'MIN.OF BUS &TRD.', 37019, '01', 'DIRECT', 2013, 3, '03', 2366.40, 8.10, 18, 0.00, 0.00, 0.00, 0.00),
	(93404, '55', '5501', '550195', 'MIN.OF BUS &TRD.', 37036, '01', 'DIRECT', 2013, 3, '03', 988.70, 6.00, 36, 0.00, 0.00, 0.00, 0.00),
	(93405, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93406, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93407, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93408, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93409, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 31070, '02', 'DIRECT', 2013, 3, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93410, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93411, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 36012, '01', 'DIRECT', 2013, 3, '03', 4091.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93412, '55', '5501', 'P04627', 'PHILIPPINE EMB.', 31103, '01', 'DIRECT', 2013, 3, '03', 219.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(93413, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31013, '02', 'DIRECT', 2013, 3, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93414, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31021, '02', 'DIRECT', 2013, 3, '03', 3478.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93415, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31047, '02', 'DIRECT', 2013, 3, '03', 3642.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(93416, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 31054, '02', 'DIRECT', 2013, 3, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93417, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 3, '03', 25798.10, 5.61, 12, 0.00, 0.00, 0.00, 0.00),
	(93418, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 3, '03', 38958.60, 8.66, 15, 0.00, 0.00, 0.00, 0.00),
	(93419, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 3, '03', 27387.00, 5.70, 11, 0.00, 0.00, 0.00, 0.00),
	(93420, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 3, '03', 33059.30, 8.96, 13, 0.00, 0.00, 0.00, 0.00),
	(93421, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 3, '03', 69021.90, 13.89, 21, 0.00, 0.00, 0.00, 0.00),
	(93422, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 3, '03', 23615.30, 5.94, 13, 0.00, 0.00, 0.00, 0.00),
	(93423, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 3, '03', 51773.10, 12.75, 32, 0.00, 0.00, 0.00, 0.00),
	(93424, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 36012, '01', 'DIRECT', 2013, 3, '03', 6797.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(93425, '55', '5501', 'Q01166', 'QATAR GOVERNMENT', 37036, '01', 'DIRECT', 2013, 3, '03', 9126.30, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(93426, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 3, '03', 6507.60, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(93427, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 3, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(93428, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 3, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(93429, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 3, '03', 5341.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(93430, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93431, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 3, '03', 6453.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(93432, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 3, '03', 7611.50, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(93433, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37056, '01', 'DIRECT', 2013, 3, '03', 1292.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(93434, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93435, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93436, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31047, '02', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93437, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93438, '55', '5501', 'R04289', 'REPUBLIC OF YEMN', 31088, '06', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93439, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 31088, '06', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93440, '55', '5501', 'S16647', 'SUPREME EDU.COL.', 36012, '01', 'DIRECT', 2013, 3, '03', 21886.40, 28.22, 17, 0.00, 0.00, 0.00, 0.00),
	(93441, '55', '5501', 'T09579', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 3, '03', 15119.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(93442, '55', '5501', 'T09579', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 3, '03', 15698.20, 2.24, 20, 0.00, 0.00, 0.00, 0.00),
	(93443, '55', '5501', 'T09579', 'TARSHEED', 36012, '01', 'DIRECT', 2013, 3, '03', 17731.30, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(93444, '55', '5501', 'T05550', 'TEASER AD', 36012, '01', 'DIRECT', 2013, 3, '03', 3710.70, 3.64, 9, 0.00, 0.00, 0.00, 0.00),
	(93445, '55', '5502', 'A01297', 'AMERICAN GARDEN', 38018, '01', 'MEDIAEDGE', 2013, 3, '03', 49302.00, 36.00, 60, 0.00, 0.00, 0.00, 0.00),
	(93446, '55', '5502', 'A00576', 'AMERICANA', 38018, '01', 'INITIATIVE MEDIA', 2013, 3, '03', 51350.60, 37.20, 10, 0.00, 0.00, 0.00, 0.00),
	(93447, '55', '5502', 'H00104', 'HYUNDAI', 38018, '01', 'DIRECT', 2013, 3, '03', 13558.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(93448, '55', '5502', 'M02798', 'MBT', 36012, '01', 'DIRECT', 2013, 3, '03', 6036.40, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(93449, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93450, '55', '5502', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 3, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(93451, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 3, '03', 2353150.20, 501.04, 471, 0.00, 0.00, 0.00, 0.00),
	(93452, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 3, '03', 4519883.70, 934.94, 933, 0.00, 0.00, 0.00, 0.00),
	(93453, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 3, '03', 1011598.50, 263.13, 493, 0.00, 0.00, 0.00, 0.00),
	(93454, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 3, '03', 3747461.80, 1613.92, 1200, 0.00, 0.00, 0.00, 0.00),
	(93455, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 3, '03', 1037285.90, 429.77, 311, 0.00, 0.00, 0.00, 0.00),
	(93456, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 3, '03', 227582.90, 417.47, 393, 0.00, 0.00, 0.00, 0.00),
	(93457, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 3, '03', 749075.30, 202.59, 103, 0.00, 0.00, 0.00, 0.00),
	(93458, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 3, '03', 131416.30, 37.13, 78, 0.00, 0.00, 0.00, 0.00),
	(93459, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 3, '03', 37403.50, 19.23, 15, 0.00, 0.00, 0.00, 0.00),
	(93460, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 3, '03', 43448.30, 63.98, 39, 0.00, 0.00, 0.00, 0.00),
	(93461, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 3, '03', 22886.50, 16.03, 14, 0.00, 0.00, 0.00, 0.00),
	(93462, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 3, '03', 107144.80, 52.78, 114, 0.00, 0.00, 0.00, 0.00),
	(93463, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 3, '03', 3022.20, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(93464, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31013, '02', 'DIRECT', 2013, 3, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93465, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 3, '03', 9309.60, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(93466, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 3, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(93467, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31047, '02', 'DIRECT', 2013, 3, '03', 5916.10, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(93468, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 3, '03', 12982.80, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(93469, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 3, '03', 3615.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(93470, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31070, '02', 'DIRECT', 2013, 3, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93471, '55', '5506', 'M05794', 'MADI INT\'L', 31062, '01', 'DIRECT', 2013, 3, '03', 1207.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93472, '55', '5506', 'M04525', 'MANNAI CORP.', 31021, '02', 'DIRECT', 2013, 3, '03', 43083.90, 11.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93473, '55', '5506', 'M04525', 'MANNAI CORP.', 31039, '02', 'DIRECT', 2013, 3, '03', 23484.00, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93474, '55', '5506', 'M04525', 'MANNAI CORP.', 31047, '02', 'DIRECT', 2013, 3, '03', 31498.50, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(93475, '55', '5506', 'M04525', 'MANNAI CORP.', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93476, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31021, '02', 'DIRECT', 2013, 3, '03', 6253.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(93477, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(93478, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93479, '55', '5506', 'T03269', 'TRAGS', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(93480, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 31013, '02', 'DIRECT', 2013, 3, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93481, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93482, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93483, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 3, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93484, '55', '5506', 'U00917', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93485, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93486, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 3, '03', 1972.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93487, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 3, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93488, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 3, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93489, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 3, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93490, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 3, '03', 2015.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93491, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 3, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(93492, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 3, '03', 1500.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93493, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93494, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 3, '03', 3204.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(93495, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 3, '03', 3286.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(93496, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 3, '03', 3007.20, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(93497, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 3, '03', 4075.50, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(93498, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 3, '03', 1594.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(93499, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 3, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(93500, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93501, '55', '5508', 'I03333', 'INDIAN OIL', 31039, '02', 'DIRECT', 2013, 3, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(93502, '55', '5508', 'M80146', 'MOROCCO KINGDOM', 31088, '06', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93503, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93504, '55', '5508', 'Q01042', 'QAFAC', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93505, '55', '5508', 'Q01042', 'QAFAC', 31054, '02', 'DIRECT', 2013, 3, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93506, '55', '5508', 'Q01042', 'QAFAC', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93507, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 3, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93508, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93509, '55', '5508', 'T06429', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 3, '03', 12009.90, 2.90, 11, 0.00, 0.00, 0.00, 0.00),
	(93510, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 3, '03', 14475.00, 3.30, 11, 0.00, 0.00, 0.00, 0.00),
	(93511, '55', '5508', 'T06429', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 3, '03', 7296.60, 1.98, 8, 0.00, 0.00, 0.00, 0.00),
	(93512, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 3, '03', 6485.90, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(93513, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31047, '02', 'OMD', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93514, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31062, '01', 'OMD', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93515, '55', '5509', 'S17873', 'STONE & WEB.P.T.', 31047, '02', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93516, '55', '5509', 'S17873', 'STONE & WEB.P.T.', 31062, '01', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93517, '55', '5512', 'E03290', 'EDAAD', 37019, '01', 'DIRECT', 2013, 3, '03', 1873.40, 5.81, 10, 0.00, 0.00, 0.00, 0.00),
	(93518, '55', '5513', '551359', 'STATE OF KUWAIT', 31088, '06', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93519, '55', '5517', 'A27877', 'AL NAEMI TRD.&C.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93520, '55', '5517', 'D05987', 'DANA', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93521, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 31021, '02', 'DIRECT', 2013, 3, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93522, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 3, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93523, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 3, '03', 14538.20, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(93524, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93525, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 3, '03', 2895.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(93526, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 38018, '01', 'INITIATIVE MEDIA', 2013, 3, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(93527, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 37019, '01', 'PHD', 2013, 3, '03', 3801.70, 14.25, 19, 0.00, 0.00, 0.00, 0.00),
	(93528, '55', '5518', 'W02462', 'WEATHERFORD', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93529, '55', '5520', 'H05295', 'HEJEN RACING COM', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93530, '55', '5520', 'H05295', 'HEJEN RACING COM', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93531, '55', '5520', 'H05295', 'HEJEN RACING COM', 31054, '02', 'DIRECT', 2013, 3, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93532, '55', '5520', 'H05039', 'HUAWEI', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93533, '55', '5520', 'H05039', 'HUAWEI', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93534, '55', '5521', 'A03808', 'AL MUFTAH GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93535, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 3, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(93536, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93537, '55', '5522', 'I04800', 'INST.PUBLIC ADM.', 31088, '06', 'DIRECT', 2013, 3, '03', 2136.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(93538, '55', '5523', 'A00242', 'AL FUTTAIM', 31088, '06', 'DIRECT', 2013, 3, '03', 65.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93539, '55', '5523', 'A35844', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 3, '03', 7343.10, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93540, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 3, '03', 11854.00, 3.24, 5, 0.00, 0.00, 0.00, 0.00),
	(93541, '55', '5523', 'A35844', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 3, '03', 10621.60, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(93542, '55', '5523', 'A35844', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 3, '03', 6381.80, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93543, '55', '5523', 'A35844', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 3, '03', 10030.10, 2.74, 4, 0.00, 0.00, 0.00, 0.00),
	(93544, '55', '5523', 'A35844', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 3, '03', 6381.80, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93545, '55', '5523', 'A35844', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 3, '03', 5968.10, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93546, '55', '5523', 'A35844', 'ASHGHAL', 34512, '23', 'DIRECT', 2013, 3, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93547, '55', '5523', 'N05056', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 3, '03', 31484.20, 9.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93548, '55', '5523', 'N05056', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 3, '03', 11739.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93549, '55', '5523', 'N05056', 'NAKILAT', 31047, '02', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93550, '55', '5523', 'N05056', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 3, '03', 29334.60, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(93551, '55', '5523', 'N05056', 'NAKILAT', 31062, '01', 'DIRECT', 2013, 3, '03', 3144.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(93552, '55', '5523', 'N01219', 'NEW INDIA ASS.', 31120, '01', 'DIRECT', 2013, 3, '03', 498.40, 0.35, 7, 0.00, 0.00, 0.00, 0.00),
	(93553, '55', '5523', 'Q01268', 'QATARI GERMAN', 31054, '02', 'DIRECT', 2013, 3, '03', 6518.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93554, '55', '5526', 'A00236', 'AL FARDAN', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93555, '55', '5528', 'A40824', 'AKD GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93556, '55', '5528', 'A40824', 'AKD GROUP', 31047, '02', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93557, '55', '5528', 'A88969', 'AL SHAQAB', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93558, '55', '5528', 'A88969', 'AL SHAQAB', 31021, '02', 'DIRECT', 2013, 3, '03', 51451.80, 7.76, 5, 0.00, 0.00, 0.00, 0.00),
	(93559, '55', '5528', 'A88969', 'AL SHAQAB', 31039, '02', 'DIRECT', 2013, 3, '03', 26644.90, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93560, '55', '5528', 'A88969', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 3, '03', 38455.50, 6.76, 5, 0.00, 0.00, 0.00, 0.00),
	(93561, '55', '5528', 'A88969', 'AL SHAQAB', 31054, '02', 'DIRECT', 2013, 3, '03', 50819.20, 7.76, 5, 0.00, 0.00, 0.00, 0.00),
	(93562, '55', '5528', 'A88969', 'AL SHAQAB', 31062, '01', 'DIRECT', 2013, 3, '03', 22131.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93563, '55', '5528', 'A88969', 'AL SHAQAB', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93564, '55', '5528', 'Q01435', 'QATAR SCI.& T.P.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93565, '55', '5528', 'Q01435', 'QATAR SCI.& T.P.', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93566, '55', '5528', 'Q01435', 'QATAR SCI.& T.P.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93567, '55', '5528', 'Q01435', 'QATAR SCI.& T.P.', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93568, '55', '5532', 'A91805', 'AL NAHLA GROUP', 31088, '06', 'DIRECT', 2013, 3, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93569, '55', '5534', 'I05655', 'ICT QATAR', 37019, '01', 'DIRECT', 2013, 3, '03', 4379.60, 15.33, 23, 0.00, 0.00, 0.00, 0.00),
	(93570, '55', '5534', 'I05655', 'ICT QATAR', 37036, '01', 'DIRECT', 2013, 3, '03', 7337.70, 22.66, 34, 0.00, 0.00, 0.00, 0.00),
	(93571, '55', '5534', 'I05655', 'ICT QATAR', 37044, '01', 'DIRECT', 2013, 3, '03', 6072.30, 23.33, 35, 0.00, 0.00, 0.00, 0.00),
	(93572, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 31047, '02', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93573, '55', '5534', 'Q01606', 'Q-CERT', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93574, '55', '5536', 'E05836', 'EMERSON', 31047, '02', 'OMD', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93575, '55', '5536', 'E05836', 'EMERSON', 31054, '02', 'OMD', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93576, '55', '5536', 'J04255', 'JAIDAH GROUP', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93577, '55', '5537', 'B15921', 'BUPA', 31088, '06', 'MPG', 2013, 3, '03', 9641.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(93578, '55', '5537', 'C12878', 'COURT OF F.INST.', 31013, '02', 'DIRECT', 2013, 3, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93579, '55', '5537', 'C12878', 'COURT OF F.INST.', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93580, '55', '5537', 'C12878', 'COURT OF F.INST.', 31047, '02', 'DIRECT', 2013, 3, '03', 3418.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(93581, '55', '5537', 'C12878', 'COURT OF F.INST.', 31054, '02', 'DIRECT', 2013, 3, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93582, '55', '5537', 'I04949', 'IT VISION', 31047, '02', 'DIRECT', 2013, 3, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93583, '55', '5537', 'S25282', 'SAUDI TOURISM', 31088, '06', 'DIRECT', 2013, 3, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(93584, '55', '5537', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 3, '03', 6924.10, 15.40, 63, 0.00, 0.00, 0.00, 0.00),
	(93585, '55', '5537', '553777', 'SILK MARK', 31095, '01', 'DIRECT', 2013, 3, '03', 690.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(93586, '55', '5537', 'V02038', 'VENUS', 31039, '02', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93587, '55', '5540', 'K08236', 'KATARA PROJECT', 31021, '02', 'DIRECT', 2013, 3, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93588, '55', '5540', 'K08236', 'KATARA PROJECT', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93589, '55', '5540', '554074', 'MUNTAJAT', 31039, '02', 'DIRECT', 2013, 3, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93590, '55', '5540', '554074', 'MUNTAJAT', 31062, '01', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93591, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 3404.50, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(93592, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93593, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 2958.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(93594, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 3538.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(93595, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 36976.10, 6.95, 12, 0.00, 0.00, 0.00, 0.00),
	(93596, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 47608.50, 8.68, 14, 0.00, 0.00, 0.00, 0.00),
	(93597, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31039, '02', 'DIRECT', 2013, 3, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93598, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 37868.70, 8.68, 14, 0.00, 0.00, 0.00, 0.00),
	(93599, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 35108.00, 6.45, 11, 0.00, 0.00, 0.00, 0.00),
	(93600, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31062, '01', 'DIRECT', 2013, 3, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93601, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31070, '02', 'DIRECT', 2013, 3, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93602, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93603, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31021, '02', 'DIRECT', 2013, 3, '03', 9504.10, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(93604, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31039, '02', 'DIRECT', 2013, 3, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(93605, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31047, '02', 'DIRECT', 2013, 3, '03', 6803.50, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(93606, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31054, '02', 'DIRECT', 2013, 3, '03', 3955.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(93607, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 3661.90, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(93608, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 3826.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(93609, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93610, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 3177.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(93611, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 6464.00, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(93612, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31062, '01', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93613, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 11117.20, 2.65, 9, 0.00, 0.00, 0.00, 0.00),
	(93614, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 7904.40, 1.83, 6, 0.00, 0.00, 0.00, 0.00),
	(93615, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.10, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(93616, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 7038.90, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(93617, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 19597.10, 4.75, 15, 0.00, 0.00, 0.00, 0.00),
	(93618, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31062, '01', 'DIRECT', 2013, 3, '03', 6028.30, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(93619, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31070, '02', 'DIRECT', 2013, 3, '03', 3598.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(93620, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31095, '01', 'DIRECT', 2013, 3, '03', 1887.10, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(93621, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31120, '01', 'DIRECT', 2013, 3, '03', 865.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(93622, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 3, '03', 7945.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(93623, '55', '5543', '554318', 'MIN.LABOUR QATAR', 31013, '02', 'DIRECT', 2013, 3, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93624, '55', '5543', '554318', 'MIN.LABOUR QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93625, '55', '5543', '554318', 'MIN.LABOUR QATAR', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93626, '55', '5543', '554318', 'MIN.LABOUR QATAR', 31054, '02', 'DIRECT', 2013, 3, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93627, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 4174.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(93628, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 7789.40, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(93629, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(93630, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 6606.40, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(93631, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 6466.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(93632, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 8036.00, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(93633, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 24651.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93634, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 4428.90, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(93635, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 36012, '01', 'DIRECT', 2013, 3, '03', 679.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93636, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37019, '01', 'DIRECT', 2013, 3, '03', 5932.60, 17.33, 52, 0.00, 0.00, 0.00, 0.00),
	(93637, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 37036, '01', 'DIRECT', 2013, 3, '03', 4913.70, 15.66, 47, 0.00, 0.00, 0.00, 0.00),
	(93638, '55', '5543', '554374', 'MY GOVERMENT', 36012, '01', 'DIRECT', 2013, 3, '03', 13039.80, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(93639, '55', '5543', '554353', 'PRIMARY HEALTH C', 31013, '02', 'DIRECT', 2013, 3, '03', 2618.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(93640, '55', '5543', '554353', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 3, '03', 7469.00, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(93641, '55', '5543', '554353', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93642, '55', '5543', '554353', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 3, '03', 8195.00, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(93643, '55', '5543', '554353', 'PRIMARY HEALTH C', 31054, '02', 'DIRECT', 2013, 3, '03', 4861.70, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(93644, '55', '5543', '554353', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93645, '55', '5543', '554353', 'PRIMARY HEALTH C', 31070, '02', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93646, '55', '5543', '554353', 'PRIMARY HEALTH C', 36012, '01', 'DIRECT', 2013, 3, '03', 10484.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(93647, '55', '5543', '554353', 'PRIMARY HEALTH C', 37019, '01', 'DIRECT', 2013, 3, '03', 4316.60, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(93648, '55', '5543', '554340', 'QATAR TOURISM A.', 31013, '02', 'A.M.C', 2013, 3, '03', 4762.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93649, '55', '5543', '554340', 'QATAR TOURISM A.', 31021, '02', 'A.M.C', 2013, 3, '03', 4990.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93650, '55', '5543', '554340', 'QATAR TOURISM A.', 31047, '02', 'A.M.C', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93651, '55', '5543', '554340', 'QATAR TOURISM A.', 31054, '02', 'A.M.C', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93652, '55', '5543', '554325', 'SUPREME C.H.QAT', 31013, '02', 'DIRECT', 2013, 3, '03', 11024.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93653, '55', '5543', '554325', 'SUPREME C.H.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 14913.10, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(93654, '55', '5543', '554325', 'SUPREME C.H.QAT', 31039, '02', 'DIRECT', 2013, 3, '03', 8381.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93655, '55', '5543', '554325', 'SUPREME C.H.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 15278.10, 5.14, 12, 0.00, 0.00, 0.00, 0.00),
	(93656, '55', '5543', '554325', 'SUPREME C.H.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 11407.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93657, '55', '5543', '554325', 'SUPREME C.H.QAT', 31062, '01', 'DIRECT', 2013, 3, '03', 10353.40, 3.56, 8, 0.00, 0.00, 0.00, 0.00),
	(93658, '55', '5543', '554325', 'SUPREME C.H.QAT', 31070, '02', 'DIRECT', 2013, 3, '03', 9928.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(93659, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31021, '02', 'DIRECT', 2013, 3, '03', 29013.50, 6.12, 15, 0.00, 0.00, 0.00, 0.00),
	(93660, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31039, '02', 'DIRECT', 2013, 3, '03', 17879.80, 3.88, 14, 0.00, 0.00, 0.00, 0.00),
	(93661, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31047, '02', 'DIRECT', 2013, 3, '03', 26638.80, 5.49, 14, 0.00, 0.00, 0.00, 0.00),
	(93662, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31054, '02', 'DIRECT', 2013, 3, '03', 9613.80, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(93663, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93664, '55', '5546', '554667', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 3, '03', 8008.80, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(93665, '55', '5546', '554667', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 3, '03', 8282.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93666, '55', '5546', '554667', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93667, '55', '5546', '554667', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 3, '03', 6956.80, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(93668, '55', '5546', '554667', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 3, '03', 3374.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93669, '55', '5546', '554667', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 3, '03', 2848.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(93670, '55', '5546', '554667', 'ASPIRE ZONE', 38018, '01', 'DIRECT', 2013, 3, '03', 20345.20, 6.00, 30, 0.00, 0.00, 0.00, 0.00),
	(93671, '55', '5546', '554698', 'QATAR FOOTBALL A', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93672, '55', '5546', '554698', 'QATAR FOOTBALL A', 31021, '02', 'DIRECT', 2013, 3, '03', 11342.10, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(93673, '55', '5546', '554698', 'QATAR FOOTBALL A', 31039, '02', 'DIRECT', 2013, 3, '03', 4930.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93674, '55', '5546', '554698', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93675, '55', '5546', '554698', 'QATAR FOOTBALL A', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93676, '55', '5547', '554752', 'ARASCO', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93677, '55', '5547', '554752', 'CDM SMITH', 31039, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(93678, '55', '5547', '554715', 'NEWFREY', 31047, '02', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93679, '55', '5547', '554715', 'NEWFREY', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93680, '55', '5547', '554744', 'OTSUKA PHARM', 31062, '01', 'DIRECT', 2013, 3, '03', 1594.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(93681, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 3, '03', 3952.30, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93682, '55', '5549', '554957', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93683, '55', '5549', '554957', 'AL RAIL', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93684, '55', '5549', '554957', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 3, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(93685, '55', '5549', '554957', 'AL RAIL', 31054, '02', 'DIRECT', 2013, 3, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93686, '55', '5549', '554957', 'AL RAIL', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93687, '55', '5549', '554929', 'ENTERPRISE QATAR', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93688, '55', '5549', '554929', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93689, '55', '5549', '554929', 'ENTERPRISE QATAR', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93690, '55', '5549', '554929', 'ENTERPRISE QATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93691, '55', '5549', '554929', 'ENTERPRISE QATAR', 31070, '02', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93692, '55', '5554', '555425', 'QD', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93693, '55', '5554', '555425', 'QD', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93694, '55', '5554', '555425', 'QD', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93695, '55', '5555', '555512', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93696, '55', '5555', '555540', 'ITQAN', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93697, '55', '5555', '555599', 'OTHERS', 37019, '01', 'DIRECT', 2013, 3, '03', 11846.10, 45.00, 72, 0.00, 0.00, 0.00, 0.00),
	(93698, '55', '5555', '555599', 'OTHERS', 37028, '01', 'DIRECT', 2013, 3, '03', 6327.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(93699, '55', '5555', '555526', 'QATAR HERIT.&IDEN.C.', 31013, '02', 'DIRECT', 2013, 3, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93700, '55', '5555', '555526', 'VISION 2016', 31095, '01', 'DIRECT', 2013, 3, '03', 1205.10, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(93701, '55', '5558', '555868', 'AL BARAKA WECARE', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93702, '55', '5558', '555868', 'AL HUDAIFI GROUP', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93703, '55', '5558', '555868', 'AL HUDAIFI GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93704, '55', '5558', '555868', 'WEHAD TRAD.&CONS', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93705, '55', '5559', '555936', 'SOULI', 31047, '02', 'DIRECT', 2013, 3, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93706, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 3, '03', 16854.90, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(93707, '56', '5602', 'A95540', 'AWQAF', 31013, '02', 'DIRECT', 2013, 3, '03', 25434.10, 5.48, 6, 0.00, 0.00, 0.00, 0.00),
	(93708, '56', '5602', 'A95540', 'AWQAF', 31021, '02', 'DIRECT', 2013, 3, '03', 48761.90, 9.48, 8, 0.00, 0.00, 0.00, 0.00),
	(93709, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 3, '03', 40312.40, 9.48, 8, 0.00, 0.00, 0.00, 0.00),
	(93710, '56', '5602', 'A95540', 'AWQAF', 31054, '02', 'DIRECT', 2013, 3, '03', 34982.30, 6.99, 6, 0.00, 0.00, 0.00, 0.00),
	(93711, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 3, '03', 29635.10, 5.45, 13, 0.00, 0.00, 0.00, 0.00),
	(93712, '56', '5602', 'E04550', 'EID CHARITY', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93713, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 3, '03', 29591.00, 6.09, 16, 0.00, 0.00, 0.00, 0.00),
	(93714, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 3, '03', 70830.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(93715, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 3, '03', 56191.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(93716, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 3, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(93717, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 3, '03', 9860.40, 31.16, 93, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(93718, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93719, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93720, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93721, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 3, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93722, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93723, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 3, '03', 29884.80, 6.47, 8, 0.00, 0.00, 0.00, 0.00),
	(93724, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 3, '03', 39498.50, 7.20, 10, 0.00, 0.00, 0.00, 0.00),
	(93725, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 3, '03', 36778.90, 8.20, 11, 0.00, 0.00, 0.00, 0.00),
	(93726, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 3, '03', 29745.30, 5.95, 9, 0.00, 0.00, 0.00, 0.00),
	(93727, '56', '5602', 'R05853', 'REKAAZ', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93728, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93729, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 3, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93730, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93731, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 3, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93732, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93733, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 3, '03', 3796.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(93734, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 3, '03', 4058.90, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(93735, '56', '5602', 'Z01303', 'ZAKAT FUND', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93736, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 3, '03', 27782.90, 2.24, 33, 0.00, 0.00, 0.00, 0.00),
	(93737, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31013, '02', 'DIRECT', 2013, 3, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93738, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93739, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93740, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31054, '02', 'DIRECT', 2013, 3, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93741, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 3, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(93742, '56', '5603', 'N04219', 'NAZAHA', 31088, '06', 'DIRECT', 2013, 3, '03', 10901.00, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(93743, '56', '5603', 'P04672', 'PRINCE SULTAN', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93744, '56', '5603', 'Q01511', 'QATAR FUND.CH.&W', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93745, '56', '5603', 'Q01511', 'QATAR FUND.CH.&W', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93746, '56', '5603', 'Q01511', 'QATAR FUND.CH.&W', 31054, '02', 'DIRECT', 2013, 3, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93747, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31013, '02', 'DIRECT', 2013, 3, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93748, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 3, '03', 3311.10, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(93749, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 3, '03', 1536.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93750, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37019, '01', 'DIRECT', 2013, 3, '03', 4659.00, 19.33, 29, 0.00, 0.00, 0.00, 0.00),
	(93751, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37028, '01', 'DIRECT', 2013, 3, '03', 2278.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(93752, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37036, '01', 'DIRECT', 2013, 3, '03', 2936.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(93753, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 3, '03', 154753.40, 48.25, 125, 0.00, 0.00, 0.00, 0.00),
	(93754, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93755, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31054, '02', 'DIRECT', 2013, 3, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93756, '56', '5603', 'Q00789', 'QATAR WOMEN\'S SP', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93757, '56', '5603', 'Q00789', 'QATAR WOMEN\'S SP', 31047, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93758, '56', '5604', 'A38655', 'AL AHLI', 31021, '02', 'DIRECT', 2013, 3, '03', 11593.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93759, '56', '5604', 'A38655', 'AL AHLI', 31047, '02', 'DIRECT', 2013, 3, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93760, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 3, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93761, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31021, '02', 'DIRECT', 2013, 3, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93762, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93763, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93764, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93765, '56', '5604', '560476', 'KARATE DO', 32086, '19', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93766, '56', '5605', 'Q02051', 'QFCHT', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93767, '56', '5605', 'Q02051', 'QFCHT', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93768, '56', '5606', 'A89596', 'AAMAL', 31021, '02', 'DIRECT', 2013, 3, '03', 56757.40, 11.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93769, '56', '5606', 'A89596', 'AAMAL', 31039, '02', 'DIRECT', 2013, 3, '03', 62906.40, 12.50, 8, 0.00, 0.00, 0.00, 0.00),
	(93770, '56', '5606', '560676', 'BEAT DIABETES', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93771, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31021, '02', 'DIRECT', 2013, 3, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93772, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93773, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31047, '02', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93774, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31054, '02', 'DIRECT', 2013, 3, '03', 8148.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93775, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 36012, '01', 'DIRECT', 2013, 3, '03', 7498.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(93776, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 3, '03', 684.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(93777, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93778, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93779, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93780, '56', '5607', '560755', 'ABDULAZIZ PRIZE', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93781, '56', '5607', '560754', 'ENAMAKKAL KETTUNGAL', 31120, '01', 'DIRECT', 2013, 3, '03', 898.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(93782, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 31103, '01', 'DIRECT', 2013, 3, '03', 1725.50, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(93783, '56', '5607', '560724', 'KAFOO', 36012, '01', 'DIRECT', 2013, 3, '03', 1982.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93784, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 31088, '06', 'DIRECT', 2013, 3, '03', 14379.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93785, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93786, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31013, '02', 'DIRECT', 2013, 3, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93787, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31021, '02', 'DIRECT', 2013, 3, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93788, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93789, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93790, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93791, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93792, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31070, '02', 'DIRECT', 2013, 3, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93793, '56', '5607', '560730', 'QATAR 2022 SUP.C', 38018, '01', 'DIRECT', 2013, 3, '03', 169869.90, 531.50, 1000, 0.00, 0.00, 0.00, 0.00),
	(93794, '56', '5607', '560708', 'QATAR DEBATE', 38018, '01', 'DIRECT', 2013, 3, '03', 107642.70, 37.80, 114, 0.00, 0.00, 0.00, 0.00),
	(93795, '56', '5607', '560700', 'QATAR GREEN B.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93796, '56', '5607', '560700', 'QATAR GREEN B.C.', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93797, '56', '5607', '560700', 'QATAR GREEN B.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93798, '56', '5607', '560700', 'QATAR GREEN B.C.', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93799, '56', '5607', '560728', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 3, '03', 460.10, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(93800, '56', '5607', '560729', 'SOCIAL SEC.SYSTEM', 31103, '01', 'DIRECT', 2013, 3, '03', 953.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(93801, '56', '5607', '560746', 'ZINDAGI ATRIMONY', 31095, '01', 'DIRECT', 2013, 3, '03', 1520.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(93802, '56', '5608', '560809', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93803, '56', '5608', '560899', 'OTHERS', 37019, '01', 'DIRECT', 2013, 3, '03', 1355.80, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(93804, '56', '5608', '560899', 'OTHERS', 37036, '01', 'DIRECT', 2013, 3, '03', 1788.50, 5.25, 21, 0.00, 0.00, 0.00, 0.00),
	(93805, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31013, '02', 'DIRECT', 2013, 3, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93806, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31047, '02', 'DIRECT', 2013, 3, '03', 20542.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(93807, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31062, '01', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93808, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31021, '02', 'DIRECT', 2013, 3, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93809, '57', '5706', 'A06207', 'ARABIA INSURANCE', 31088, '06', 'DIRECT', 2013, 3, '03', 6590.00, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(93810, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 3, '03', 17324.10, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93811, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31013, '02', 'DIRECT', 2013, 3, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93812, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93813, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 3, '03', 3807.20, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(93814, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31054, '02', 'DIRECT', 2013, 3, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93815, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 3, '03', 17397.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93816, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31039, '02', 'DIRECT', 2013, 3, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93817, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 3, '03', 14379.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(93818, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31054, '02', 'DIRECT', 2013, 3, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93819, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93820, '57', '5706', 'Q00222', 'QATAR INS.CO.', 37036, '01', 'DIRECT', 2013, 3, '03', 1843.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(93821, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93822, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37019, '01', 'DIRECT', 2013, 3, '03', 2875.90, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(93823, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37044, '01', 'DIRECT', 2013, 3, '03', 12325.40, 24.66, 80, 0.00, 0.00, 0.00, 0.00),
	(93824, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 3, '03', 11566.50, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(93825, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 3, '03', 114078.50, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(93826, '57', '5707', 'A06398', 'AL ASMAKH', 37019, '01', 'DIRECT', 2013, 3, '03', 1158.50, 2.70, 10, 0.00, 0.00, 0.00, 0.00),
	(93827, '57', '5707', 'L00065', 'LANDMARK BUILDRS', 31095, '01', 'DIRECT', 2013, 3, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93828, '57', '5708', 'S05602', 'SECON', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93829, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 31039, '02', 'DIRECT', 2013, 3, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93830, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 3, '03', 10819.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93831, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 3, '03', 18625.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93832, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 3, '03', 9070.70, 1.89, 18, 0.00, 0.00, 0.00, 0.00),
	(93833, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 3, '03', 459.60, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(93834, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 3, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(93835, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93836, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93837, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31013, '02', 'DIRECT', 2013, 3, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(93838, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31021, '02', 'DIRECT', 2013, 3, '03', 755.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(93839, '57', '5710', 'A19368', 'ALFARDAN REAL E.', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93840, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 3, '03', 1436.40, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(93841, '57', '5710', 'M79593', 'MANAZIL', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93842, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31054, '02', 'UM7', 2013, 3, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93843, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34231, '21', 'UM7', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93844, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 3, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93845, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 3, '03', 985.50, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(93846, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93847, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93848, '57', '5712', 'A93414', 'AMER GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93849, '57', '5712', 'B12570', 'BARWA', 31013, '02', 'DIRECT', 2013, 3, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93850, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 3, '03', 21541.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93851, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 3, '03', 25160.20, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93852, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 3, '03', 31498.50, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(93853, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 3, '03', 11407.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93854, '57', '5712', 'B12570', 'BARWA', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93855, '57', '5712', 'B12570', 'BARWA', 31070, '02', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93856, '57', '5712', 'B12570', 'BARWA', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93857, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93858, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93859, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93860, '57', '5712', 'D10460', 'DTZ QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(93861, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 3, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93862, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 3, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93863, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 3, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93864, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 3, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93865, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 3, '03', 2191.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(93866, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93867, '57', '5712', 'N04604', 'NAKHEEL', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93868, '57', '5712', 'P01665', 'PURAVANKARA', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93869, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(93870, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 3, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93871, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93872, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 3, '03', 6518.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93873, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93874, '57', '5712', 'Q00848', 'QATARI DIAR', 31088, '06', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93875, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93876, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31013, '02', 'DIRECT', 2013, 3, '03', 15749.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93877, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 3, '03', 13695.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93878, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 3, '03', 22815.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93879, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 3, '03', 13695.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93880, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 38018, '01', 'DIRECT', 2013, 3, '03', 64366.50, 31.50, 90, 0.00, 0.00, 0.00, 0.00),
	(93881, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 3, '03', 1796.00, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(93882, '57', '5714', 'C10677', 'CONFIDENT GROUP', 31095, '01', 'DIRECT', 2013, 3, '03', 3582.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93883, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93884, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 3, '03', 8624.70, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(93885, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 3, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93886, '57', '5715', '571533', 'GTG', 34256, '01', 'DIRECT', 2013, 3, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93887, '57', '5715', '571536', 'PIONEER ASIA', 31103, '01', 'DIRECT', 2013, 3, '03', 328.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(93888, '57', '5715', '571535', 'PIONEER INTERC.INS.C', 31103, '01', 'DIRECT', 2013, 3, '03', 180.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(93889, '57', '5716', 'A91413', 'AL KUBAISI', 32086, '19', 'DIRECT', 2013, 3, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(93890, '57', '5716', 'A97517', 'ASAS', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93891, '57', '5716', 'A97517', 'ASAS', 31047, '02', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93892, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 3, '03', 22109.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93893, '57', '5716', 'E08169', 'EZDAN', 31013, '02', 'DIRECT', 2013, 3, '03', 17324.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93894, '57', '5716', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 3, '03', 14910.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93895, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 3, '03', 17606.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(93896, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 3, '03', 23281.40, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(93897, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 3, '03', 10956.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93898, '57', '5716', 'E08169', 'EZDAN', 31095, '01', 'DIRECT', 2013, 3, '03', 3286.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(93899, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 31088, '06', 'DIRECT', 2013, 3, '03', 42858.00, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(93900, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31021, '02', 'DIRECT', 2013, 3, '03', 1922.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(93901, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 3, '03', 6113.20, 2.27, 4, 0.00, 0.00, 0.00, 0.00),
	(93902, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31054, '02', 'DIRECT', 2013, 3, '03', 1889.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(93903, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93904, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31070, '02', 'DIRECT', 2013, 3, '03', 94658.40, 11.68, 28, 0.00, 0.00, 0.00, 0.00),
	(93905, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 3, '03', 57312.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(93906, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 3, '03', 80237.30, 6.51, 31, 0.00, 0.00, 0.00, 0.00),
	(93907, '57', '5720', '572033', 'MAZAYA QATAR', 31013, '02', 'DIRECT', 2013, 3, '03', 6299.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93908, '57', '5720', '572033', 'MAZAYA QATAR', 31054, '02', 'DIRECT', 2013, 3, '03', 6518.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93909, '57', '5720', 'P44130', 'PREMIUM PROJECTS', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93910, '57', '5721', '572101', 'AL JAZI REAL EST', 31039, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(93911, '57', '5721', '572183', 'AL RASHEED', 31021, '02', 'DIRECT', 2013, 3, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93912, '57', '5721', '572183', 'AL RASHEED', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93913, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93914, '57', '5721', '572154', 'INDIABULLS R.E.', 31039, '02', 'DIRECT', 2013, 3, '03', 306.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(93915, '57', '5721', '572154', 'INDIABULLS R.E.', 31062, '01', 'DIRECT', 2013, 3, '03', 32.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93916, '57', '5721', '572169', 'MAHINDRA LIFESP.', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93917, '57', '5722', '572218', 'AL AFAQ R.E', 31070, '02', 'DIRECT', 2013, 3, '03', 20079.80, 2.60, 26, 0.00, 0.00, 0.00, 0.00),
	(93918, '57', '5722', '572257', 'AL NADA COMPLEX', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93919, '57', '5722', '572257', 'AL NADA COMPLEX', 31062, '01', 'DIRECT', 2013, 3, '03', 273.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93920, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 3, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93921, '57', '5722', '572243', 'FUTURA HOMES', 31103, '01', 'DIRECT', 2013, 3, '03', 262.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(93922, '57', '5722', '572240', 'GREEN VALLEY', 31021, '02', 'DIRECT', 2013, 3, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93923, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93924, '57', '5722', '572204', 'HAYAH MODERN', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93925, '57', '5722', '572296', 'KUWAIT PROJECT MANG.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93926, '57', '5722', '572296', 'KUWAIT PROJECT MANG.', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93927, '57', '5722', '572246', 'QATARI JORDANIAN R.E', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93928, '57', '5722', '572207', 'THE EDRIDGE', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93929, '57', '5723', '572311', 'ADEL AL SHUAIBI', 31047, '02', 'DIRECT', 2013, 3, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93930, '57', '5723', '572327', 'AL SAMERIYAH', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93931, '57', '5723', '572327', 'AL SAMERIYAH', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93932, '57', '5723', '572325', 'CHELSEA CREEK', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93933, '57', '5723', '572322', 'MAKASEB INT.', 31088, '06', 'DIRECT', 2013, 3, '03', 3220.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(93934, '57', '5723', '572303', 'NEW METHODS CO.', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93935, '57', '5723', '572327', 'Q-AMLAAK-M', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93936, '57', '5723', '572327', 'Q-AMLAAK-M', 31062, '01', 'DIRECT', 2013, 3, '03', 478.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(93937, '57', '5723', '572327', 'WELLBUILD KERALA', 31095, '01', 'DIRECT', 2013, 3, '03', 131.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(93938, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 3, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93939, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93940, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93941, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93942, '58', '5803', 'O03945', 'OLYMPICS', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93943, '58', '5803', 'R02996', 'RACING & EQUEST.', 31013, '02', 'DIRECT', 2013, 3, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93944, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93945, '58', '5803', 'R02996', 'RACING & EQUEST.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93946, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 3, '03', 10956.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93947, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 3, '03', 13585.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93948, '58', '5803', 'R02996', 'RACING & EQUEST.', 31062, '01', 'DIRECT', 2013, 3, '03', 2848.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93949, '58', '5803', 'R02996', 'RACING & EQUEST.', 31070, '02', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93950, '58', '5810', '581094', 'AL GANNAS', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93951, '58', '5810', '581094', 'AL GANNAS', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93952, '58', '5810', '581094', 'AL GANNAS', 38018, '01', 'DIRECT', 2013, 3, '03', 217747.70, 23.25, 30, 0.00, 0.00, 0.00, 0.00),
	(93953, '58', '5810', 'A38045', 'ANNUAL CRICKET F', 31039, '02', 'DIRECT', 2013, 3, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(93954, '58', '5810', 'H06177', 'HAIL RALLY', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93955, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31013, '02', 'DIRECT', 2013, 3, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93956, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31039, '02', 'DIRECT', 2013, 3, '03', 9860.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93957, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93958, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31054, '02', 'DIRECT', 2013, 3, '03', 5094.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93959, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31062, '01', 'DIRECT', 2013, 3, '03', 12818.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(93960, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93961, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31021, '02', 'DIRECT', 2013, 3, '03', 13256.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(93962, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31039, '02', 'DIRECT', 2013, 3, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93963, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31047, '02', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93964, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31054, '02', 'DIRECT', 2013, 3, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93965, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93966, '58', '5810', 'Q01881', 'QATAR RACING CLB', 37019, '01', 'DIRECT', 2013, 3, '03', 2043.20, 6.33, 19, 0.00, 0.00, 0.00, 0.00),
	(93967, '58', '5810', 'Q01881', 'QATAR RACING CLB', 37028, '01', 'DIRECT', 2013, 3, '03', 2199.40, 8.33, 25, 0.00, 0.00, 0.00, 0.00),
	(93968, '58', '5810', 'Q01881', 'QATAR RACING CLB', 37036, '01', 'DIRECT', 2013, 3, '03', 1969.30, 6.33, 19, 0.00, 0.00, 0.00, 0.00),
	(93969, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 38018, '01', 'DIRECT', 2013, 3, '03', 35059.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(93970, '58', '5812', 'A00641', 'AQUA PARK', 31021, '02', 'DIRECT', 2013, 3, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(93971, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93972, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 3, '03', 6967.80, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(93973, '58', '5812', 'A00641', 'AQUA PARK', 31062, '01', 'DIRECT', 2013, 3, '03', 5694.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(93974, '58', '5813', 'A40404', 'AL JASRAH', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93975, '58', '5813', '581372', 'AL JAZEERA INT.', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93976, '58', '5813', '581372', 'AL JAZEERA INT.', 36012, '01', 'DIRECT', 2013, 3, '03', 31373.90, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(93977, '58', '5813', '581388', 'KATARA', 38018, '01', 'DIRECT', 2013, 3, '03', 162559.60, 56.35, 161, 0.00, 0.00, 0.00, 0.00),
	(93978, '58', '5813', '581392', 'KING ABDULLAH S.JUMP', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(93979, '58', '5813', '581379', 'MAHAYEL ASSEER', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93980, '58', '5813', '581390', 'QIFF', 31013, '02', 'DIRECT', 2013, 3, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93981, '58', '5813', '581390', 'QIFF', 31021, '02', 'DIRECT', 2013, 3, '03', 23198.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(93982, '58', '5813', '581390', 'QIFF', 31039, '02', 'DIRECT', 2013, 3, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93983, '58', '5813', '581390', 'QIFF', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93984, '58', '5813', '581390', 'QIFF', 31054, '02', 'DIRECT', 2013, 3, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93985, '58', '5813', '581390', 'QIFF', 31062, '01', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93986, '58', '5813', '581390', 'QIFF', 31070, '02', 'DIRECT', 2013, 3, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(93987, '58', '5814', 'R06838', 'RANG BARSE', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(93988, '58', '5814', 'R06838', 'RANG BARSE', 34596, '10', 'DIRECT', 2013, 3, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93989, '58', '5814', 'R06660', 'ROTANA REWARDS', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93990, '58', '5814', 'R06660', 'ROTANA REWARDS', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93991, '58', '5814', 'S22551', 'SNOW BALL', 37028, '01', 'DIRECT', 2013, 3, '03', 6384.60, 22.00, 43, 0.00, 0.00, 0.00, 0.00),
	(93992, '58', '5814', 'T07983', 'TIESTO', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93993, '58', '5815', 'P03897', 'PANKAJ UDHAS', 31039, '02', 'DIRECT', 2013, 3, '03', 9468.50, 1.63, 4, 0.00, 0.00, 0.00, 0.00),
	(93994, '58', '5815', 'P03897', 'PANKAJ UDHAS', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93995, '58', '5815', 'P03897', 'PANKAJ UDHAS', 31095, '01', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(93996, '58', '5815', 'P03897', 'PANKAJ UDHAS', 31120, '01', 'DIRECT', 2013, 3, '03', 1336.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(93997, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93998, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(93999, '58', '5817', '581735', 'MAKKAH PRIZE', 31088, '06', 'DIRECT', 2013, 3, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94000, '58', '5817', '581799', 'YANNI IN CONCERT', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94001, '58', '5817', '581799', 'YANNI IN CONCERT', 31039, '02', 'DIRECT', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94002, '58', '5818', '581838', 'AFC CHAMPIONS', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94003, '58', '5818', '581838', 'AFC CHAMPIONS', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94004, '58', '5818', '581844', 'AL GALAYEL', 38018, '01', 'DIRECT', 2013, 3, '03', 37661.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(94005, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94006, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94007, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31054, '02', 'DIRECT', 2013, 3, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94008, '58', '5818', '581808', 'QATAR TENNIS', 38018, '01', 'DIRECT', 2013, 3, '03', 56343.90, 25.00, 120, 0.00, 0.00, 0.00, 0.00),
	(94009, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94010, '58', '5819', '581986', 'AWLAD THURAYA', 31021, '02', 'DIRECT', 2013, 3, '03', 16269.00, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(94011, '58', '5819', '581986', 'AWLAD THURAYA', 31047, '02', 'DIRECT', 2013, 3, '03', 14428.20, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(94012, '58', '5819', '581981', 'CHRIS TUCKER', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94013, '58', '5819', '581992', 'CIRKAFRIKA', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94014, '58', '5819', '581992', 'CIRKAFRIKA', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94015, '58', '5819', '581990', 'IMAQ', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94016, '58', '5819', '581989', 'LUXOS FASHION SHOW', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94017, '58', '5819', '581990', 'SAUDI SAND STORM', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94018, '58', '5819', '581990', 'SAUDI SAND STORM', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94019, '58', '5819', '581990', 'SAUDI SAND STORM', 31054, '02', 'DIRECT', 2013, 3, '03', 4699.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94020, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94021, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94022, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 31047, '02', 'DIRECT', 2013, 3, '03', 6327.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94023, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94024, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94025, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 31070, '02', 'DIRECT', 2013, 3, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94026, '58', '5819', '581990', 'SLAVA\'S SNOWSHOW', 37036, '01', 'DIRECT', 2013, 3, '03', 10775.20, 30.00, 58, 0.00, 0.00, 0.00, 0.00),
	(94027, '58', '5819', '581987', 'UNITED N.OF COMEDY', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94028, '58', '5819', '581987', 'UNITED N.OF COMEDY', 37028, '01', 'DIRECT', 2013, 3, '03', 3522.30, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(94029, '59', '5901', 'G01482', 'GRAND PALACE', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94030, '59', '5901', 'H00200', 'HILTON', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94031, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94032, '59', '5901', 'H00200', 'HILTON', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94033, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 3, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94034, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31039, '02', 'DIRECT', 2013, 3, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94035, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94036, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94037, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34223, '01', 'DIRECT', 2013, 3, '03', 3188.10, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(94038, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 3, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94039, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94040, '59', '5901', 'M80193', 'MOVENPICK', 31088, '06', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94041, '59', '5901', 'M80193', 'MOVENPICK', 34223, '01', 'DIRECT', 2013, 3, '03', 4327.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94042, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94043, '59', '5901', 'M80193', 'MOVENPICK', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94044, '59', '5901', 'M80193', 'MOVENPICK', 35022, '14', 'DIRECT', 2013, 3, '03', 9038.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94045, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 3, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94046, '59', '5901', 'S00365', 'SHERATON', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94047, '59', '5901', 'W00044', 'WEST END', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94048, '59', '5901', 'W00044', 'WEST END', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94049, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94050, '59', '5902', 'F01531', 'FUDDRUCKERS', 31088, '06', 'DIRECT', 2013, 3, '03', 9641.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(94051, '59', '5902', 'O01463', 'ORIENT PEARL', 38018, '01', 'DIRECT', 2013, 3, '03', 127705.80, 92.50, 290, 0.00, 0.00, 0.00, 0.00),
	(94052, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94053, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94054, '59', '5902', 'S03981', 'SHATER ABBAS', 37019, '01', 'DIRECT', 2013, 3, '03', 5620.40, 12.95, 42, 0.00, 0.00, 0.00, 0.00),
	(94055, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31039, '02', 'DIRECT', 2013, 3, '03', 2300.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(94056, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 3, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94057, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94058, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94059, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94060, '59', '5904', 'T02759', 'TAJ MAHAL R+HTL', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94061, '59', '5905', 'G01564', 'GULF SEA FOOD', 31013, '02', 'DIRECT', 2013, 3, '03', 5620.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94062, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 3, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(94063, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94064, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94065, '59', '5907', 'C02998', 'CASA D\'OR', 31088, '06', 'DIRECT', 2013, 3, '03', 1593.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(94066, '59', '5907', 'E04469', 'EGOTH', 31021, '02', 'DIRECT', 2013, 3, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(94067, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94068, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94069, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34596, '10', 'DIRECT', 2013, 3, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94070, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 3, '03', 5477.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94071, '59', '5907', 'G03637', 'GRAND HYATT', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94072, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 3, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94073, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94074, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34596, '10', 'DIRECT', 2013, 3, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94075, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94076, '59', '5907', 'M04577', 'MARRIOTT', 31039, '02', 'DIRECT', 2013, 3, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(94077, '59', '5907', 'M04577', 'MARRIOTT', 31062, '01', 'DIRECT', 2013, 3, '03', 2974.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(94078, '59', '5907', 'M04577', 'MARRIOTT', 31070, '02', 'DIRECT', 2013, 3, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(94079, '59', '5907', 'M04577', 'MARRIOTT', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94080, '59', '5907', 'M77857', 'MILLENNIUM', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94081, '59', '5907', 'M77857', 'MILLENNIUM', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94082, '59', '5907', 'T03016', 'THE LEELA', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94083, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34140, '03', 'DIRECT', 2013, 3, '03', 13.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94084, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94085, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94086, '59', '5908', 'F02980', 'FAUCHON', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94087, '59', '5908', 'F02980', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94088, '59', '5908', 'F02980', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 3, '03', 9345.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94089, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 3, '03', 2875.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(94090, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94091, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94092, '59', '5909', 'B00478', 'BURGER KING', 34199, '29', 'OPTIMEDIA', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94093, '59', '5909', 'C02852', 'CHILIS', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94094, '59', '5909', 'C02852', 'CHILIS', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94095, '59', '5909', 'C02852', 'CHILIS', 31088, '06', 'DIRECT', 2013, 3, '03', 11569.40, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(94096, '59', '5909', 'C02852', 'CHILIS', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94097, '59', '5909', 'C02852', 'CHILIS', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94098, '59', '5909', 'C02852', 'CHILIS', 37019, '01', 'DIRECT', 2013, 3, '03', 4491.90, 22.50, 68, 0.00, 0.00, 0.00, 0.00),
	(94099, '59', '5909', 'C02852', 'CHILIS', 37028, '01', 'DIRECT', 2013, 3, '03', 2040.50, 8.50, 24, 0.00, 0.00, 0.00, 0.00),
	(94100, '59', '5909', 'C02852', 'CHILIS', 37036, '01', 'DIRECT', 2013, 3, '03', 5404.00, 19.50, 56, 0.00, 0.00, 0.00, 0.00),
	(94101, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94102, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 22646.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94103, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 10271.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(94104, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94105, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94106, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94107, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 3, '03', 13900.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(94108, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 3, '03', 90973.00, 69.75, 90, 0.00, 0.00, 0.00, 0.00),
	(94109, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94110, '59', '5909', 'P00197', 'PIZZA HUT', 31021, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 6721.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94111, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94112, '59', '5909', 'P00197', 'PIZZA HUT', 31047, '02', 'INITIATIVE MEDIA', 2013, 3, '03', 5571.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94113, '59', '5909', 'P00197', 'PIZZA HUT', 34090, '03', 'INITIATIVE MEDIA', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94114, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94115, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94116, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 3, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94117, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94118, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 3, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94119, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94120, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 3, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94121, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94122, '59', '5910', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94123, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 31070, '02', 'DIRECT', 2013, 3, '03', 5390.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(94124, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 3, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(94125, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 3, '03', 5390.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(94126, '59', '5911', 'R04017', 'REGENCY HALL', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94127, '59', '5911', 'R04017', 'REGENCY HALL', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94128, '59', '5911', 'R04017', 'REGENCY HALL', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94129, '59', '5911', 'R04017', 'REGENCY HALL', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94130, '59', '5912', 'A19158', 'AL BASHAWAT', 32086, '19', 'DIRECT', 2013, 3, '03', 755.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(94131, '59', '5912', 'B05270', 'BIELLA', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94132, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 3, '03', 7669.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94133, '59', '5912', 'N02835', 'NANDOS', 34165, '01', 'DIRECT', 2013, 3, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94134, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94135, '59', '5912', 'N02835', 'NANDOS', 34596, '10', 'DIRECT', 2013, 3, '03', 57.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94136, '59', '5912', 'N02835', 'NANDOS', 38018, '01', 'DIRECT', 2013, 3, '03', 3952.30, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94137, '59', '5914', 'T08677', 'TANGIA', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94138, '59', '5914', 'T08677', 'TANGIA', 34596, '10', 'DIRECT', 2013, 3, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(94139, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94140, '59', '5915', 'P04852', 'PAUL', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94141, '59', '5916', 'A41123', 'AL DOHA TURKISH', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94142, '59', '5916', 'C04083', 'CHOWKING', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94143, '59', '5916', 'C04083', 'CHOWKING', 31070, '02', 'DIRECT', 2013, 3, '03', 11191.40, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(94144, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 3, '03', 1780.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94145, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94146, '59', '5916', 'C04083', 'CHOWKING', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94147, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94148, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 3, '03', 410.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94149, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 3, '03', 48068.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(94150, '59', '5916', 'J03617', 'JEITA', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94151, '59', '5916', 'S21766', 'SHAWARMA XPRESS', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94152, '59', '5916', 'S21766', 'SHAWARMA XPRESS', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94153, '59', '5917', 'D09223', 'DOHA GRAND', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94154, '59', '5917', 'M88958', 'MISSONI', 31088, '06', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94155, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94156, '59', '5917', 'R08712', 'RADISSON BLU', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94157, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94158, '59', '5917', 'S26593', 'SOUQ WAQIF', 34496, '13', 'DIRECT', 2013, 3, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94159, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 3, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(94160, '59', '5917', 'W03233', 'WYNDHAM', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94161, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94162, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 37019, '01', 'DIRECT', 2013, 3, '03', 1602.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(94163, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94164, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 3, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(94165, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94166, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94167, '59', '5918', 'W02373', 'WAGAMAMA', 31070, '02', 'DIRECT', 2013, 3, '03', 7186.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(94168, '59', '5920', '592014', 'FRASER SUITES', 34596, '10', 'DIRECT', 2013, 3, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94169, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94170, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 3, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94171, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 3, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94172, '59', '5922', '592269', 'RODIZIO GRILL', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94173, '59', '5924', '592425', 'GRAND HERITAGE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94174, '59', '5924', '592453', 'HOTELIER', 31088, '06', 'DIRECT', 2013, 3, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94175, '59', '5924', '592430', 'MAKARIM AL BAIT', 31021, '02', 'DIRECT', 2013, 3, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94176, '59', '5924', '592430', 'MAKARIM AL BAIT', 31088, '06', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94177, '59', '5924', '592417', 'MAKARIM UMM QURA', 31021, '02', 'DIRECT', 2013, 3, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94178, '59', '5924', '592417', 'MAKARIM UMM QURA', 31088, '06', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94179, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94180, '59', '5924', '592443', 'ST.REGIS', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94181, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 3, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94182, '59', '5924', '592435', 'THE TORCH', 31047, '02', 'DIRECT', 2013, 3, '03', 1380.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94183, '59', '5924', '592435', 'THE TORCH', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94184, '59', '5926', '592642', 'ADAN', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94185, '59', '5926', '592654', 'CARAVAN BUKHARA', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94186, '59', '5926', '592614', 'CHI\'ZEN', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94187, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 3, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(94188, '59', '5926', '592631', 'FABIOS PIZZA', 34596, '10', 'DIRECT', 2013, 3, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94189, '59', '5926', '592652', 'MBCO', 34596, '10', 'DIRECT', 2013, 3, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94190, '59', '5926', '592695', 'RBYANA', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94191, '59', '5926', '592624', 'ROTI MUM', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94192, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94193, '59', '5926', '592678', 'SALAD BOUTIQUE', 34199, '29', 'DIRECT', 2013, 3, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94194, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 3, '03', 1369.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94195, '59', '5926', '592660', 'SIZZLING HOT POT', 34223, '01', 'DIRECT', 2013, 3, '03', 4327.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94196, '59', '5926', '592660', 'SIZZLING HOT POT', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94197, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 3, '03', 3593.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(94198, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94199, '59', '5926', '592627', 'WALI', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94200, '59', '5926', '592627', 'WALI', 31047, '02', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94201, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 3, '03', 136.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94202, '59', '5926', '592627', 'WALI', 31103, '01', 'DIRECT', 2013, 3, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94203, '59', '5926', '592627', 'WALI', 32086, '19', 'DIRECT', 2013, 3, '03', 1533.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94204, '59', '5926', '592667', 'ZAOQ', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94205, '59', '5926', '592667', 'ZAOQ', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94206, '59', '5926', '592667', 'ZAOQ', 31070, '02', 'DIRECT', 2013, 3, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94207, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 3, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94208, '59', '5928', '592821', 'AFGHAN ROSE', 31013, '02', 'DIRECT', 2013, 3, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(94209, '59', '5928', '592821', 'AFGHAN ROSE', 31021, '02', 'DIRECT', 2013, 3, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94210, '59', '5928', '592821', 'AL ATEEQ BBQ REST.', 31062, '01', 'DIRECT', 2013, 3, '03', 273.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94211, '59', '5928', '592821', 'AL ATEEQ BBQ REST.', 32086, '19', 'DIRECT', 2013, 3, '03', 377.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(94212, '59', '5928', '592817', 'ARAMEDE', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94213, '59', '5928', '592821', 'BEHESHT', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94214, '59', '5928', '592821', 'BEHESHT', 31047, '02', 'DIRECT', 2013, 3, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94216, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 3, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94217, '59', '5928', '592823', 'CHAC\'LATE', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94218, '59', '5928', '592821', 'IDAM', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94219, '59', '5928', '592821', 'IDAM', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94220, '59', '5928', '592821', 'IDAM', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94221, '59', '5928', '592821', 'LA OTRA CAFE', 31047, '02', 'DIRECT', 2013, 3, '03', 1971.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(94222, '59', '5928', '592817', 'SPICE BOAT', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94223, '59', '5928', '592817', 'SPICE BOAT', 31095, '01', 'DIRECT', 2013, 3, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94224, '60', '6001', 'A38082', 'AIR INDIA EXPRESS', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94225, '60', '6001', 'A38082', 'AIR INDIA EXPRESS', 31062, '01', 'DIRECT', 2013, 3, '03', 1364.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94226, '60', '6001', 'A38082', 'AIR INDIA EXPRESS', 31095, '01', 'DIRECT', 2013, 3, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94227, '60', '6001', 'A38082', 'AIR INDIA EXPRESS', 31120, '01', 'DIRECT', 2013, 3, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94228, '60', '6001', '600190', 'BIMAN', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94229, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94230, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94231, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94232, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94233, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94234, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34165, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94235, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34173, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94236, '60', '6001', 'E04982', 'ETIHAD', 31088, '06', 'MEDIACOM', 2013, 3, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94237, '60', '6001', 'L00211', 'LUFTHANSA', 37019, '01', 'DIRECT', 2013, 3, '03', 7044.70, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(94238, '60', '6001', 'L00211', 'LUFTHANSA', 37028, '01', 'DIRECT', 2013, 3, '03', 4935.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(94239, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 3, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(94240, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 3, '03', 27340.20, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(94241, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94242, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 3, '03', 22596.70, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(94243, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 3, '03', 30148.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(94244, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94245, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31070, '02', 'DIRECT', 2013, 3, '03', 7600.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94246, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34165, '01', 'DIRECT', 2013, 3, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94247, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34173, '01', 'DIRECT', 2013, 3, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94248, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94249, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34596, '10', 'DIRECT', 2013, 3, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94250, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 3, '03', 50759.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94251, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 3, '03', 13996.20, 40.50, 82, 0.00, 0.00, 0.00, 0.00),
	(94252, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37028, '01', 'DIRECT', 2013, 3, '03', 12489.80, 52.50, 105, 0.00, 0.00, 0.00, 0.00),
	(94253, '60', '6001', 'Q02178', 'QATAR EXECUTIVE', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94254, '60', '6001', 'S04224', 'SWISSAIR', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94255, '60', '6001', 'T06592', 'TIGER AIRWAYS', 31103, '01', 'DIRECT', 2013, 3, '03', 262.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94256, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 3, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94257, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 3, '03', 8874.00, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(94258, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 3, '03', 624.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(94259, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 3, '03', 4534.20, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(94260, '60', '6002', 'F03180', 'FIRST', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94261, '60', '6002', 'F03180', 'FIRST', 31070, '02', 'DIRECT', 2013, 3, '03', 887.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(94262, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 3, '03', 10186.60, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(94263, '60', '6002', 'S13916', 'SIXTH', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94264, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 3, '03', 45127.20, 8.80, 8, 0.00, 0.00, 0.00, 0.00),
	(94265, '60', '6002', 'S16552', 'STRONG RENT CAR', 31039, '02', 'DIRECT', 2013, 3, '03', 2628.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(94266, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 3, '03', 2136.10, 0.71, 7, 0.00, 0.00, 0.00, 0.00),
	(94267, '60', '6002', 'S16552', 'STRONG RENT CAR', 34892, '16', 'DIRECT', 2013, 3, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94268, '60', '6002', 'U00647', 'U-SAVE', 31021, '02', 'DIRECT', 2013, 3, '03', 29821.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94269, '60', '6002', 'U00647', 'U-SAVE', 31039, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(94270, '60', '6002', 'U00647', 'U-SAVE', 31047, '02', 'DIRECT', 2013, 3, '03', 7904.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(94271, '60', '6004', 'A07939', 'AL ANSAR', 31095, '01', 'DIRECT', 2013, 3, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(94272, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94273, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94274, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 3, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(94275, '60', '6004', 'A07777', 'AL MADINA TRVL', 31021, '02', 'DIRECT', 2013, 3, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94276, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 3, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94277, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37019, '01', 'DIRECT', 2013, 3, '03', 23166.40, 58.48, 199, 0.00, 0.00, 0.00, 0.00),
	(94278, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37028, '01', 'DIRECT', 2013, 3, '03', 4415.20, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(94279, '60', '6004', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 3, '03', 28964.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(94280, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 3, '03', 33054.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(94281, '60', '6004', 'K01421', 'KANOO', 31088, '06', 'DIRECT', 2013, 3, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(94282, '60', '6005', 'P04364', 'PALM TREE COURT', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94283, '60', '6005', 'S15985', 'SEALINE BEACH R.', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94284, '60', '6005', 'S00365', 'SHERATON', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94285, '60', '6005', 'S00365', 'SHERATON', 31054, '02', 'DIRECT', 2013, 3, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94286, '60', '6006', 'K03267', 'KERALA', 31088, '06', 'DIRECT', 2013, 3, '03', 2807.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94287, '60', '6008', 'D03964', 'DOHA INT\'L', 31013, '02', 'DIRECT', 2013, 3, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94288, '60', '6008', 'D03964', 'DOHA INT\'L', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94289, '60', '6008', 'D03964', 'DOHA INT\'L', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94290, '60', '6008', 'D03964', 'DOHA INT\'L', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94291, '60', '6008', 'D03964', 'DOHA INT\'L', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94292, '60', '6008', 'D03964', 'DOHA INT\'L', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94293, '60', '6008', 'D03964', 'DOHA INT\'L', 31070, '02', 'DIRECT', 2013, 3, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94294, '60', '6008', 'D03964', 'DOHA INT\'L', 31120, '01', 'DIRECT', 2013, 3, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94295, '60', '6009', 'A25256', 'AL ISRA\'A', 31013, '02', 'DIRECT', 2013, 3, '03', 23610.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(94296, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 3, '03', 569.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(94297, '60', '6009', 'H02797', 'HAPPY JOURNEY', 32086, '19', 'DIRECT', 2013, 3, '03', 304.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(94298, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 3, '03', 12506.00, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(94299, '60', '6009', 'R01764', 'REGENCY T.& T.', 31047, '02', 'DIRECT', 2013, 3, '03', 1972.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(94300, '60', '6009', 'R01764', 'REGENCY T.& T.', 31054, '02', 'DIRECT', 2013, 3, '03', 3645.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(94301, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 3, '03', 22824.00, 53.75, 188, 0.00, 0.00, 0.00, 0.00),
	(94302, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 3, '03', 1445.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(94303, '60', '6011', 'O01497', 'OMAN AIR', 31070, '02', 'MEDIAEDGE', 2013, 3, '03', 1972.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(94304, '60', '6013', 'A29809', 'AL AKBAR', 31095, '01', 'DIRECT', 2013, 3, '03', 919.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(94305, '60', '6013', 'A37989', 'AL FURQAN', 31047, '02', 'DIRECT', 2013, 3, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94306, '60', '6013', 'A11838', 'AL TAQWA', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94307, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 3, '03', 1785.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(94308, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94309, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31088, '06', 'SENS ADVERTISING', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94310, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94311, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 31120, '01', 'DIRECT', 2013, 3, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94312, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31013, '02', 'A.M.C', 2013, 3, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94313, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31021, '02', 'A.M.C', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94314, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31047, '02', 'A.M.C', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94315, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31054, '02', 'A.M.C', 2013, 3, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94316, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 37019, '01', 'A.M.C', 2013, 3, '03', 1972.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(94317, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 38018, '01', 'A.M.C', 2013, 3, '03', 45193.50, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(94318, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 3, '03', 34830.00, 8.10, 27, 0.00, 0.00, 0.00, 0.00),
	(94319, '60', '6013', 'T09461', 'TIBA', 31021, '02', 'DIRECT', 2013, 3, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94320, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 3, '03', 300.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(94321, '60', '6014', '601459', 'AL WARRA', 31021, '02', 'DIRECT', 2013, 3, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94322, '60', '6014', 'A36222', 'AUTO CAR', 31062, '01', 'DIRECT', 2013, 3, '03', 5751.90, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(94323, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 3, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(94324, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 3, '03', 70870.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(94325, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 3, '03', 887.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(94326, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 3, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94327, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94328, '60', '6014', '601464', 'FIRST RENT A CAR', 31070, '02', 'DIRECT', 2013, 3, '03', 8495.30, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(94329, '60', '6014', 'J05012', 'JABRCO R.E.&RENT', 31062, '01', 'DIRECT', 2013, 3, '03', 68.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94330, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 3, '03', 493.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(94331, '60', '6014', '601458', 'KATARA LIMOUSINE', 32086, '19', 'DIRECT', 2013, 3, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(94332, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 3, '03', 328.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(94333, '60', '6014', 'O05253', 'OASIS', 31013, '02', 'DIRECT', 2013, 3, '03', 2957.40, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(94334, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 3, '03', 36225.00, 5.85, 16, 0.00, 0.00, 0.00, 0.00),
	(94335, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 3, '03', 32949.10, 14.36, 19, 0.00, 0.00, 0.00, 0.00),
	(94336, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 3, '03', 772.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(94337, '60', '6014', '601460', 'RENT SOLUTIONS', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94338, '60', '6014', '601460', 'RENT SOLUTIONS', 31047, '02', 'DIRECT', 2013, 3, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94339, '60', '6014', '601460', 'RENT SOLUTIONS', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94340, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 3, '03', 328.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(94341, '60', '6014', '601456', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 3, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(94342, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 3, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(94343, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 3, '03', 25472.60, 4.31, 4, 0.00, 0.00, 0.00, 0.00),
	(94344, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 3, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(94345, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 3, '03', 45630.90, 18.37, 18, 0.00, 0.00, 0.00, 0.00),
	(94346, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94347, '60', '6015', '601582', 'AL AREEN PAL.&S.', 31088, '06', 'DIRECT', 2013, 3, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(94348, '60', '6015', '601566', 'CASSELLS GHANTO.', 31021, '02', 'DIRECT', 2013, 3, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94349, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34223, '01', 'DIRECT', 2013, 3, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(94350, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94351, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94352, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94353, '60', '6015', 'S20660', 'ST.REGIS', 37019, '01', 'DIRECT', 2013, 3, '03', 14034.60, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(94354, '60', '6017', '601796', 'AL JABER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94355, '60', '6017', '601777', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 3, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94356, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 3, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94357, '60', '6017', '601752', 'AL RAHMAN', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94358, '60', '6017', '601781', 'ALBAN TRAVEL', 31095, '01', 'DIRECT', 2013, 3, '03', 246.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(94359, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 3, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(94360, '60', '6017', '601757', 'COZMO TRAVEL', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94361, '60', '6017', '601757', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 3, '03', 3993.40, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(94362, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 3, '03', 13146.90, 3.91, 17, 0.00, 0.00, 0.00, 0.00),
	(94363, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 3, '03', 18214.00, 3.93, 18, 0.00, 0.00, 0.00, 0.00),
	(94364, '60', '6017', '601754', 'LABBAIK', 31054, '02', 'DIRECT', 2013, 3, '03', 7148.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94365, '60', '6017', '601754', 'LABBAIK', 37044, '01', 'DIRECT', 2013, 3, '03', 4930.20, 12.80, 48, 0.00, 0.00, 0.00, 0.00),
	(94366, '60', '6017', '601752', 'LUSAIL TRAVEL', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94367, '60', '6017', '601759', 'OVERSEAS TRAVEL', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94368, '60', '6017', '601762', 'QATAR INT\'L TOU.', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94369, '60', '6017', '601734', 'RIYA TRAVEL', 31088, '06', 'DIRECT', 2013, 3, '03', 175.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(94370, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 3, '03', 1561.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(94371, '60', '6022', '602205', 'DREEMH TRAVEL', 31013, '02', 'DIRECT', 2013, 3, '03', 23610.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(94372, '60', '6022', '602204', 'SHUKRIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 3, '03', 574.90, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(94373, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 3, '03', 5872.30, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(94374, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 3, '03', 5587.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(94375, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31054, '02', 'DIRECT', 2013, 3, '03', 1763.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(94376, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 3, '03', 3664.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(94377, '61', '6101', 'A08271', 'AL AMAL HOSPITAL', 34520, '37', 'DIRECT', 2013, 3, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94378, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 3, '03', 28925.70, 5.98, 12, 0.00, 0.00, 0.00, 0.00),
	(94379, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31039, '02', 'UM7', 2013, 3, '03', 22629.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(94380, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 3, '03', 17737.30, 4.72, 8, 0.00, 0.00, 0.00, 0.00),
	(94381, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31054, '02', 'UM7', 2013, 3, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94382, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94383, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 3, '03', 2243.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(94384, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 3, '03', 111708.30, 18.75, 59, 0.00, 0.00, 0.00, 0.00),
	(94385, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 3, '03', 2629.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(94386, '61', '6101', 'K03200', 'KING FAISAL SP.', 31088, '06', 'DIRECT', 2013, 3, '03', 1594.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(94387, '61', '6101', 'M05575', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 3, '03', 18310.10, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(94388, '61', '6101', 'M05575', 'MAGRABI', 31047, '02', 'DIRECT', 2013, 3, '03', 16499.50, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(94389, '61', '6102', '610230', 'YOGASHA CENTRE', 31021, '02', 'DIRECT', 2013, 3, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94390, '61', '6103', 'C09046', 'CURVES', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94391, '61', '6103', 'F37540', 'FITNESS HOUSE', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94392, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 3, '03', 1068.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(94393, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 3, '03', 19761.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(94394, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94395, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 3, '03', 12325.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94396, '61', '6103', 'V02217', 'VLCC', 34827, '14', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94397, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 3, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94398, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 3, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(94399, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31013, '02', 'DIRECT', 2013, 3, '03', 5422.90, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(94400, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 3, '03', 13803.30, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(94401, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94402, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 3, '03', 87504.20, 12.74, 49, 0.00, 0.00, 0.00, 0.00),
	(94403, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 3, '03', 76826.40, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(94404, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 3, '03', 14054.20, 3.12, 31, 0.00, 0.00, 0.00, 0.00),
	(94405, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 3, '03', 311575.50, 47.19, 279, 0.00, 0.00, 0.00, 0.00),
	(94406, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94407, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 3, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(94408, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 3, '03', 4797.90, 1.33, 11, 0.00, 0.00, 0.00, 0.00),
	(94409, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 3, '03', 3763.70, 27.50, 38, 0.00, 0.00, 0.00, 0.00),
	(94410, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 3, '03', 1917.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(94411, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 3, '03', 608.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(94412, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34090, '03', 'DIRECT', 2013, 3, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94413, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34140, '03', 'DIRECT', 2013, 3, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94414, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 3, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94415, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 3, '03', 739.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(94416, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 33277.50, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(94417, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 3, '03', 46425.00, 6.75, 25, 0.00, 0.00, 0.00, 0.00),
	(94418, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 3, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94419, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 76499.30, 10.53, 25, 0.00, 0.00, 0.00, 0.00),
	(94420, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 3, '03', 238175.00, 103.20, 56, 0.00, 0.00, 0.00, 0.00),
	(94421, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 34140, '03', 'DIRECT', 2013, 3, '03', 4930.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94422, '61', '6107', 'A96930', 'AL SHEFA CLINIC', 37019, '01', 'DIRECT', 2013, 3, '03', 616.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94423, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94424, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 1259.70, 0.39, 7, 0.00, 0.00, 0.00, 0.00),
	(94425, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31054, '02', 'DIRECT', 2013, 3, '03', 27278.00, 9.34, 41, 0.00, 0.00, 0.00, 0.00),
	(94426, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 3, '03', 14080.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(94427, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 3, '03', 9219.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94428, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 3, '03', 11640.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(94429, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 3, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94430, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94431, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 3, '03', 24114.00, 95.23, 122, 0.00, 0.00, 0.00, 0.00),
	(94432, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 3, '03', 11405.00, 57.21, 82, 0.00, 0.00, 0.00, 0.00),
	(94433, '61', '6107', 'H07005', 'HAMAD MED CORP.', 38018, '01', 'DIRECT', 2013, 3, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(94434, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94435, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31047, '02', 'DIRECT', 2013, 3, '03', 2695.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94436, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 3, '03', 44305.20, 6.44, 24, 0.00, 0.00, 0.00, 0.00),
	(94437, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 3, '03', 10351.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(94438, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 3, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(94439, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 3, '03', 8600.30, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(94440, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 43385.00, 6.35, 25, 0.00, 0.00, 0.00, 0.00),
	(94441, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 2749.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(94442, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 3, '03', 14790.00, 5.05, 20, 0.00, 0.00, 0.00, 0.00),
	(94443, '61', '6108', '610857', 'AMAZON DIET CENTER', 32086, '19', 'DIRECT', 2013, 3, '03', 4415.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94444, '61', '6108', '610863', 'BATTITUDE', 34744, '37', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94445, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 3, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94446, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 3, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94447, '61', '6108', '610865', 'CAIRO GYM', 32086, '19', 'DIRECT', 2013, 3, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(94448, '61', '6108', 'C12856', 'CONTOURS EXPRESS', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94449, '61', '6108', '610864', 'DELIGHT BEAUTY C&S.', 31103, '01', 'DIRECT', 2013, 3, '03', 6982.50, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(94450, '61', '6108', '610865', 'GILI LANKANFUSHI', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94451, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 3, '03', 13190.60, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(94452, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 3, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94453, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 3, '03', 5601.70, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(94454, '61', '6108', '610831', 'LADY GYM', 31021, '02', 'DIRECT', 2013, 3, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94455, '61', '6108', '610841', 'LPG', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94456, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 3, '03', 29087.60, 5.36, 8, 0.00, 0.00, 0.00, 0.00),
	(94457, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 3, '03', 4415.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94458, '61', '6108', '610846', 'TAMARA', 31021, '02', 'DIRECT', 2013, 3, '03', 4784.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(94459, '61', '6108', '610846', 'TAMARA', 32086, '19', 'DIRECT', 2013, 3, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94460, '61', '6108', '610845', 'WELLNESS CENTER', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94461, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 3, '03', 2070.60, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(94462, '61', '6109', 'S26603', 'SPANISH CENTER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94463, '61', '6109', '610925', 'SULTAN BIN A.H.C', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94464, '61', '6110', '611058', 'ABU TEEBA CUPPING C.', 31047, '02', 'DIRECT', 2013, 3, '03', 1478.70, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(94465, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 3, '03', 51152.60, 7.46, 54, 0.00, 0.00, 0.00, 0.00),
	(94466, '61', '6110', '611047', 'AL JAZEERA MED.C', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94467, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 89290.00, 13.00, 50, 0.00, 0.00, 0.00, 0.00),
	(94468, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31039, '02', 'DIRECT', 2013, 3, '03', 5916.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(94469, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31047, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94470, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 3, '03', 81470.20, 17.26, 18, 0.00, 0.00, 0.00, 0.00),
	(94471, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94472, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 3, '03', 6902.10, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(94473, '61', '6110', '611042', 'ARAB CITY CARE', 31047, '02', 'DIRECT', 2013, 3, '03', 1270.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94474, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 3, '03', 18865.20, 4.33, 17, 0.00, 0.00, 0.00, 0.00),
	(94475, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 3, '03', 44404.00, 6.48, 25, 0.00, 0.00, 0.00, 0.00),
	(94476, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 3, '03', 31826.20, 10.15, 33, 0.00, 0.00, 0.00, 0.00),
	(94477, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 3, '03', 21911.20, 7.56, 21, 0.00, 0.00, 0.00, 0.00),
	(94478, '61', '6110', '611082', 'BOSTON MED.CARE', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94479, '61', '6110', '611082', 'BOSTON MED.CARE', 31103, '01', 'DIRECT', 2013, 3, '03', 690.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94480, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 3, '03', 25001.20, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(94481, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 3, '03', 5943.40, 2.01, 8, 0.00, 0.00, 0.00, 0.00),
	(94482, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 3, '03', 16834.80, 8.06, 59, 0.00, 0.00, 0.00, 0.00),
	(94483, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 3, '03', 6902.10, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(94484, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 3, '03', 5751.90, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(94485, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 3, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94486, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 3, '03', 20696.10, 7.18, 28, 0.00, 0.00, 0.00, 0.00),
	(94487, '61', '6110', 'K08261', 'KAYALI MED.CENTR', 31013, '02', 'DIRECT', 2013, 3, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94488, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 3, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94489, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 3, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94490, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 3, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94491, '61', '6110', '611044', 'LIFE LINE', 31095, '01', 'DIRECT', 2013, 3, '03', 3492.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(94492, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 3, '03', 19609.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(94493, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 3, '03', 821.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(94494, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31120, '01', 'DIRECT', 2013, 3, '03', 788.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(94495, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94496, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31021, '02', 'DIRECT', 2013, 3, '03', 13256.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94497, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94498, '61', '6110', '611073', 'TADAWI CENTER', 32086, '19', 'DIRECT', 2013, 3, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94499, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31054, '02', 'DIRECT', 2013, 3, '03', 2628.80, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(94500, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 19172.50, 2.75, 25, 0.00, 0.00, 0.00, 0.00),
	(94501, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 3, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(94502, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 3, '03', 2874.90, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(94503, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 3, '03', 33277.50, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(94504, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 3, '03', 9776.70, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(94505, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 3, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(94506, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 3, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94507, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 3, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(94508, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 3, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94509, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 3, '03', 12652.50, 4.20, 42, 0.00, 0.00, 0.00, 0.00),
	(94510, '61', '6111', '611140', 'AL MANSOOR POL.CL.', 31047, '02', 'DIRECT', 2013, 3, '03', 1270.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94511, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94512, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 3, '03', 10353.00, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(94513, '61', '6111', '611102', 'AL RABEEH DENT.C', 31062, '01', 'DIRECT', 2013, 3, '03', 2738.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(94514, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 3, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94515, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 3, '03', 12598.20, 4.40, 20, 0.00, 0.00, 0.00, 0.00),
	(94516, '61', '6111', '611134', 'AL REEM DENTAL C.', 31013, '02', 'DIRECT', 2013, 3, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(94517, '61', '6111', '611134', 'AL REEM DENTAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94518, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 3, '03', 38413.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(94519, '61', '6111', '611134', 'AL REEM DENTAL C.', 31054, '02', 'DIRECT', 2013, 3, '03', 24020.20, 10.49, 12, 0.00, 0.00, 0.00, 0.00),
	(94520, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 3, '03', 2053.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(94521, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 4601.40, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(94522, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 2464.90, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(94523, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 3, '03', 6590.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94524, '61', '6111', '611139', 'ART DENT.POL.', 31054, '02', 'DIRECT', 2013, 3, '03', 3204.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(94525, '61', '6111', '611143', 'AVENUES DEN.C', 32086, '19', 'DIRECT', 2013, 3, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(94526, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 3, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(94527, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 3, '03', 4327.00, 1.47, 10, 0.00, 0.00, 0.00, 0.00),
	(94528, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 3, '03', 19720.00, 6.80, 20, 0.00, 0.00, 0.00, 0.00),
	(94529, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 4984.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(94530, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 19172.50, 2.75, 25, 0.00, 0.00, 0.00, 0.00),
	(94531, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 3, '03', 4600.40, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(94532, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94533, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 3, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(94534, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 3, '03', 19226.60, 6.60, 21, 0.00, 0.00, 0.00, 0.00),
	(94535, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 3, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(94536, '61', '6111', '611105', 'GERMAN DENTAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94537, '61', '6111', '611105', 'GERMAN DENTAL C.', 31047, '02', 'DIRECT', 2013, 3, '03', 11503.50, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(94538, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 3, '03', 1232.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(94539, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 3, '03', 18208.20, 4.26, 18, 0.00, 0.00, 0.00, 0.00),
	(94540, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 3, '03', 14022.50, 4.91, 21, 0.00, 0.00, 0.00, 0.00),
	(94542, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 3, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94543, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 3, '03', 49246.40, 7.18, 27, 0.00, 0.00, 0.00, 0.00),
	(94544, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94545, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 3, '03', 5838.30, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(94546, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 3, '03', 11881.00, 3.97, 29, 0.00, 0.00, 0.00, 0.00),
	(94547, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 3, '03', 205.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(94548, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 3, '03', 22185.50, 4.34, 5, 0.00, 0.00, 0.00, 0.00),
	(94549, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 3, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94550, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 44141.00, 6.44, 25, 0.00, 0.00, 0.00, 0.00),
	(94551, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 3, '03', 19555.20, 6.72, 21, 0.00, 0.00, 0.00, 0.00),
	(94552, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 3, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94553, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 3, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(94554, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 3, '03', 12982.50, 4.41, 17, 0.00, 0.00, 0.00, 0.00),
	(94555, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 3, '03', 15995.20, 5.44, 20, 0.00, 0.00, 0.00, 0.00),
	(94556, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 3, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(94557, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 3, '03', 3067.20, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(94558, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 3, '03', 8051.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(94559, '61', '6112', '611205', 'AL SALAMA EYE H.', 31095, '01', 'DIRECT', 2013, 3, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94560, '61', '6112', '611200', 'EYE SPECIALIST C', 31047, '02', 'DIRECT', 2013, 3, '03', 2760.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(94561, '61', '6112', '611200', 'EYE SPECIALIST C', 31054, '02', 'DIRECT', 2013, 3, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94562, '61', '6112', '611200', 'EYE SPECIALIST C', 37019, '01', 'DIRECT', 2013, 3, '03', 2875.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(94563, '61', '6114', '611405', 'LIFELINE MED.CNT', 31095, '01', 'DIRECT', 2013, 3, '03', 9260.00, 3.12, 13, 0.00, 0.00, 0.00, 0.00),
	(94564, '61', '6114', '611405', 'LIFELINE MED.CNT', 31120, '01', 'DIRECT', 2013, 3, '03', 920.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94565, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 3, '03', 5866.80, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(94566, '61', '6126', '612604', 'ASTER MED.CENTER', 31062, '01', 'DIRECT', 2013, 3, '03', 5806.60, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(94567, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 3, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94568, '61', '6126', '612614', 'KIMS MEDICAL C.', 37019, '01', 'DIRECT', 2013, 3, '03', 1996.70, 5.00, 15, 0.00, 0.00, 0.00, 0.00),
	(94569, '61', '6126', '612614', 'KIMS MEDICAL C.', 37056, '01', 'DIRECT', 2013, 3, '03', 923.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(94570, '62', '6201', 'Q00551', 'QATAR GUIDE', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94571, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 3, '03', 4311.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94572, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94573, '62', '6202', 'A08437', 'AL BAIT AL ARABI', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94574, '62', '6202', 'A00206', 'AL BAYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94575, '62', '6202', 'A08442', 'AL DOHA MAG.', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94576, '62', '6202', 'A08444', 'AL FAISAL MAG.', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94577, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 3, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(94578, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 31047, '02', 'DIRECT', 2013, 3, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94579, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 31047, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94580, '62', '6202', 'A08557', 'AL YAQZA', 31088, '06', 'DIRECT', 2013, 3, '03', 6737.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(94581, '62', '6202', 'A08519', 'ALAM AL FIKER', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94582, '62', '6202', 'A08734', 'ARRAJOL MAG.', 31088, '06', 'DIRECT', 2013, 3, '03', 6442.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(94583, '62', '6202', 'A08707', 'AUTOTRADER', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94584, '62', '6202', 'E01451', 'EMIRATES WOMAN', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94585, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94586, '62', '6202', 'N00210', 'NADINE', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94587, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94588, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 31088, '06', 'DIRECT', 2013, 3, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(94589, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94590, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 3, '03', 21473.50, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(94591, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 3, '03', 3571.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94592, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 3, '03', 4294.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(94593, '62', '6203', 'P04976', 'PANORAMA', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94594, '62', '6203', '620352', 'QATAR FOUNDATION', 31013, '02', 'DIRECT', 2013, 3, '03', 14379.60, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(94595, '62', '6203', '620352', 'QATAR FOUNDATION', 31021, '02', 'DIRECT', 2013, 3, '03', 17633.50, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(94596, '62', '6203', '620352', 'QATAR FOUNDATION', 31039, '02', 'DIRECT', 2013, 3, '03', 30871.10, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(94597, '62', '6203', '620352', 'QATAR FOUNDATION', 31047, '02', 'DIRECT', 2013, 3, '03', 25078.10, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(94598, '62', '6203', '620352', 'QATAR FOUNDATION', 31054, '02', 'DIRECT', 2013, 3, '03', 17337.80, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(94599, '62', '6203', '620352', 'QATAR FOUNDATION', 31062, '01', 'DIRECT', 2013, 3, '03', 14659.10, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(94600, '62', '6203', '620352', 'QATAR FOUNDATION', 31070, '02', 'DIRECT', 2013, 3, '03', 21284.50, 5.34, 5, 0.00, 0.00, 0.00, 0.00),
	(94601, '62', '6203', '620352', 'QATAR FOUNDATION', 31088, '06', 'DIRECT', 2013, 3, '03', 36976.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(94602, '62', '6203', '620352', 'QATAR FOUNDATION', 34231, '21', 'DIRECT', 2013, 3, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94603, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31013, '02', 'DIRECT', 2013, 3, '03', 33073.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94604, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31021, '02', 'DIRECT', 2013, 3, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94605, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 29088.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94606, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31054, '02', 'DIRECT', 2013, 3, '03', 29334.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94607, '62', '6204', 'A27678', 'AL ARABIA', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94608, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 38018, '01', 'DIRECT', 2013, 3, '03', 5004.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(94609, '62', '6204', 'A21742', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 3, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94610, '62', '6204', 'A21742', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 3, '03', 21542.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94611, '62', '6204', 'A21742', 'AL JAZEERA', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94612, '62', '6204', 'A21742', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 3, '03', 26677.80, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94613, '62', '6204', 'A21742', 'AL JAZEERA', 31054, '02', 'DIRECT', 2013, 3, '03', 21186.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94614, '62', '6204', 'A21742', 'AL JAZEERA', 31062, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94615, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31013, '02', 'DIRECT', 2013, 3, '03', 2958.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(94616, '62', '6204', 'F36969', 'FLASH TV', 31047, '02', 'DIRECT', 2013, 3, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94617, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 3, '03', 24651.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94618, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 3, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94619, '62', '6207', '001094', '123 PUBLISH.HSE.', 31054, '02', 'DIRECT', 2013, 3, '03', 421.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(94620, '62', '6208', 'S06663', 'STAR', 37019, '01', 'DIRECT', 2013, 3, '03', 2103.50, 7.33, 22, 0.00, 0.00, 0.00, 0.00),
	(94621, '62', '6208', 'S06663', 'STAR', 37036, '01', 'DIRECT', 2013, 3, '03', 3675.70, 13.33, 40, 0.00, 0.00, 0.00, 0.00),
	(94622, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94623, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94624, '62', '6210', 'A09238', 'AL JAMILA', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94625, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 3, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(94626, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94627, '62', '6210', 'P02636', 'PIONEER', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94628, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 3, '03', 1446.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(94629, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94630, '62', '6210', 'T03115', 'TOP GEAR', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94631, '62', '6210', 'W01166', 'WALADI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94632, '62', '6211', 'P04502', 'PEHLA', 31039, '02', 'DIRECT', 2013, 3, '03', 20120.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94633, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 3, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(94634, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94635, '62', '6214', 'A26524', 'ARAB MOTOR INT.', 31047, '02', 'DIRECT', 2013, 3, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94636, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31047, '02', 'DIRECT', 2013, 3, '03', 7696.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94637, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 3, '03', 5036.90, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94638, '62', '6214', 'B10323', 'BARBIE', 31062, '01', 'DIRECT', 2013, 3, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(94639, '62', '6214', 'C07313', 'CHOC', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94640, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 3, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(94641, '62', '6214', 'G05402', 'GULF CONNOISSEUR', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94642, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94643, '62', '6214', 'J02408', 'JARIDAT ALFONOON', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94644, '62', '6214', 'O05152', 'OMMATY', 31047, '02', 'DIRECT', 2013, 3, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94645, '62', '6214', 'R00495', 'ROTANA', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94646, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 3, '03', 5053.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(94647, '62', '6214', 'T05240', 'TRENDS', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94648, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 3, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94649, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 3, '03', 13250.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94650, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 3, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94651, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31054, '02', 'DIRECT', 2013, 3, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94652, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 3, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94653, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 32078, '06', 'DIRECT', 2013, 3, '03', 4382.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94654, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 31047, '02', 'DIRECT', 2013, 3, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94655, '62', '6218', '621892', 'ONE PLANET', 31088, '06', 'DIRECT', 2013, 3, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(94656, '62', '6221', 'A38051', 'ARAB WHEELS', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94657, '62', '6221', 'B14281', 'BESPOKE', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94658, '62', '6221', 'B13495', 'BROOQ', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94659, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94660, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94661, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 3, '03', 6154.40, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94662, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 3, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94663, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94664, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94665, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 3, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94666, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94667, '62', '6221', 'H05547', 'HELLO', 31062, '01', 'DIRECT', 2013, 3, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94668, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 3, '03', 8422.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94669, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94670, '62', '6221', 'S19096', 'SANEOU AL HADATH', 31047, '02', 'DIRECT', 2013, 3, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94671, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94672, '62', '6221', 'S22563', 'STUFF', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94673, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94674, '62', '6221', 'T09278', 'TELECOM REVIEW', 31062, '01', 'DIRECT', 2013, 3, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94675, '62', '6223', '622382', 'AHMAD', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94676, '62', '6223', 'A96825', 'AL RAYYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94677, '62', '6223', 'E08727', 'EKARUNA', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94678, '62', '6223', '622390', 'FILISTEEN MUSLEM', 31047, '02', 'DIRECT', 2013, 3, '03', 3182.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94679, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 3, '03', 1796.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(94680, '62', '6223', 'N12180', 'NOSTALGIA', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94681, '62', '6223', 'O40210', 'OHLALA', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94682, '62', '6223', 'P43202', 'PROGRESS QATAR', 34165, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94683, '62', '6223', 'P43202', 'PROGRESS QATAR', 34173, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94684, '62', '6223', 'S26644', 'SUDOKU', 31047, '02', 'DIRECT', 2013, 3, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(94685, '62', '6225', '622536', 'AL RAYAN TV', 34496, '13', 'DIRECT', 2013, 3, '03', 6710.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94686, '62', '6226', 'P43475', 'PANORAMA FM', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94687, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 3, '03', 59654.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(94688, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 3, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94689, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 3, '03', 32868.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94690, '62', '6228', '622848', '48HRS IN QATAR', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94691, '62', '6228', '622862', 'AHLAN GOURMET', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94692, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94693, '62', '6228', '622832', 'AL EAGAZ AL ELMI', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94694, '62', '6228', '622842', 'AL MOLTAQA', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94695, '62', '6228', '622864', 'AL WATAN (JORD)', 34512, '23', 'DIRECT', 2013, 3, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(94696, '62', '6228', '622803', 'ALAM AL SAYARAT', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94697, '62', '6228', '622847', 'ARABIAN QAT.BUS.', 31062, '01', 'DIRECT', 2013, 3, '03', 2235.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94698, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94699, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94700, '62', '6228', '622849', 'EDGAR M.E.', 31062, '01', 'DIRECT', 2013, 3, '03', 2801.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94701, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94702, '62', '6228', '622832', 'FACT QATAR', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94703, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 31062, '01', 'DIRECT', 2013, 3, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94704, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94705, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94706, '62', '6228', '622834', 'M.E. ARCHITECT', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94707, '62', '6228', 'P43509', 'PARENTS', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94708, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 3, '03', 7634.70, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(94709, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31047, '02', 'DIRECT', 2013, 3, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94710, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94711, '62', '6228', '622864', 'QATAR SHOPPING GUIDE', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94712, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 3, '03', 1796.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(94713, '62', '6228', '622856', 'ROA\'A STRATEGYA', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94714, '62', '6228', '622825', 'SNOB DECOR', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94715, '62', '6228', '622845', 'SU-DOKU M.E.', 31062, '01', 'DIRECT', 2013, 3, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94716, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 3, '03', 4699.50, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(94717, '62', '6228', '622841', 'TEKNOTEL', 31047, '02', 'DIRECT', 2013, 3, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94718, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94719, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 3, '03', 6737.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(94720, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 3, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94721, '62', '6229', '622982', 'DRACULA', 31103, '01', 'DIRECT', 2013, 3, '03', 591.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(94722, '62', '6232', '623211', 'EMPIRE INT\'L', 37028, '01', 'DIRECT', 2013, 3, '03', 2095.30, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(94723, '62', '6232', '623299', 'OTHERS', 37019, '01', 'DIRECT', 2013, 3, '03', 2434.90, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(94724, '62', '6232', '623299', 'OTHERS', 37036, '01', 'DIRECT', 2013, 3, '03', 3555.20, 14.25, 19, 0.00, 0.00, 0.00, 0.00),
	(94725, '62', '6233', '623337', '21 & OVER', 31103, '01', 'DIRECT', 2013, 3, '03', 711.80, 0.80, 9, 0.00, 0.00, 0.00, 0.00),
	(94726, '62', '6233', '623340', 'APARTMENT 1303', 31103, '01', 'DIRECT', 2013, 3, '03', 438.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(94727, '62', '6233', '623340', 'BANGUNGOT', 31103, '01', 'DIRECT', 2013, 3, '03', 241.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(94728, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 31103, '01', 'DIRECT', 2013, 3, '03', 1007.60, 1.12, 12, 0.00, 0.00, 0.00, 0.00),
	(94729, '62', '6233', '623336', 'BUTTERFLYS DREAM', 31039, '02', 'DIRECT', 2013, 3, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94730, '62', '6233', '623336', 'BUTTERFLYS DREAM', 31047, '02', 'DIRECT', 2013, 3, '03', 1191.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94731, '62', '6233', '623317', 'CHASING MAVERICKS', 31103, '01', 'DIRECT', 2013, 3, '03', 350.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(94732, '62', '6233', '623341', 'CHOOSE TO BEL.THE HO', 31103, '01', 'DIRECT', 2013, 3, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(94733, '62', '6233', '623338', 'DEAD MAN DOWN', 31103, '01', 'DIRECT', 2013, 3, '03', 350.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(94734, '62', '6233', '623328', 'DJANGO UNCHAINED', 31103, '01', 'DIRECT', 2013, 3, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(94735, '62', '6233', '623340', 'G.I. JOE 3D', 31103, '01', 'DIRECT', 2013, 3, '03', 580.40, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(94736, '62', '6233', '623341', 'IT TAKES A MAN&WOMAN', 31103, '01', 'DIRECT', 2013, 3, '03', 241.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(94737, '62', '6233', '623335', 'JACK THE GIANT S', 31103, '01', 'DIRECT', 2013, 3, '03', 1385.60, 1.56, 17, 0.00, 0.00, 0.00, 0.00),
	(94738, '62', '6233', '623338', 'MOVIE 43', 31103, '01', 'DIRECT', 2013, 3, '03', 947.10, 1.08, 10, 0.00, 0.00, 0.00, 0.00),
	(94739, '62', '6233', '623337', 'MUST BE LOVE', 31103, '01', 'DIRECT', 2013, 3, '03', 262.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(94740, '62', '6233', '623342', 'OBLIVION', 31103, '01', 'DIRECT', 2013, 3, '03', 49.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(94741, '62', '6233', '623338', 'QUEST FOR A HEART', 31103, '01', 'DIRECT', 2013, 3, '03', 295.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(94742, '62', '6233', '623334', 'SIDE EFFECTS', 31039, '02', 'DIRECT', 2013, 3, '03', 1380.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(94743, '62', '6233', '623325', 'SILVER LININGS PLAYB', 31103, '01', 'DIRECT', 2013, 3, '03', 952.70, 1.08, 10, 0.00, 0.00, 0.00, 0.00),
	(94744, '62', '6233', '623335', 'SNITCH', 31103, '01', 'DIRECT', 2013, 3, '03', 788.40, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(94745, '62', '6233', '623323', 'SO UNDERCOVER', 31103, '01', 'DIRECT', 2013, 3, '03', 350.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(94746, '62', '6233', '623335', 'STOKER', 31103, '01', 'DIRECT', 2013, 3, '03', 273.80, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(94747, '62', '6233', '623337', 'THE CROODS', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94748, '62', '6233', '623337', 'THE CROODS', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94749, '62', '6233', '623337', 'THE CROODS', 31103, '01', 'DIRECT', 2013, 3, '03', 1330.70, 1.48, 16, 0.00, 0.00, 0.00, 0.00),
	(94750, '62', '6233', '623338', 'THE DINOSAUR PROJECT', 31103, '01', 'DIRECT', 2013, 3, '03', 197.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(94751, '62', '6233', '623337', 'THE FIGHTING CHEFS', 31103, '01', 'DIRECT', 2013, 3, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(94752, '62', '6233', '623337', 'THE FINAL JUDGEMENT', 31103, '01', 'DIRECT', 2013, 3, '03', 82.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(94753, '62', '6233', '623332', 'THE GREAT & POWERFUL', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94754, '62', '6233', '623332', 'THE GREAT & POWERFUL', 31103, '01', 'DIRECT', 2013, 3, '03', 1046.00, 1.18, 11, 0.00, 0.00, 0.00, 0.00),
	(94755, '62', '6233', '623342', 'THE HAUNT.CONNECT.2', 31103, '01', 'DIRECT', 2013, 3, '03', 104.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(94756, '62', '6233', '623341', 'THE HOST', 31103, '01', 'DIRECT', 2013, 3, '03', 145.10, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(94757, '62', '6233', '623340', 'THE INCREDIBLE BURT', 31103, '01', 'DIRECT', 2013, 3, '03', 963.80, 1.08, 11, 0.00, 0.00, 0.00, 0.00),
	(94758, '62', '6233', '623337', 'THE LAST EXORCISM', 31103, '01', 'DIRECT', 2013, 3, '03', 695.30, 0.78, 7, 0.00, 0.00, 0.00, 0.00),
	(94759, '62', '6233', '623326', 'THE LAST STAND', 31103, '01', 'DIRECT', 2013, 3, '03', 591.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(94760, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94761, '63', '6301', 'N03004', 'NATIONAL TAXI', 31095, '01', 'DIRECT', 2013, 3, '03', 115.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(94762, '63', '6303', '630344', 'AL AFDALIA AUTO', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94763, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 3, '03', 57312.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(94764, '63', '6305', '630511', 'AL BASET', 32086, '19', 'DIRECT', 2013, 3, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(94765, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 3, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94766, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 3, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94767, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94768, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 3, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(94769, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 3, '03', 12360.90, 2.80, 11, 0.00, 0.00, 0.00, 0.00),
	(94770, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 3, '03', 11141.50, 2.57, 10, 0.00, 0.00, 0.00, 0.00),
	(94771, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 3, '03', 14779.10, 3.61, 11, 0.00, 0.00, 0.00, 0.00),
	(94772, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 3, '03', 10876.20, 2.61, 10, 0.00, 0.00, 0.00, 0.00),
	(94773, '64', '6402', 'R06202', 'RMD KWIKFORM', 34512, '23', 'DIRECT', 2013, 3, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94774, '65', '6501', '650124', 'DWIGHTSTEEL', 31103, '01', 'DIRECT', 2013, 3, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94775, '65', '6501', 'L03773', 'LLUMAR', 31047, '02', 'DIRECT', 2013, 3, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94776, '65', '6501', 'R03829', 'ROOF TILES CNTR.', 32086, '19', 'DIRECT', 2013, 3, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(94777, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 3, '03', 44356.60, 19.50, 21, 0.00, 0.00, 0.00, 0.00),
	(94778, '65', '6503', 'U00552', 'UPVC', 32086, '19', 'DIRECT', 2013, 3, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(94779, '65', '6503', 'U00552', 'UPVC', 37019, '01', 'DIRECT', 2013, 3, '03', 2465.10, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(94780, '65', '6507', 'H04454', 'HEMPEL', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(94781, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 3, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(94782, '65', '6508', 'N00251', 'NATIONAL PAINT', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(94783, '65', '6508', 'R08918', 'ROBERTS', 31088, '06', 'DIRECT', 2013, 3, '03', 1720.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(94784, '65', '6508', 'S00401', 'SIGMA', 34512, '23', 'DIRECT', 2013, 3, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94785, '65', '6509', 'A31551', 'AL JAZEERA PAINT', 31088, '06', 'OPTIMEDIA', 2013, 3, '03', 14483.80, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(94786, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31021, '02', 'DIRECT', 2013, 3, '03', 30074.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(94787, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 3, '03', 30197.10, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94788, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 3, '03', 22815.80, 7.24, 5, 0.00, 0.00, 0.00, 0.00),
	(94789, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94790, '65', '6510', 'S05962', 'STEEL CABIN', 31054, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94791, '66', '6601', 'A37568', 'AXOR', 34744, '37', 'DIRECT', 2013, 3, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94792, '66', '6601', 'D02294', 'DURAVIT', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94793, '66', '6601', 'H01912', 'HANSGROHE', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94794, '66', '6603', 'A15310', 'AQUA - CHILL', 31021, '02', 'DIRECT', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94795, '66', '6606', '660636', 'WIEYE', 34512, '23', 'DIRECT', 2013, 3, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(94796, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 3, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(94797, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 3, '03', 14466.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(94798, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 3, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(94799, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 3, '03', 5170.90, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(94800, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 3, '03', 344.40, 0.63, 21, 0.00, 0.00, 0.00, 0.00),
	(94801, '67', '6701', 'G02209', 'GULF STEEL', 34512, '23', 'DIRECT', 2013, 3, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(94802, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 3, '03', 14732.40, 3.66, 12, 0.00, 0.00, 0.00, 0.00),
	(94803, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 3, '03', 15513.60, 3.36, 11, 0.00, 0.00, 0.00, 0.00),
	(94804, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 3, '03', 10435.10, 3.18, 10, 0.00, 0.00, 0.00, 0.00),
	(94805, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 3, '03', 9778.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(94806, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 3, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(94807, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 3, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(94808, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 3, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(94809, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 3, '03', 8093.70, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(94810, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 3, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(94811, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31013, '02', 'DIRECT', 2013, 3, '03', 4193.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(94812, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31021, '02', 'DIRECT', 2013, 3, '03', 4563.10, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(94813, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31054, '02', 'DIRECT', 2013, 3, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94814, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 3, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94815, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 3, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(94816, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 3, '03', 40137.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(94817, '67', '6708', '670816', 'LAMASAT MIRRORS', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94818, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94819, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 3, '03', 27408.80, 6.19, 9, 0.00, 0.00, 0.00, 0.00),
	(94820, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 3, '03', 6129.40, 1.27, 8, 0.00, 0.00, 0.00, 0.00),
	(94821, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 3, '03', 12149.90, 3.69, 7, 0.00, 0.00, 0.00, 0.00),
	(94822, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31054, '02', 'DIRECT', 2013, 3, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94823, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 3, '03', 5099.50, 1.01, 12, 0.00, 0.00, 0.00, 0.00),
	(94824, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 3, '03', 47247.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(94825, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 3, '03', 3560.70, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(94826, '68', '6801', 'E01578', 'EMIRATES STEEL', 31039, '02', 'DIRECT', 2013, 3, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94827, '68', '6801', 'E01578', 'EMIRATES STEEL', 34512, '23', 'DIRECT', 2013, 3, '03', 54.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94828, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 3, '03', 4930.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94829, '68', '6801', 'K08454', 'KHALIFA STEEL I.', 34512, '23', 'DIRECT', 2013, 3, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94830, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 3, '03', 2741.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(94831, '68', '6801', 'Q00609', 'QATAR STEEL', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94832, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 3, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(94833, '68', '6801', 'Z00393', 'ZAMIL STEEL', 31088, '06', 'DIRECT', 2013, 3, '03', 745.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(94834, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94835, '68', '6802', '680213', 'BLUE WATER', 31047, '02', 'DIRECT', 2013, 3, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94836, '68', '6802', 'R03500', 'REGENCY POOLS', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94837, '68', '6802', 'R03500', 'REGENCY POOLS', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94838, '68', '6802', 'R03500', 'REGENCY POOLS', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94839, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 31013, '02', 'DIRECT', 2013, 3, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94840, '70', '7004', '700422', 'TSC QATAR', 31047, '02', 'DIRECT', 2013, 3, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94841, '73', '7302', 'Q00316', 'QATAR INT.NURS.', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94842, '73', '7303', 'Q00548', 'QAFCO', 31013, '02', 'DIRECT', 2013, 3, '03', 616.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(94843, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 3, '03', 14028.90, 2.85, 4, 0.00, 0.00, 0.00, 0.00),
	(94844, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(94845, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 3, '03', 1331.10, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(94846, '73', '7303', 'Q00548', 'QAFCO', 31054, '02', 'DIRECT', 2013, 3, '03', 632.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(94847, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 3, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(94848, '73', '7303', 'Q00548', 'QAFCO', 38018, '01', 'DIRECT', 2013, 3, '03', 2648.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(94849, '73', '7311', '731133', 'WATERLESS GREEN', 31021, '02', 'DIRECT', 2013, 3, '03', 27145.50, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(94850, '73', '7311', '731133', 'WATERLESS GREEN', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94851, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 3, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(94852, '74', '7407', '740703', 'CANADIAN VET.HOS', 34596, '10', 'DIRECT', 2013, 3, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94854, '74', '7407', '740703', 'PETS CARE', 31021, '02', 'DIRECT', 2013, 3, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94855, '74', '7407', '740703', 'PETS CARE', 31039, '02', 'DIRECT', 2013, 3, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94856, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 3, '03', 1210.60, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94857, '75', '7501', 'E01600', 'EUROCOPTER', 34801, '18', 'DIRECT', 2013, 3, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94858, '75', '7502', 'G01837', 'GULF CRAFT', 31021, '02', 'DIRECT', 2013, 3, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94859, '75', '7502', 'G01837', 'GULF CRAFT', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94860, '76', '7605', '760589', 'AMBASSADOR CARGO', 31095, '01', 'DIRECT', 2013, 3, '03', 13268.80, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(94861, '76', '7605', '760575', 'BPL CARGO AGENCY', 31013, '02', 'DIRECT', 2013, 3, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(94862, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 3, '03', 5399.80, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(94863, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 3, '03', 431.50, 0.90, 19, 0.00, 0.00, 0.00, 0.00),
	(94864, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 3, '03', 13255.60, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(94865, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 3, '03', 13693.80, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(94866, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 3, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94867, '76', '7605', '760590', 'ST CARGO', 31095, '01', 'DIRECT', 2013, 3, '03', 15540.20, 4.88, 32, 0.00, 0.00, 0.00, 0.00),
	(94868, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 3, '03', 7073.50, 3.60, 30, 0.00, 0.00, 0.00, 0.00),
	(94869, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 3, '03', 821.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(94870, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 3, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94871, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 3, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94872, '79', '7907', 'K08340', 'KERALA TOURISM', 31088, '06', 'DIRECT', 2013, 3, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(94873, '79', '7918', '791803', 'AL WALEED BIN T.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94874, '79', '7918', '791803', 'AL WALEED BIN T.', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94875, '79', '7918', '791803', 'AL WALEED BIN T.', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94876, '81', '8101', 'A34894', 'AMERICAN EDUC', 31021, '02', 'DIRECT', 2013, 3, '03', 509.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(94877, '81', '8101', 'A34894', 'AMERICAN EDUC', 31039, '02', 'DIRECT', 2013, 3, '03', 1051.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(94878, '81', '8101', 'A34894', 'AMERICAN EDUC', 31047, '02', 'DIRECT', 2013, 3, '03', 427.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(94879, '81', '8101', 'A34894', 'AMERICAN EDUC', 31054, '02', 'DIRECT', 2013, 3, '03', 1007.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(94880, '81', '8101', 'B10385', 'BASEL WORLD', 34843, '14', 'DIRECT', 2013, 3, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94881, '81', '8101', 'I00917', 'INDIAN PROPERTY', 31039, '02', 'DIRECT', 2013, 3, '03', 32698.10, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(94882, '81', '8101', 'I00917', 'INDIAN PROPERTY', 31062, '01', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94883, '81', '8101', 'I00917', 'INDIAN PROPERTY', 37028, '01', 'DIRECT', 2013, 3, '03', 11177.80, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(94884, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 3, '03', 2377.20, 2.80, 7, 0.00, 0.00, 0.00, 0.00),
	(94885, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 31021, '02', 'DIRECT', 2013, 3, '03', 2678.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(94886, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 31039, '02', 'DIRECT', 2013, 3, '03', 3944.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(94887, '81', '8101', 'M00526', 'MEOS', 31088, '06', 'DIRECT', 2013, 3, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(94888, '81', '8101', 'M82075', 'METS', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94889, '81', '8101', 'P05539', 'PROJECT QATAR', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94890, '81', '8101', 'P05539', 'PROJECT QATAR', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94891, '81', '8101', 'P05539', 'PROJECT QATAR', 34512, '23', 'DIRECT', 2013, 3, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94892, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31021, '02', 'DIRECT', 2013, 3, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94893, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31039, '02', 'DIRECT', 2013, 3, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(94894, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31047, '02', 'DIRECT', 2013, 3, '03', 2695.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94895, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31054, '02', 'DIRECT', 2013, 3, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(94896, '81', '8101', 'Q00238', 'QAFCO FLOWER & V', 31062, '01', 'DIRECT', 2013, 3, '03', 2728.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(94897, '81', '8101', 'T01864', 'THE BIG 5', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94898, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 34231, '21', 'DIRECT', 2013, 3, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94899, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 34793, '18', 'DIRECT', 2013, 3, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94900, '81', '8104', 'A19644', 'AUTO MECHANIKA', 32086, '19', 'DIRECT', 2013, 3, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(94901, '81', '8104', 'Q01412', 'QATAR INT\'L EXHB', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94902, '81', '8104', 'S20626', 'SOTHEBY\'S', 35253, '02', 'DIRECT', 2013, 3, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94903, '81', '8105', 'G07237', 'GPCA', 31088, '06', 'DIRECT', 2013, 3, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94904, '81', '8106', 'I11992', 'IWED', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94905, '81', '8106', 'I11992', 'IWED', 34520, '37', 'DIRECT', 2013, 3, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94906, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31013, '02', 'DIRECT', 2013, 3, '03', 14174.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94907, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31021, '02', 'DIRECT', 2013, 3, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94908, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31039, '02', 'DIRECT', 2013, 3, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94909, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31047, '02', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94910, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31062, '01', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94911, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31070, '02', 'DIRECT', 2013, 3, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94912, '81', '8107', 'E07235', 'EDUCATION EXC.D.', 31047, '02', 'DIRECT', 2013, 3, '03', 2059.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(94913, '81', '8108', '810802', 'MATHAF', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94914, '81', '8108', '810802', 'MATHAF', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94915, '81', '8109', '810926', 'HEYA EXHIBITION', 31021, '02', 'DIRECT', 2013, 3, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(94916, '81', '8109', '810926', 'HEYA EXHIBITION', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94917, '81', '8109', '810926', 'HEYA EXHIBITION', 37019, '01', 'DIRECT', 2013, 3, '03', 1284.50, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(94918, '81', '8109', 'Q02181', 'QATAR MOTORSHOW', 38018, '01', 'DIRECT', 2013, 3, '03', 87050.80, 15.90, 72, 0.00, 0.00, 0.00, 0.00),
	(94919, '81', '8110', '811096', 'QATAR ALTERN.E.S', 31013, '02', 'DIRECT', 2013, 3, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94920, '81', '8110', '811004', 'REGIONAL CONF.', 31013, '02', 'DIRECT', 2013, 3, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94921, '81', '8110', '811004', 'REGIONAL CONF.', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94922, '81', '8111', '811110', 'CITY SCAPE', 31088, '06', 'DIRECT', 2013, 3, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94923, '81', '8111', '811108', 'JEWELLERY &W.SHW', 37019, '01', 'DIRECT', 2013, 3, '03', 3604.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(94924, '81', '8111', '811108', 'JEWELLERY &W.SHW', 37028, '01', 'DIRECT', 2013, 3, '03', 3777.00, 14.00, 42, 0.00, 0.00, 0.00, 0.00),
	(94925, '81', '8111', '811108', 'JEWELLERY &W.SHW', 37036, '01', 'DIRECT', 2013, 3, '03', 3714.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(94926, '81', '8111', '811119', 'KATARA V.CULTUR.', 31013, '02', 'DIRECT', 2013, 3, '03', 14171.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(94927, '81', '8111', '811119', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 3, '03', 27337.50, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(94928, '81', '8111', '811119', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 3, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(94929, '81', '8111', '811119', 'KATARA V.CULTUR.', 31047, '02', 'DIRECT', 2013, 3, '03', 16433.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(94930, '81', '8111', '811119', 'KATARA V.CULTUR.', 31054, '02', 'DIRECT', 2013, 3, '03', 20366.90, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(94931, '81', '8111', '811119', 'KATARA V.CULTUR.', 31062, '01', 'DIRECT', 2013, 3, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(94932, '81', '8111', '811119', 'KATARA V.CULTUR.', 31070, '02', 'DIRECT', 2013, 3, '03', 16598.20, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(94933, '81', '8111', '811119', 'KATARA V.CULTUR.', 31088, '06', 'DIRECT', 2013, 3, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94934, '81', '8111', '811119', 'KATARA V.CULTUR.', 34173, '01', 'DIRECT', 2013, 3, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94935, '81', '8111', '811119', 'KATARA V.CULTUR.', 34223, '01', 'DIRECT', 2013, 3, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94936, '81', '8111', '811119', 'KATARA V.CULTUR.', 34231, '21', 'DIRECT', 2013, 3, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94937, '81', '8111', '811119', 'KATARA V.CULTUR.', 34256, '01', 'DIRECT', 2013, 3, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94938, '81', '8111', '811119', 'KATARA V.CULTUR.', 34596, '10', 'DIRECT', 2013, 3, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94939, '81', '8111', '811122', 'KUBRA AL QASEER', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94940, '81', '8111', '811129', 'QATAR INT.CARP.E', 31013, '02', 'DIRECT', 2013, 3, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94941, '81', '8111', '811129', 'QATAR INT.CARP.E', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94942, '81', '8111', '811129', 'QATAR INT.CARP.E', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94943, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94944, '81', '8111', '811163', 'TALFOT', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94945, '81', '8112', '811239', 'KM MIDDLE EAST', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94946, '81', '8112', '811253', 'M.E.GEOSPATIAL FORUM', 31062, '01', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94947, '81', '8112', '811248', 'PRINCE MOHAMMED B.F.', 31088, '06', 'DIRECT', 2013, 3, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94948, '81', '8112', '811263', 'SAUDI COR.SOC.RES.F', 31088, '06', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94949, '81', '8112', '811264', 'SAUDI CORP.SO.RES.FO', 31088, '06', 'DIRECT', 2013, 3, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(94950, '81', '8113', '811313', 'AL ASMAKH INT\'L ART', 31021, '02', 'DIRECT', 2013, 3, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94951, '81', '8113', '811313', 'AL ASMAKH INT\'L ART', 31039, '02', 'DIRECT', 2013, 3, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94952, '81', '8113', '811313', 'AL ASMAKH INT\'L ART', 31047, '02', 'DIRECT', 2013, 3, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94953, '81', '8113', '811312', 'LILAC GALLERY COL.', 31047, '02', 'DIRECT', 2013, 3, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94954, '81', '8113', '811314', 'M.E.CHRVI', 34512, '23', 'DIRECT', 2013, 3, '03', 986.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(94955, '81', '8113', '811312', 'PERFUME EXH.', 34140, '03', 'DIRECT', 2013, 3, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94956, '81', '8114', '811410', 'DOHA YOUTH', 31095, '01', 'DIRECT', 2013, 3, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(94957, '81', '8114', '811410', 'DOHA YOUTH', 31120, '01', 'DIRECT', 2013, 3, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94958, '81', '8114', '811407', 'PUBLIC RELATIONS REG', 31013, '02', 'DIRECT', 2013, 3, '03', 3492.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(94959, '81', '8114', '811407', 'PUBLIC RELATIONS REG', 31047, '02', 'DIRECT', 2013, 3, '03', 21336.70, 4.62, 4, 0.00, 0.00, 0.00, 0.00),
	(94960, '81', '8114', '811407', 'PUBLIC RELATIONS REG', 31054, '02', 'DIRECT', 2013, 3, '03', 15598.50, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(94961, '81', '8114', '811408', 'RESEARCH C.I.LEG&ETH', 31021, '02', 'DIRECT', 2013, 3, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94962, '81', '8114', '811408', 'RESEARCH C.I.LEG&ETH', 31039, '02', 'DIRECT', 2013, 3, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94963, '81', '8114', '811408', 'RESEARCH C.I.LEG&ETH', 31047, '02', 'DIRECT', 2013, 3, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94964, '81', '8114', '811408', 'RESEARCH C.I.LEG&ETH', 31054, '02', 'DIRECT', 2013, 3, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94965, '81', '8114', '811406', 'SAUDIS TWEEPS', 31088, '06', 'DIRECT', 2013, 3, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94966, '81', '8114', '811412', 'SECURING SPORT', 32060, '06', 'DIRECT', 2013, 3, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94967, '83', '8303', '830322', 'KIM KARDASHIAN', 34140, '03', 'DIRECT', 2013, 3, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94968, '01', '0101', 'Y01603', 'YAMAMA', 44065, '23', 'DIRECT', 2013, 3, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94969, '05', '0501', '050163', 'HUSSAIN', 41079, '02', 'DIRECT', 2013, 3, '04', 3839.55, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(94970, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41012, '02', 'DIRECT', 2013, 3, '04', 13430.99, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(94971, '07', '0702', 'O05357', 'OZONE', 45153, '14', 'DIRECT', 2013, 3, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94972, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94973, '10', '1005', '100501', 'AL GHALIA FARMS', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94974, '10', '1005', '100501', 'AL GHALIA FARMS', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94975, '10', '1005', '100501', 'AL GHALIA FARMS', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94976, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94977, '15', '1501', 'S01240', 'SOVEREIGN', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94978, '16', '1606', 'B12638', 'BENEFIT', 41046, '29', 'DIRECT', 2013, 3, '04', 1377.64, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(94979, '16', '1609', 'D00264', 'DOLCE & GABBANA', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94980, '16', '1609', 'S23017', 'SAKS FIFTH AVE.', 44255, '14', 'DIRECT', 2013, 3, '04', 9301.25, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(94981, '16', '1609', 'V01588', 'VIRGIN', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94982, '16', '1611', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 3, '04', 744.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(94983, '16', '1614', '161429', 'FLORMAR', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94984, '16', '1631', '163101', 'VLCC', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94985, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 3, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(94986, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 3, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(94987, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 3, '04', 5022.65, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(94988, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 3, '04', 5580.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(94989, '22', '2202', 'L02665', 'LIFESCAN', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94990, '22', '2202', 'L02665', 'LIFESCAN', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94991, '24', '2404', '240407', 'RALPH LAUREN', 44255, '14', 'UM7', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94992, '24', '2406', 'P00339', 'PUMA', 41020, '02', 'ZENITH MEDIA', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94993, '24', '2406', 'P00339', 'PUMA', 41079, '02', 'ZENITH MEDIA', 2013, 3, '04', 1674.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(94994, '24', '2406', 'R00206', 'REEBOK', 44362, '01', 'BATES MEDIA', 2013, 3, '04', 22854.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(94995, '24', '2408', 'C07014', 'CHAMPION', 44164, '16', 'MEDIAEDGE', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94996, '24', '2409', 'C00326', 'CLARK', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(94997, '24', '2411', 'A02098', 'AL KHAWAJA SHOP', 42044, '19', 'DIRECT', 2013, 3, '04', 265.74, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(94998, '24', '2411', 'D01190', 'DEBENHAMS', 41038, '02', 'BATES MEDIA', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(94999, '24', '2411', 'O00667', 'OXYGENE', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95000, '24', '2412', 'G02559', 'GANT', 45195, '18', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95001, '24', '2412', 'S07454', 'SPLASH', 45153, '14', 'MEDIAEDGE', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95002, '24', '2412', 'S17906', 'STYLE', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95003, '24', '2413', '241382', 'MASSIMO DUTTI', 44407, '14', 'DIRECT', 2013, 3, '04', 6378.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95004, '24', '2413', 'M80714', 'MAX', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95005, '24', '2413', 'T09357', 'THE BRIDE', 41038, '02', 'DIRECT', 2013, 3, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(95006, '26', '2601', 'F00713', 'FLORSHEIM', 41020, '02', 'DIRECT', 2013, 3, '04', 529.35, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(95007, '26', '2601', '260163', 'MASSIMO DUTTI', 44313, '18', 'DIRECT', 2013, 3, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95008, '26', '2601', 'S00075', 'SALVATORE FERRAG', 44255, '14', 'LULUAT AL KHALEEJ', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95009, '26', '2601', 'T03581', 'TOD\'S', 45112, '14', 'MPG', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95010, '27', '2702', 'C00121', 'CAROLINA HERRERA', 44255, '14', 'MPG', 2013, 3, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95011, '27', '2702', 'L00032', 'LACOSTE', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95012, '27', '2702', '270228', 'MICHAEL KORS', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95013, '28', '2801', 'C00208', 'CHANEL', 44107, '01', 'MPG', 2013, 3, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95014, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41012, '02', 'UM7', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95015, '28', '2801', '280186', 'MORELLATO', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95016, '28', '2801', 'R04123', 'ROBERTO COIN', 44407, '14', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95017, '28', '2801', 'S00815', 'SWAROVSKI', 41020, '02', 'OMD', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95018, '28', '2801', 'S00815', 'SWAROVSKI', 41079, '02', 'OMD', 2013, 3, '04', 4799.44, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(95019, '28', '2801', 'S00815', 'SWAROVSKI', 44407, '14', 'OMD', 2013, 3, '04', 7972.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95020, '28', '2802', 'B01274', 'BREGUET', 45104, '18', 'AGA MEDIA', 2013, 3, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95021, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95022, '28', '2802', 'C00481', 'CORUM', 44107, '01', 'AGA MEDIA', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95023, '28', '2802', 'C00481', 'CORUM', 44198, '29', 'AGA MEDIA', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95024, '28', '2802', 'F00765', 'FESTINA', 41038, '02', 'DIRECT', 2013, 3, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95025, '28', '2802', 'M00127', 'MASERATI', 41095, '02', 'DIRECT', 2013, 3, '04', 4039.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(95026, '28', '2802', 'M00127', 'MASERATI', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95027, '28', '2802', 'R00944', 'RAYMOND WEIL', 44198, '29', 'GMASCO', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95028, '28', '2802', 'R00417', 'ROCHAS', 41038, '02', 'MEDIAEDGE', 2013, 3, '04', 1621.07, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(95029, '28', '2802', 'R00417', 'ROCHAS', 41095, '02', 'MEDIAEDGE', 2013, 3, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95030, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95031, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 3, '04', 12.75, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95032, '28', '2802', 'S00286', 'SEIKO', 45153, '14', 'MEDIAEDGE', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95033, '28', '2802', 'S01835', 'SMALTO', 41038, '02', 'DIRECT', 2013, 3, '04', 3725.81, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(95034, '28', '2802', 'S01835', 'SMALTO', 41095, '02', 'DIRECT', 2013, 3, '04', 5740.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(95035, '28', '2808', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95036, '28', '2808', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95037, '28', '2829', 'B04935', 'BENTLEY', 41038, '02', 'DIRECT', 2013, 3, '04', 5899.65, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(95038, '28', '2829', 'B04935', 'BENTLEY', 41095, '02', 'DIRECT', 2013, 3, '04', 2604.35, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(95039, '28', '2829', 'P00339', 'PUMA', 44198, '29', 'ZENITH MEDIA', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95040, '28', '2830', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 3, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95041, '29', '2920', 'K05760', 'KAWASAKI', 41079, '02', 'DIRECT', 2013, 3, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(95042, '29', '2920', 'K05760', 'KAWASAKI', 44289, '16', 'DIRECT', 2013, 3, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95043, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95044, '31', '3101', 'D00264', 'DOLCE & GABBANA', 41020, '02', 'LULUAT AL KHALEEJ', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95045, '31', '3101', 'L00032', 'LACOSTE', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95046, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95047, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44198, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95048, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 5814.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95049, '31', '3101', 'S07454', 'SPLASH', 44248, '10', 'MEDIAEDGE', 2013, 3, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95050, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 3, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95051, '31', '3102', 'A02580', 'AL HAWAJ', 41020, '02', 'DIRECT', 2013, 3, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(95052, '31', '3102', 'A02580', 'AL HAWAJ', 41038, '02', 'DIRECT', 2013, 3, '04', 3002.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95053, '31', '3102', 'A02580', 'AL HAWAJ', 41046, '29', 'DIRECT', 2013, 3, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95054, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 3, '04', 9598.88, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(95055, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 3, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95056, '31', '3102', 'A10140', 'ASGHARALI', 41012, '02', 'DIRECT', 2013, 3, '04', 11506.96, 0.59, 6, 0.00, 0.00, 0.00, 0.00),
	(95057, '31', '3102', 'A10140', 'ASGHARALI', 44339, '29', 'DIRECT', 2013, 3, '04', 1275.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(95058, '31', '3102', 'F04135', 'FACES', 44198, '29', 'MPG', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95059, '31', '3102', 'F04135', 'FACES', 44412, '37', 'MPG', 2013, 3, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95060, '31', '3102', 'F04135', 'FACES', 45112, '14', 'MPG', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95061, '31', '3103', 'B01433', 'BAHRAIN COMM.C.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95062, '31', '3103', 'J00465', 'JASHANMAL', 44198, '29', 'INCA TANVIR', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95063, '31', '3103', 'T01039', 'THE CENTRE', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95064, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 3, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(95065, '31', '3104', 'A19401', 'AL OSRA', 41020, '02', 'DIRECT', 2013, 3, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95066, '31', '3104', 'A19401', 'AL OSRA', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95067, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95068, '31', '3104', 'A20442', 'ASWAQ AL HELLI', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95069, '31', '3104', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 3, '04', 8238.25, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(95070, '31', '3104', 'W03734', 'WAITROSE', 41038, '02', 'DIRECT', 2013, 3, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95071, '31', '3104', 'W03734', 'WAITROSE', 41079, '02', 'DIRECT', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95072, '31', '3106', 'A03187', 'AHMED SHARIF', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95073, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 3, '04', 3348.45, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(95074, '31', '3106', 'A03175', 'AL MOAYYED', 41020, '02', 'DIRECT', 2013, 3, '04', 1913.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95075, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95076, '31', '3106', 'B01478', 'BUKANAN', 42044, '19', 'DIRECT', 2013, 3, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(95077, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 3, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95078, '31', '3106', 'P01074', 'PHOENICIA STORE', 44156, '01', 'DIRECT', 2013, 3, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95079, '31', '3106', 'P01074', 'PHOENICIA STORE', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95080, '31', '3107', 'B00283', 'BIN HENDI', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95081, '31', '3109', 'B04194', 'BARAKA', 41020, '02', 'DIRECT', 2013, 3, '04', 2019.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(95082, '31', '3109', 'B04194', 'BARAKA', 42044, '19', 'DIRECT', 2013, 3, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95083, '31', '3109', 'S24521', 'SPORTSLAND', 41020, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95084, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 41038, '02', 'DIRECT', 2013, 3, '04', 5049.24, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(95085, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95086, '31', '3110', 'A03450', 'ASIA JEWELLERS', 41012, '02', 'DIRECT', 2013, 3, '04', 21857.92, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(95087, '31', '3110', 'A03450', 'ASIA JEWELLERS', 41038, '02', 'DIRECT', 2013, 3, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(95088, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95089, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41095, '02', 'UM7', 2013, 3, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95090, '31', '3110', 'D03825', 'DEVJI', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95091, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 3, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(95092, '31', '3113', 'A96626', 'AL MAWASIM', 41012, '02', 'DIRECT', 2013, 3, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(95093, '31', '3117', 'A27033', 'AL MEER TRD.', 42044, '19', 'DIRECT', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95094, '31', '3117', 'D00097', 'DARWISH TRADING', 42044, '19', 'DIRECT', 2013, 3, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95095, '31', '3117', 'M05565', 'MAC AL GURG', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95096, '31', '3117', 'N10661', 'NASSER', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95097, '31', '3117', 'R00075', 'RAK STORE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95098, '31', '3117', 'S00223', 'SAYYAR', 42044, '19', 'DIRECT', 2013, 3, '04', 2455.52, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(95099, '31', '3117', 'T05763', 'TAMIMI', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95100, '31', '3117', 'T05246', 'TRUST TRADERS', 42044, '19', 'DIRECT', 2013, 3, '04', 5022.65, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(95101, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 3, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(95102, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 3, '04', 2349.23, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(95103, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 3, '04', 1488.20, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(95104, '31', '3122', 'L02690', 'LA SENZA', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95105, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 3, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95106, '31', '3123', 'D03927', 'DREAM HOME', 41020, '02', 'DIRECT', 2013, 3, '04', 325.27, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(95107, '31', '3123', 'H00086', 'HOME CENTER', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95108, '31', '3123', 'H00086', 'HOME CENTER', 41038, '02', 'MEDIAEDGE', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95109, '31', '3123', 'H00086', 'HOME CENTER', 42044, '19', 'MEDIAEDGE', 2013, 3, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95110, '31', '3123', 'K02763', 'KONCEPT', 44198, '29', 'DIRECT', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95111, '31', '3123', 'L00017', 'LA MAISON STORE', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95112, '31', '3124', 'B00473', 'BURBERRYS', 44412, '37', 'OPTIMEDIA', 2013, 3, '04', 18602.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95113, '31', '3124', 'D01190', 'DEBENHAMS', 47035, '08', 'BATES MEDIA', 2013, 3, '04', 302.94, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(95114, '31', '3124', 'M04926', 'MONSOON', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95115, '31', '3124', 'M04926', 'MONSOON', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95116, '31', '3124', 'N02751', 'NINE WEST', 45112, '14', 'OMD', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95117, '31', '3125', 'D08055', 'DWELL', 41020, '02', 'DIRECT', 2013, 3, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(95118, '31', '3125', 'R07185', 'RED TAG', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95119, '31', '3125', 'S13437', 'SAKS FIFTH AVE.', 44255, '14', 'MPG', 2013, 3, '04', 11161.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(95120, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44198, '29', 'DIRECT', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95121, '31', '3126', 'C12055', 'COUNTRY MALL', 41079, '02', 'DIRECT', 2013, 3, '04', 2678.76, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(95122, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 3, '04', 14924.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95123, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41038, '02', 'OMD', 2013, 3, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95124, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 42051, '02', 'OMD', 2013, 3, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95125, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44107, '01', 'OMD', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95126, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44198, '29', 'OMD', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95127, '31', '3126', 'S05275', 'SEEF MALL', 41012, '02', 'DIRECT', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95128, '31', '3126', 'S05275', 'SEEF MALL', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95129, '31', '3126', 'S05275', 'SEEF MALL', 41038, '02', 'DIRECT', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95130, '31', '3126', 'S05275', 'SEEF MALL', 41095, '02', 'DIRECT', 2013, 3, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95131, '31', '3126', 'S05275', 'SEEF MALL', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95132, '31', '3126', 'S05275', 'SEEF MALL', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95133, '31', '3126', 'S05275', 'SEEF MALL', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95134, '31', '3126', 'S05275', 'SEEF MALL', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95135, '31', '3126', 'T05001', 'TOURISM MALAYSIA', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95136, '31', '3136', 'E04143', 'EXTRA', 41020, '02', 'MINDSHARE', 2013, 3, '04', 2325.31, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(95137, '31', '3136', 'E04143', 'EXTRA', 41095, '02', 'MINDSHARE', 2013, 3, '04', 4145.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(95138, '31', '3137', 'A35744', 'ARTIKEL/GALLE.S.', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95139, '31', '3137', 'B05659', 'BANADER CENTER', 41079, '02', 'DIRECT', 2013, 3, '04', 20.72, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95140, '31', '3137', 'W01758', 'WATCH & JEW.CNTR', 41020, '02', 'DIRECT', 2013, 3, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95141, '31', '3140', 'A21414', 'ACCESSORIZE', 44412, '37', 'DIRECT', 2013, 3, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95142, '31', '3140', 'A24213', 'ALDO', 41020, '02', 'OMD', 2013, 3, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95143, '31', '3140', 'A24213', 'ALDO', 41046, '29', 'OMD', 2013, 3, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95144, '31', '3140', 'B11183', 'BMW', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95145, '31', '3140', 'B09695', 'BOTTEGA VENETA', 44198, '29', 'DIRECT', 2013, 3, '04', 11958.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95146, '31', '3140', 'K03422', 'KAREN MILLEN', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95147, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95148, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95149, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44107, '01', 'DIRECT', 2013, 3, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95150, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44412, '37', 'DIRECT', 2013, 3, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95151, '31', '3140', 'P00252', 'PORSCHE DESIGN', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95152, '31', '3140', 'P03746', 'PROMOD', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95153, '31', '3140', 'P03746', 'PROMOD', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95154, '31', '3140', 'T03581', 'TOD\'S', 44198, '29', 'MPG', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95155, '31', '3140', 'T03581', 'TOD\'S', 44412, '37', 'MPG', 2013, 3, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95156, '31', '3143', 'B11190', 'BO CONCEPT', 44107, '01', 'DIRECT', 2013, 3, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95157, '31', '3143', 'B11190', 'BO CONCEPT', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95158, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 3, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(95159, '31', '3143', 'F35954', 'FLAMANT', 41038, '02', 'DIRECT', 2013, 3, '04', 1823.04, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(95160, '31', '3146', 'C12344', 'CAZARO BLINDS', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(95161, '31', '3146', 'C12867', 'CORINTHIAN BLNDS', 42044, '19', 'DIRECT', 2013, 3, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(95162, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 3, '04', 1171.95, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(95163, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 3, '04', 1116.15, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(95164, '31', '3151', 'B13951', 'BANSRI', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95165, '31', '3151', 'J05565', 'JOYALUKKAS', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95166, '31', '3151', 'M87827', 'MALABAR', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95167, '31', '3151', 'M87827', 'MALABAR', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95168, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95169, '31', '3151', 'P01044', 'PARIS GALLERY', 41079, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(95170, '31', '3152', 'A00125', 'AJMAL\'S', 41038, '02', 'MAGNA GLOBAL', 2013, 3, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95171, '31', '3152', 'J01623', 'JUNAID', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95172, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 3, '04', 1934.66, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95173, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 3, '04', 932.78, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95174, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 3, '04', 4687.81, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(95175, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(95176, '31', '3153', 'B10037', 'BAHRAIN GAS', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95177, '31', '3153', 'B10037', 'BAHRAIN GAS', 41020, '02', 'DIRECT', 2013, 3, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(95178, '31', '3153', 'B10037', 'BAHRAIN GAS', 41079, '02', 'DIRECT', 2013, 3, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95179, '31', '3153', 'B10037', 'BAHRAIN GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95180, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 3, '04', 1315.44, 4.94, 9, 0.00, 0.00, 0.00, 0.00),
	(95181, '31', '3153', 'Y00953', 'YUSIF B.YUSIF F.', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95182, '31', '3154', 'A27479', 'ARMANI JUNIOR', 41095, '02', 'DIRECT', 2013, 3, '04', 1785.84, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(95183, '31', '3154', 'B13540', 'BEBE', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95184, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95185, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 3, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95186, '31', '3154', 'C07986', 'CENTRE POINT', 41079, '02', 'MEDIAEDGE', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95187, '31', '3154', 'G06200', 'GANT', 45112, '14', 'DIRECT', 2013, 3, '04', 4376.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95188, '31', '3154', 'H00069', 'HERMES', 44198, '29', 'DIRECT', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95189, '31', '3154', 'I10658', 'INGLOT', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95190, '31', '3154', 'M80714', 'MAX', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95191, '31', '3154', 'M80714', 'MAX', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95192, '31', '3154', 'M01278', 'MAX MARA', 44172, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95193, '31', '3154', 'M77819', 'MICHAEL KORS', 44198, '29', 'MINDSHARE', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95194, '31', '3154', 'M77819', 'MICHAEL KORS', 44412, '37', 'MINDSHARE', 2013, 3, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95195, '31', '3154', 'M82423', 'MOSCHINO', 44248, '10', 'AGA MEDIA', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95196, '31', '3154', 'P00339', 'PUMA', 41038, '02', 'ZENITH MEDIA', 2013, 3, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95197, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 3, '04', 1339.36, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(95198, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 3, '04', 6601.23, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95199, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 3, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95200, '31', '3154', 'R06980', 'RED TAG', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95201, '31', '3154', 'R06980', 'RED TAG', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95202, '31', '3154', 'R06980', 'RED TAG', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95203, '31', '3154', 'R06980', 'RED TAG', 44412, '37', 'DIRECT', 2013, 3, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95204, '31', '3154', 'R06980', 'RED TAG', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95205, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44354, '14', 'MPG', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95206, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 45112, '14', 'MPG', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95207, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 3, '04', 1395.15, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(95208, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 3, '04', 8833.52, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(95209, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 3, '04', 7988.44, 0.94, 5, 0.00, 0.00, 0.00, 0.00),
	(95210, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 3, '04', 16992.03, 1.50, 9, 0.00, 0.00, 0.00, 0.00),
	(95211, '31', '3156', 'H07517', 'HOME STORE', 41046, '29', 'DIRECT', 2013, 3, '04', 3061.40, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(95212, '31', '3156', 'N00839', 'NATUZZI', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95213, '31', '3156', 'Q01794', 'Q HOME DECOR', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95214, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95215, '31', '3158', 'R08100', 'RAHEEQ FLOWERS', 41038, '02', 'DIRECT', 2013, 3, '04', 1581.21, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(95216, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 3, '04', 29466.32, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(95217, '31', '3160', '316074', 'ARAMEX', 45195, '18', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95218, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 3, '04', 1953.25, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(95219, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95220, '31', '3161', '316176', 'BLINK', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95221, '31', '3164', '316423', 'AL KOBAISI GROUP', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95222, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 3, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(95223, '31', '3164', '316438', 'ATLAS ELEVATORS', 42044, '19', 'DIRECT', 2013, 3, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(95224, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 3, '04', 21780.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95225, '31', '3164', '316430', 'DOKA', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95226, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 3, '04', 3125.20, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(95227, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95228, '31', '3164', 'N12708', 'NAT\'L MARKET.EST', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95229, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95230, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 3, '04', 7122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95231, '31', '3164', 'U03007', 'UNITECH BLDG', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95232, '31', '3164', 'U03026', 'UNIVERSAL BLDG.M', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95233, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 3, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(95234, '31', '3165', 'A15465', 'ABS', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95235, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95236, '31', '3165', 'C00121', 'CAROLINA HERRERA', 44198, '29', 'DIRECT', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95237, '31', '3165', 'E03606', 'EMILIO PUCCI', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95238, '31', '3165', 'G00600', 'GAP', 44198, '29', 'DIRECT', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95239, '31', '3165', 'G00600', 'GAP', 44362, '01', 'DIRECT', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95240, '31', '3165', 'G00600', 'GAP', 44412, '37', 'DIRECT', 2013, 3, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95241, '31', '3165', '316589', 'HEMPEL', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95242, '31', '3165', 'J04622', 'JUICY COUTURE', 44198, '29', 'DIRECT', 2013, 3, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95243, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 3, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(95244, '31', '3166', '316646', 'AMWAJ MARINA MARKT', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95245, '31', '3166', '316628', 'ANSAR GALLERY', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95246, '31', '3166', '316653', 'ENMA MALL', 41038, '02', 'DIRECT', 2013, 3, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(95247, '31', '3166', '316654', 'SOUQ GOURMET', 41012, '02', 'DIRECT', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95248, '31', '3166', '316654', 'SOUQ GOURMET', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95249, '31', '3166', '316654', 'SOUQ GOURMET', 41038, '02', 'DIRECT', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95250, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 3, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(95251, '31', '3167', '316766', 'AJM KOOHEJI GRP.', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95252, '31', '3167', '316774', 'AL MUHAIDIB', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95253, '31', '3168', 'P00855', 'PREMAMAN', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95254, '31', '3169', '316937', 'ARTICLES', 41038, '02', 'DIRECT', 2013, 3, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95255, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95256, '31', '3169', '316935', 'KARE', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95257, '31', '3170', '317059', 'ADAMS KIDS', 41012, '02', 'DIRECT', 2013, 3, '04', 1676.88, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(95258, '31', '3170', '317081', 'AMAL AZHARI', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95259, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 3, '04', 17754.75, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95260, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 3, '04', 22386.78, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95261, '31', '3171', 'L00929', 'LULU', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95262, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 3, '04', 11028.61, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95263, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 3, '04', 16710.55, 3.22, 14, 0.00, 0.00, 0.00, 0.00),
	(95264, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 3, '04', 19383.73, 6.14, 15, 0.00, 0.00, 0.00, 0.00),
	(95265, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 3, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95266, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95267, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95268, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95269, '31', '3171', '317107', 'MACRO MART', 42051, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95270, '31', '3171', '317107', 'MACRO MART', 44339, '29', 'DIRECT', 2013, 3, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95271, '31', '3171', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 3, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95272, '31', '3173', '317352', 'KATE SPADE', 44412, '37', 'DIRECT', 2013, 3, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95273, '31', '3177', '317718', 'EUROPEAN', 42044, '19', 'DIRECT', 2013, 3, '04', 1753.94, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(95274, '31', '3177', '317703', 'WESTERN INT\'L TRD.', 42044, '19', 'DIRECT', 2013, 3, '04', 446.46, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(95275, '36', '3601', 'R00418', 'ROCHE BOBOIS', 44198, '29', 'ICOM', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95276, '36', '3602', 'S02533', 'SEALY', 42044, '19', 'DIRECT', 2013, 3, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(95277, '36', '3604', '360404', 'KITCHEN WORLD', 41095, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95278, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95279, '39', '3904', 'K00753', 'KITCHEN WORLD', 41095, '02', 'DIRECT', 2013, 3, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95280, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95281, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 3, '04', 7653.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95282, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95283, '40', '4003', 'L02271', 'LG', 42044, '19', 'MINDSHARE', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95284, '40', '4003', 'T00312', 'TOSHIBA', 41020, '02', 'TANDEM', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95285, '40', '4004', 'F00215', 'FRIGIDAIRE', 44107, '01', 'ZENITH MEDIA', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95286, '40', '4008', 'S04972', 'SAUDI CERAMICS', 44065, '23', 'SNAP', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95287, '40', '4011', 'A25198', 'AL FATEH GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(95288, '40', '4011', 'A31544', 'AL JAZEERA GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(95289, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(95290, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(95291, '40', '4012', 'B03522', 'BAHRAINGAS', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95292, '41', '4104', '410410', 'GHD', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95293, '42', '4215', 'O00075', 'OPTIMA', 44339, '29', 'DIRECT', 2013, 3, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95294, '43', '4309', 'D00148', 'DELTA', 44297, '11', 'DIRECT', 2013, 3, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95295, '44', '4411', 'S02797', 'SENNHEISER', 41020, '02', 'DIRECT', 2013, 3, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(95296, '44', '4414', 'B06111', 'BENQ', 41020, '02', 'OMD', 2013, 3, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95297, '44', '4415', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 14924.52, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95298, '44', '4415', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 5357.51, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(95299, '44', '4415', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 3, '04', 510.24, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(95300, '46', '4601', 'Y00003', 'YAMAHA', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95301, '47', '4701', 'A00506', 'ALFA ROMEO', 41012, '02', 'DIRECT', 2013, 3, '04', 36928.62, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(95302, '47', '4701', 'A00506', 'ALFA ROMEO', 41020, '02', 'DIRECT', 2013, 3, '04', 27983.47, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(95303, '47', '4701', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 3, '04', 8498.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95304, '47', '4701', 'A00765', 'AUDI', 42051, '02', 'MEDIA INSIGHT', 2013, 3, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95305, '47', '4701', 'B00017', 'B.M.W.', 42051, '02', 'ZENITH MEDIA', 2013, 3, '04', 7653.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(95306, '47', '4701', 'C00022', 'CADILLAC', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95307, '47', '4701', 'C00312', 'CITROEN', 44107, '01', 'OMD', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95308, '47', '4701', 'C00312', 'CITROEN', 44164, '16', 'OMD', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95309, '47', '4701', 'F00096', 'FIAT', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95310, '47', '4701', 'F00160', 'FORD', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95311, '47', '4701', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 3, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(95312, '47', '4701', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 3, '04', 1913.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(95313, '47', '4701', 'F00160', 'FORD', 41095, '02', 'MEDIAEDGE', 2013, 3, '04', 2591.06, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(95314, '47', '4701', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 3, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95315, '47', '4701', 'H00088', 'HONDA', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95316, '47', '4701', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 3, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95317, '47', '4701', 'H00104', 'HYUNDAI', 41038, '02', 'MPG', 2013, 3, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95318, '47', '4701', 'H00104', 'HYUNDAI', 41079, '02', 'MPG', 2013, 3, '04', 3385.65, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95319, '47', '4701', 'H00104', 'HYUNDAI', 41095, '02', 'MPG', 2013, 3, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95320, '47', '4701', 'H00104', 'HYUNDAI', 41111, '02', 'MPG', 2013, 3, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95321, '47', '4701', 'H00104', 'HYUNDAI', 42044, '19', 'MPG', 2013, 3, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95322, '47', '4701', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95323, '47', '4701', 'H00104', 'HYUNDAI', 44172, '03', 'MPG', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95324, '47', '4701', 'I00523', 'INFINITI', 41038, '02', 'MINDSHARE', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95325, '47', '4701', 'I00523', 'INFINITI', 41079, '02', 'MINDSHARE', 2013, 3, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95326, '47', '4701', 'I00523', 'INFINITI', 41095, '02', 'MINDSHARE', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95327, '47', '4701', 'I00523', 'INFINITI', 44198, '29', 'MINDSHARE', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95328, '47', '4701', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 3, '04', 2040.96, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(95329, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 3, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(95330, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95331, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44289, '16', 'MEDIAEDGE', 2013, 3, '04', 5447.87, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95332, '47', '4701', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 3, '04', 5368.15, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(95333, '47', '4701', 'K00077', 'KIA', 41038, '02', 'MPG', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95334, '47', '4701', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 3, '04', 4669.22, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(95335, '47', '4701', 'K00077', 'KIA', 44354, '14', 'MPG', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95336, '47', '4701', 'K00077', 'KIA', 45112, '14', 'MPG', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95337, '47', '4701', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 3, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(95338, '47', '4701', 'M00194', 'MERCEDES', 41012, '02', 'OMD', 2013, 3, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95339, '47', '4701', 'M00301', 'MITSUBISHI', 42051, '02', 'ASATSU C_O TANDEM', 2013, 3, '04', 1275.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(95340, '47', '4701', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95341, '47', '4701', 'N00140', 'NISSAN', 42044, '19', 'MINDSHARE', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95342, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 3, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(95343, '47', '4701', 'N00140', 'NISSAN', 44107, '01', 'MINDSHARE', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95344, '47', '4701', 'N00140', 'NISSAN', 44164, '16', 'MINDSHARE', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95345, '47', '4701', 'N00140', 'NISSAN', 44289, '16', 'MINDSHARE', 2013, 3, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95346, '47', '4701', 'N00140', 'NISSAN', 44339, '29', 'MINDSHARE', 2013, 3, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95347, '47', '4701', 'N00140', 'NISSAN', 44407, '14', 'MINDSHARE', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95348, '47', '4701', 'P00141', 'PEUGEOT', 42044, '19', 'OMD', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95349, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95350, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95351, '47', '4701', 'P01294', 'PROTON', 42044, '19', 'DIRECT', 2013, 3, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95352, '47', '4701', 'R00280', 'RENAULT', 44354, '14', 'OPTIMEDIA', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95353, '47', '4701', 'R00280', 'RENAULT', 45112, '14', 'OPTIMEDIA', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95354, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 3, '04', 9816.79, 0.78, 5, 0.00, 0.00, 0.00, 0.00),
	(95355, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 3, '04', 20651.40, 1.91, 14, 0.00, 0.00, 0.00, 0.00),
	(95356, '47', '4701', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 3, '04', 4799.44, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(95357, '47', '4701', 'T00328', 'TOYOTA', 41111, '02', 'ICOM', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95358, '47', '4701', 'T00328', 'TOYOTA', 44107, '01', 'ICOM', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95359, '47', '4701', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95360, '47', '4701', 'T00328', 'TOYOTA', 44198, '29', 'ICOM', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95361, '47', '4701', 'V00151', 'VOLKSWAGEN', 41012, '02', 'MEDIACOM', 2013, 3, '04', 8982.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(95362, '47', '4701', 'V00151', 'VOLKSWAGEN', 45153, '14', 'MEDIACOM', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95363, '47', '4702', 'I00129', 'ISUZU', 41020, '02', 'UM7', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95364, '47', '4702', 'I00129', 'ISUZU', 42044, '19', 'UM7', 2013, 3, '04', 3125.22, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(95365, '47', '4703', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 3, '04', 765.36, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(95366, '47', '4704', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95367, '47', '4705', 'A00765', 'AUDI', 41038, '02', 'MEDIA INSIGHT', 2013, 3, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95368, '47', '4705', 'A00765', 'AUDI', 42051, '02', 'MEDIA INSIGHT', 2013, 3, '04', 7175.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95369, '47', '4705', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95370, '47', '4705', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95371, '47', '4705', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95372, '47', '4705', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 1785.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(95373, '47', '4705', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 12742.70, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(95374, '47', '4705', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 6218.54, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(95375, '47', '4705', 'D00259', 'DODGE', 45112, '14', 'MEDIAEDGE', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95376, '47', '4705', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 1711.43, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(95377, '47', '4705', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 3, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(95378, '47', '4705', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 3, '04', 2224.85, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(95379, '47', '4705', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 3, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95380, '47', '4705', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95381, '47', '4705', 'F00160', 'FORD', 44164, '16', 'MEDIAEDGE', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95382, '47', '4705', 'F00160', 'FORD', 44289, '16', 'MEDIAEDGE', 2013, 3, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95383, '47', '4705', 'H00088', 'HONDA', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 4451.31, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(95384, '47', '4705', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(95385, '47', '4705', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 8836.18, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(95386, '47', '4705', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 10013.45, 2.13, 3, 0.00, 0.00, 0.00, 0.00),
	(95387, '47', '4705', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 10587.47, 2.13, 3, 0.00, 0.00, 0.00, 0.00),
	(95388, '47', '4705', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95389, '47', '4705', 'J00043', 'JEEP', 44107, '01', 'MEDIAEDGE', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95390, '47', '4705', 'J00043', 'JEEP', 44164, '16', 'MEDIAEDGE', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95391, '47', '4705', 'J00043', 'JEEP', 44248, '10', 'MEDIAEDGE', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95392, '47', '4705', 'J00043', 'JEEP', 44313, '18', 'MEDIAEDGE', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95393, '47', '4705', 'K00077', 'KIA', 41046, '29', 'MPG', 2013, 3, '04', 1836.86, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(95394, '47', '4705', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95395, '47', '4705', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95396, '47', '4705', 'M00194', 'MERCEDES', 41079, '02', 'OMD', 2013, 3, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95397, '47', '4705', 'M00194', 'MERCEDES', 44407, '14', 'OMD', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95398, '47', '4705', 'N00140', 'NISSAN', 41046, '29', 'MINDSHARE', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95399, '47', '4705', 'N00140', 'NISSAN', 41079, '02', 'MINDSHARE', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95400, '47', '4705', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95401, '47', '4705', 'N00140', 'NISSAN', 42044, '19', 'MINDSHARE', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95402, '47', '4705', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 3, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(95403, '47', '4705', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 3, '04', 637.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(95404, '47', '4705', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 3, '04', 531.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(95405, '47', '4705', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95406, '47', '4705', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95407, '47', '4705', 'T00328', 'TOYOTA', 44198, '29', 'ICOM', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95408, '47', '4705', 'T00328', 'TOYOTA', 44362, '01', 'ICOM', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95409, '47', '4706', 'B01824', 'BOMAG', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95410, '47', '4706', 'N00106', 'NEW HOLLAND', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95411, '47', '4708', '470819', 'KICE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95412, '47', '4708', 'L00137', 'LIEBHERR', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95413, '47', '4708', 'S23440', 'SENNEBOGEN', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95414, '47', '4708', 'T00328', 'TOYOTA', 44065, '23', 'ICOM', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95415, '47', '4711', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 5803.98, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(95416, '47', '4711', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95417, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 41079, '02', 'DIRECT', 2013, 3, '04', 781.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(95418, '47', '4713', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(95419, '47', '4713', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 3385.65, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(95420, '47', '4713', 'D00259', 'DODGE', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95421, '47', '4713', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95422, '47', '4713', 'J03462', 'JAC', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95423, '47', '4713', 'M00162', 'MAZDA', 41020, '02', 'ICOM', 2013, 3, '04', 5506.34, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(95424, '47', '4713', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95425, '47', '4713', 'M00162', 'MAZDA', 41079, '02', 'ICOM', 2013, 3, '04', 690.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95426, '47', '4713', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 3, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95427, '47', '4713', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95428, '47', '4713', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95429, '47', '4713', 'S00705', 'SUBARU', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95430, '47', '4713', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 3, '04', 9078.02, 2.30, 8, 0.00, 0.00, 0.00, 0.00),
	(95431, '47', '4713', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 3, '04', 13021.75, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(95432, '47', '4713', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 3, '04', 8830.32, 2.39, 6, 0.00, 0.00, 0.00, 0.00),
	(95433, '47', '4713', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 3, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(95434, '47', '4713', 'V00151', 'VOLKSWAGEN', 47035, '08', 'MEDIACOM', 2013, 3, '04', 1315.44, 5.06, 9, 0.00, 0.00, 0.00, 0.00),
	(95435, '47', '4713', 'V00154', 'VOLVO', 41020, '02', 'MINDSHARE', 2013, 3, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95436, '47', '4714', 'A04635', 'AHMED ZAYANI&SON', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95437, '47', '4714', 'A10588', 'AL MOAYYED', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95438, '47', '4714', 'A10588', 'AL MOAYYED', 45153, '14', 'DIRECT', 2013, 3, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95439, '47', '4714', 'E02436', 'EURO MOTORS', 41012, '02', 'MINDSHARE', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95440, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 3, '04', 26000.92, 2.22, 14, 0.00, 0.00, 0.00, 0.00),
	(95441, '47', '4714', 'M78087', 'MOTOR CITY', 41012, '02', 'DIRECT', 2013, 3, '04', 7637.64, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(95442, '47', '4714', 'M78087', 'MOTOR CITY', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95443, '47', '4714', 'M78087', 'MOTOR CITY', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95444, '47', '4714', 'M78087', 'MOTOR CITY', 47035, '08', 'DIRECT', 2013, 3, '04', 584.64, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(95445, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95446, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95447, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95448, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95449, '47', '4716', 'C07045', 'CMC', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95450, '47', '4716', 'P00141', 'PEUGEOT', 42044, '19', 'OMD', 2013, 3, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95451, '47', '4716', 'S00802', 'SUZUKI', 42044, '19', 'LINKS COMMUNICATION', 2013, 3, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95452, '47', '4716', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 3, '04', 664.37, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(95453, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 3, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(95454, '47', '4718', 'A27802', 'AL KOBAISI MOTOR', 42044, '19', 'DIRECT', 2013, 3, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95455, '47', '4718', 'B06580', 'BUDGET', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95456, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 3, '04', 27283.22, 3.61, 20, 0.00, 0.00, 0.00, 0.00),
	(95457, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 3, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95458, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95459, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 3, '04', 92069.04, 8.20, 19, 0.00, 0.00, 0.00, 0.00),
	(95460, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41038, '02', 'DIRECT', 2013, 3, '04', 11124.28, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(95461, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 3, '04', 36252.52, 4.66, 8, 0.00, 0.00, 0.00, 0.00),
	(95462, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41095, '02', 'DIRECT', 2013, 3, '04', 7738.64, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(95463, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 3, '04', 40117.56, 15.84, 22, 0.00, 0.00, 0.00, 0.00),
	(95464, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95465, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 3, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(95466, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95467, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95468, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95469, '47', '4718', 'Z00906', 'ZAYANI MOTORS', 42051, '02', 'MINDSHARE', 2013, 3, '04', 1275.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(95470, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(95471, '47', '4719', 'R07796', 'ROCKERS MOT.C.AG', 42044, '19', 'DIRECT', 2013, 3, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(95472, '47', '4724', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 3, '04', 7813.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(95473, '47', '4724', 'T00328', 'TOYOTA', 41095, '02', 'ICOM', 2013, 3, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(95474, '47', '4728', 'F36404', 'FIRST MOTORS', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95475, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95476, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 3, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(95477, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 3, '04', 11560.10, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(95478, '48', '4801', 'H00115', 'HANKOOK', 41095, '02', 'OPTIMEDIA', 2013, 3, '04', 11905.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(95479, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 3, '04', 5740.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(95480, '48', '4801', 'M00222', 'MICHELIN', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 15984.84, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(95481, '48', '4801', 'M00222', 'MICHELIN', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95482, '48', '4801', 'M00222', 'MICHELIN', 41038, '02', 'MEDIAEDGE', 2013, 3, '04', 1674.22, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95483, '48', '4801', 'M00222', 'MICHELIN', 42044, '19', 'MEDIAEDGE', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95484, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(95485, '48', '4806', 'L02271', 'LG', 41038, '02', 'MINDSHARE', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95486, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 3, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95487, '49', '4903', 'B03584', 'BAPCO', 41020, '02', 'DIRECT', 2013, 3, '04', 2535.25, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(95488, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95489, '49', '4903', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 3, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95490, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95491, '49', '4903', 'C03510', 'CHEVRON', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95492, '49', '4903', 'C03510', 'CHEVRON', 41079, '02', 'MEDIAEDGE', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95493, '49', '4903', 'N04697', 'NATIONAL OIL CO.', 41012, '02', 'DIRECT', 2013, 3, '04', 6893.55, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95494, '49', '4903', 'N04697', 'NATIONAL OIL CO.', 41111, '02', 'DIRECT', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95495, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 3, '04', 63.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95496, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 3, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95497, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 3, '04', 255.12, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95498, '51', '5103', 'U00328', 'UNICORP', 41046, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95499, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 3, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95500, '51', '5116', 'B00449', 'BROTHER', 41046, '29', 'AXIS FOR ADV.', 2013, 3, '04', 267.87, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(95501, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 3, '04', 8844.16, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(95502, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 2296.08, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(95503, '51', '5127', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 3, '04', 3826.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(95504, '51', '5132', 'C02362', 'CISCO', 41020, '02', 'MINDSHARE', 2013, 3, '04', 3826.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95505, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 2790.37, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(95506, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 5394.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(95507, '51', '5134', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 5803.98, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(95508, '51', '5134', 'S00112', 'SAMSUNG', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95509, '51', '5134', 'S00112', 'SAMSUNG', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95510, '51', '5134', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 3, '04', 14616.25, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(95511, '51', '5134', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 3, '04', 5580.75, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(95512, '51', '5143', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 3, '04', 1913.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(95513, '51', '5175', 'N10012', 'NETGEAR', 41020, '02', 'DIRECT', 2013, 3, '04', 3826.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95514, '51', '5185', '518503', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95515, '51', '5187', '518767', 'ALMOAYYED', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95516, '51', '5187', '518767', 'ALMOAYYED', 41020, '02', 'DIRECT', 2013, 3, '04', 781.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95517, '51', '5187', '518767', 'ALMOAYYED', 41046, '29', 'DIRECT', 2013, 3, '04', 153.07, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95518, '51', '5187', '518767', 'ALMOAYYED', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95519, '51', '5187', 'G06510', 'GULF COMP.SERV.', 41020, '02', 'DIRECT', 2013, 3, '04', 1020.48, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(95520, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 3, '04', 29788.92, 59.97, 331, 0.00, 0.00, 0.00, 0.00),
	(95521, '51', '5187', 'M85355', 'MASS COMP.TECH.', 42044, '19', 'DIRECT', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(95522, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95523, '52', '5201', 'B04066', 'BAUER SPEZIALTI.', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95524, '52', '5201', 'C02376', 'CONSOLIDATED C.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95525, '52', '5203', 'A05409', 'A.S.U.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95526, '52', '5203', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95527, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41012, '02', 'DIRECT', 2013, 3, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95528, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41020, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95529, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41038, '02', 'DIRECT', 2013, 3, '04', 3189.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(95530, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41046, '29', 'DIRECT', 2013, 3, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95531, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41079, '02', 'DIRECT', 2013, 3, '04', 5378.77, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(95532, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95533, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 3, '04', 362.74, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(95534, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95535, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41038, '02', 'MEDIA INSIGHT', 2013, 3, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95536, '52', '5204', 'H02969', 'HINDUSTAN GRP.I.', 41046, '29', 'DIRECT', 2013, 3, '04', 1594.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(95537, '52', '5204', 'R04676', 'ROYAL JORDANIAN', 42044, '19', 'MEDIAEDGE', 2013, 3, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95538, '52', '5207', 'A16306', 'AL FARIS', 41079, '02', 'DIRECT', 2013, 3, '04', 334.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(95539, '52', '5207', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 3, '04', 3869.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95540, '52', '5207', 'K00077', 'KIA', 41095, '02', 'MPG', 2013, 3, '04', 3627.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95541, '52', '5207', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 3, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(95542, '52', '5207', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 3, '04', 4278.57, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(95543, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95544, '52', '5209', 'D04892', 'DETAILS', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95545, '52', '5209', 'E07634', 'EM DEKOR', 44289, '16', 'DIRECT', 2013, 3, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95546, '52', '5209', 'E07677', 'EMILIA DECOR', 42044, '19', 'DIRECT', 2013, 3, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(95547, '52', '5209', 'S25876', 'STALLION', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95548, '52', '5209', 'W03577', 'WHITE LINE W.C.', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(95549, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 3, '04', 3720.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(95550, '52', '5210', 'G01249', 'GULF PROF.SERV.', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95551, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95552, '52', '5211', 'S06945', 'SPECTRUM', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95553, '52', '5212', 'F35569', 'FERREIRA & KOACH', 41020, '02', 'DIRECT', 2013, 3, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(95554, '52', '5213', 'A16772', 'AAT', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95555, '52', '5213', 'B06325', 'BRITISH SCHOOL', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95556, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 3, '04', 850.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(95557, '52', '5213', 'M07630', 'MIDDLE EAST SCH.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95558, '52', '5216', 'D03377', 'DTSCO', 41020, '02', 'DIRECT', 2013, 3, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(95559, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 3, '04', 4613.37, 1.14, 10, 0.00, 0.00, 0.00, 0.00),
	(95560, '52', '5218', 'P03782', 'PACE E LUCE', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95561, '52', '5218', 'P03782', 'PACE E LUCE', 44412, '37', 'DIRECT', 2013, 3, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95562, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 3, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(95563, '52', '5219', 'C05295', 'CLEANTECH', 42044, '19', 'DIRECT', 2013, 3, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(95564, '52', '5220', 'B05685', 'BAUMA', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95565, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 3, '04', 829.14, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(95566, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41012, '02', 'DIRECT', 2013, 3, '04', 22724.26, 2.04, 10, 0.00, 0.00, 0.00, 0.00),
	(95567, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 3, '04', 14467.39, 1.95, 11, 0.00, 0.00, 0.00, 0.00),
	(95568, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41038, '02', 'DIRECT', 2013, 3, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95569, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 42051, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95570, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95571, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44248, '10', 'DIRECT', 2013, 3, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95572, '52', '5222', 'B09508', 'BIBF', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95573, '52', '5222', 'H03666', 'HINDUSTAN', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95574, '52', '5222', 'H04194', 'HUMAN PERFORM.I.', 41079, '02', 'DIRECT', 2013, 3, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95575, '52', '5222', 'M78644', 'MIDEAST AVIATION', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95576, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 3, '04', 2168.52, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(95577, '52', '5224', 'G07148', 'GULF CONNEXIONS', 41020, '02', 'DIRECT', 2013, 3, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95578, '52', '5225', 'A05346', 'AL NOOR INT\'L', 41095, '02', 'DIRECT', 2013, 3, '04', 2232.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95579, '52', '5225', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 3, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95580, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95581, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 3, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95582, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95583, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41046, '29', 'DIRECT', 2013, 3, '04', 2005.87, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95584, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41079, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95585, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41111, '02', 'DIRECT', 2013, 3, '04', 3871.96, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95586, '52', '5229', 'N04449', 'NEW MILLENNIUM', 41020, '02', 'DIRECT', 2013, 3, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(95587, '52', '5229', 'S03326', 'S.P.JAIN', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95588, '52', '5232', 'A32365', 'AL MOAYYED COM.S', 41012, '02', 'DIRECT', 2013, 3, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(95589, '52', '5232', 'M79693', 'MASA', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95590, '52', '5233', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95591, '52', '5233', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95592, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 3, '04', 1837.92, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(95593, '52', '5234', 'N05516', 'NEW INDIAN EDU.C', 41020, '02', 'DIRECT', 2013, 3, '04', 637.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(95594, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 3, '04', 1813.74, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(95595, '52', '5237', 'A29267', 'AFS', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95596, '52', '5237', 'A29267', 'AFS', 41079, '02', 'DIRECT', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95597, '52', '5237', 'A32909', 'AL OSAIS', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95598, '52', '5237', 'B00391', 'BOSCH', 44164, '16', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95599, '52', '5238', 'N10087', 'NEW INDIAN SCH.', 41020, '02', 'DIRECT', 2013, 3, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(95600, '52', '5239', 'D09899', 'DESSANGE PARIS', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95601, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 3, '04', 4252.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(95602, '52', '5240', 'A27526', 'ASSOCIATION E.I', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95603, '52', '5240', 'P41223', 'PROMOD/WOMAN S.', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95604, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 3, '04', 1395.15, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(95605, '52', '5244', 'B15090', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95606, '52', '5244', 'B15090', 'BAHRAIN.BH', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95607, '52', '5244', 'B15090', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 3, '04', 9633.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95608, '52', '5244', 'B15090', 'BAHRAIN.BH', 41046, '29', 'DIRECT', 2013, 3, '04', 688.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95609, '52', '5244', 'B15090', 'BAHRAIN.BH', 41079, '02', 'DIRECT', 2013, 3, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95610, '52', '5244', 'B15090', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 3, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95611, '52', '5244', 'E07114', 'EARTHCAM.COM', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95612, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95613, '52', '5245', 'L07012', 'LABOUR MARK.R.A.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95614, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95615, '52', '5246', 'B15072', 'BAH.POLYTECHNIC', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95616, '52', '5246', 'B15072', 'BAH.POLYTECHNIC', 41038, '02', 'DIRECT', 2013, 3, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95617, '52', '5246', 'C11614', 'CIMA', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95618, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 3, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(95619, '52', '5247', 'A34454', 'ALAA FOR INDUST.', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95620, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 3, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(95621, '52', '5247', 'R07467', 'RAFAH CLEANING', 42044, '19', 'DIRECT', 2013, 3, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(95622, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 3, '04', 3348.45, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(95623, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 3, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(95624, '52', '5250', 'M77887', 'MIND SHARE', 45195, '18', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95625, '52', '5251', '525134', 'BEAUTY', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95626, '52', '5251', '525148', 'FELDA CUT &STYLE', 44248, '10', 'DIRECT', 2013, 3, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95627, '52', '5251', '525160', 'GLOSS', 44412, '37', 'DIRECT', 2013, 3, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95628, '52', '5251', '525157', 'HAPPY BEAUTY H.C', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(95629, '52', '5252', 'A98225', 'AUTO MAX', 42044, '19', 'DIRECT', 2013, 3, '04', 1171.95, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(95630, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95631, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95632, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95633, '52', '5252', 'C12349', 'CDE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95634, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 3, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(95635, '52', '5254', '525428', 'AL MAHROOS DESI.', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(95636, '52', '5255', '525591', 'ABU AMER', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95637, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 3, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(95638, '52', '5255', '525590', 'FAISAIL GAS', 42044, '19', 'DIRECT', 2013, 3, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(95639, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 3, '04', 6306.22, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(95640, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 3, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(95641, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 3, '04', 3794.88, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(95642, '52', '5255', 'W04434', 'WEILER', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95643, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95644, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 3, '04', 35408.53, 9.35, 8, 0.00, 0.00, 0.00, 0.00),
	(95645, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95646, '52', '5257', 'P44163', 'PRIMEDIA INT\'L', 45195, '18', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95647, '52', '5257', '525727', 'TAMKEEN', 41012, '02', 'DIRECT', 2013, 3, '04', 8554.48, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95648, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95649, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95650, '52', '5259', 'R09365', 'RCSI', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95651, '52', '5260', '526002', 'GULF AVIATION AC', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95652, '52', '5260', '526002', 'GULF AVIATION AC', 41046, '29', 'DIRECT', 2013, 3, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95653, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95654, '52', '5261', '526154', 'AL NABOODA', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95655, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 3, '04', 1395.15, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(95656, '52', '5261', '526195', 'ASRY', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95657, '52', '5262', '526275', 'CHIFLEY BUS.SCH.', 42044, '19', 'DIRECT', 2013, 3, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(95658, '52', '5262', '526238', 'INDIAN SCHOOL', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95659, '52', '5263', '526391', 'HELP GATE', 42044, '19', 'DIRECT', 2013, 3, '04', 5501.02, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(95660, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95661, '52', '5264', '526407', 'QUICK LANE', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95662, '52', '5264', '526407', 'QUICK LANE', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95663, '52', '5264', '526402', 'TOYOTA PLAZA', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95664, '52', '5264', '526402', 'TOYOTA PLAZA', 41020, '02', 'DIRECT', 2013, 3, '04', 2790.37, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(95665, '52', '5264', '526402', 'TOYOTA PLAZA', 41095, '02', 'DIRECT', 2013, 3, '04', 5740.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(95666, '52', '5264', '526402', 'TOYOTA PLAZA', 42044, '19', 'DIRECT', 2013, 3, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95667, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 3, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(95668, '52', '5265', '526559', 'AL BAROON PEST C', 42044, '19', 'DIRECT', 2013, 3, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(95669, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 3, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(95670, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95671, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 3, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(95672, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 3, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(95673, '52', '5265', '526556', 'RICS', 41020, '02', 'DIRECT', 2013, 3, '04', 1004.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95675, '52', '5267', '526738', 'TALABAT.COM', 47035, '08', 'DIRECT', 2013, 3, '04', 876.96, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(95676, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95677, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 3, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(95678, '52', '5268', '526847', 'IFIX', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95679, '52', '5268', '526875', 'SOCCER CITY', 44407, '14', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95680, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95681, '52', '5270', '527025', 'SHARAF DG', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95682, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 3, '04', 4687.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(95683, '53', '5304', 'Y00557', 'YELLOW PAGES', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95684, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95685, '53', '5304', 'Y00557', 'YELLOW PAGES', 44407, '14', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95686, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95687, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 3, '04', 5182.12, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(95688, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95689, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95690, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95691, '53', '5305', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 3, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95692, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95693, '53', '5305', 'B02153', 'BATELCO', 42044, '19', 'UM7', 2013, 3, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95694, '53', '5305', 'B02153', 'BATELCO', 44198, '29', 'UM7', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95695, '53', '5305', 'B02153', 'BATELCO', 44289, '16', 'UM7', 2013, 3, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95696, '53', '5305', 'B02153', 'BATELCO', 44354, '14', 'UM7', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95697, '53', '5305', 'B02153', 'BATELCO', 47035, '08', 'UM7', 2013, 3, '04', 2325.28, 9.49, 17, 0.00, 0.00, 0.00, 0.00),
	(95698, '53', '5305', 'M84493', 'MENA TELECOM', 41012, '02', 'DIRECT', 2013, 3, '04', 44008.17, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(95699, '53', '5305', 'M84493', 'MENA TELECOM', 41038, '02', 'DIRECT', 2013, 3, '04', 21791.48, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(95700, '53', '5305', 'M84493', 'MENA TELECOM', 41095, '02', 'DIRECT', 2013, 3, '04', 2901.99, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(95701, '53', '5305', 'M84493', 'MENA TELECOM', 41111, '02', 'DIRECT', 2013, 3, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95702, '53', '5305', 'M78542', 'MENATEL', 41020, '02', 'MEMS - CAIRO', 2013, 3, '04', 17459.77, 4.70, 7, 0.00, 0.00, 0.00, 0.00),
	(95703, '53', '5305', 'M78542', 'MENATEL', 41046, '29', 'MEMS - CAIRO', 2013, 3, '04', 4550.68, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(95704, '53', '5305', 'M78542', 'MENATEL', 41079, '02', 'MEMS - CAIRO', 2013, 3, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95705, '53', '5305', 'M78457', 'MOBITEL', 44339, '29', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95706, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 3, '04', 16790.06, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(95707, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 3, '04', 4762.24, 0.83, 12, 0.00, 0.00, 0.00, 0.00),
	(95708, '53', '5305', 'T05676', 'TRA', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95709, '53', '5305', 'T05676', 'TRA', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95710, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 3, '04', 42605.02, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(95711, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 3, '04', 82515.36, 12.58, 19, 0.00, 0.00, 0.00, 0.00),
	(95712, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 3, '04', 47609.09, 7.76, 15, 0.00, 0.00, 0.00, 0.00),
	(95713, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 3, '04', 12264.88, 5.11, 4, 0.00, 0.00, 0.00, 0.00),
	(95714, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 3, '04', 48794.29, 11.57, 20, 0.00, 0.00, 0.00, 0.00),
	(95715, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 3, '04', 18070.97, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(95716, '53', '5305', 'V00132', 'VIVA', 41111, '02', 'DIRECT', 2013, 3, '04', 19133.99, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95717, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95718, '53', '5305', 'V00132', 'VIVA', 44198, '29', 'DIRECT', 2013, 3, '04', 6378.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95719, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 3, '04', 13287.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95720, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 3, '04', 45841.87, 44.30, 43, 0.00, 0.00, 0.00, 0.00),
	(95721, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41012, '02', 'MINDSHARE', 2013, 3, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95722, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41020, '02', 'MINDSHARE', 2013, 3, '04', 5591.38, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(95723, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 3, '04', 178841.18, 17.83, 120, 0.00, 0.00, 0.00, 0.00),
	(95724, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41079, '02', 'MINDSHARE', 2013, 3, '04', 9998.83, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(95725, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41095, '02', 'MINDSHARE', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95726, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 44354, '14', 'MINDSHARE', 2013, 3, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95727, '54', '5401', 'A11705', 'AL BARAKA BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95728, '54', '5401', 'A11705', 'AL BARAKA BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 2604.35, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(95729, '54', '5401', 'A00654', 'ARAB BANKING C.', 41020, '02', 'DIRECT', 2013, 3, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95730, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41046, '29', 'DIRECT', 2013, 3, '04', 2758.48, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(95731, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 3, '04', 9303.89, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(95732, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95733, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41095, '02', 'DIRECT', 2013, 3, '04', 4554.95, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(95734, '54', '5401', 'B00068', 'BAHRAIN M.E BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 744.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95735, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95736, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 3, '04', 1913.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(95737, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 3, '04', 5617.94, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(95738, '54', '5401', 'B03811', 'BNI BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95739, '54', '5401', 'C00307', 'CITIBANK', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 16441.94, 3.11, 5, 0.00, 0.00, 0.00, 0.00),
	(95740, '54', '5401', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 14334.55, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(95741, '54', '5401', 'C00307', 'CITIBANK', 44354, '14', 'MEDIAEDGE', 2013, 3, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95742, '54', '5401', 'F01382', 'FUTURE BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95743, '54', '5401', 'F01382', 'FUTURE BANK', 41046, '29', 'DIRECT', 2013, 3, '04', 2444.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95744, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95745, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95746, '54', '5401', 'H00004', 'HABIB BANK LTD.', 41046, '29', 'DIRECT', 2013, 3, '04', 4916.37, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95747, '54', '5401', 'I00056', 'INVESTMENT BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95748, '54', '5401', 'I00056', 'INVESTMENT BANK', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95749, '54', '5401', 'M00130', 'MASHREQ BANK', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95750, '54', '5401', 'M00130', 'MASHREQ BANK', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95751, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 3, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95752, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 3, '04', 4905.74, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(95753, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 3, '04', 8025.64, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(95754, '54', '5401', 'R00039', 'RAFIDAIN BANK', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95755, '54', '5401', 'S00663', 'STATE BANK INDIA', 41020, '02', 'DIRECT', 2013, 3, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95756, '54', '5401', 'U00094', 'UNITED GULF BANK', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 11145.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95757, '54', '5401', 'U00094', 'UNITED GULF BANK', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95758, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41046, '29', 'DIRECT', 2013, 3, '04', 102.04, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(95759, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 44339, '29', 'DIRECT', 2013, 3, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95760, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 3, '04', 1110.78, 2.69, 11, 0.00, 0.00, 0.00, 0.00),
	(95761, '54', '5405', '540554', 'BAHRAIN CREDIT', 41079, '02', 'DIRECT', 2013, 3, '04', 10447.15, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(95762, '54', '5405', '540554', 'BAHRAIN CREDIT', 41095, '02', 'DIRECT', 2013, 3, '04', 9567.00, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(95763, '54', '5405', 'B09438', 'BANK OF BAH &KWT', 45104, '18', 'DIRECT', 2013, 3, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95764, '54', '5405', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 8466.79, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95765, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95766, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95767, '54', '5407', 'E01071', 'ERNST & YOUNG', 41020, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95768, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95769, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95770, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 3, '04', 3268.72, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(95771, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 3, '04', 6515.10, 1.59, 6, 0.00, 0.00, 0.00, 0.00),
	(95772, '54', '5408', 'S22607', 'SAKANA', 41020, '02', 'DIRECT', 2013, 3, '04', 435.83, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95773, '54', '5408', 'S22607', 'SAKANA', 41095, '02', 'DIRECT', 2013, 3, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(95774, '54', '5409', 'B10030', 'BAHRAIN COMMERC.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95775, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 3, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(95776, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 9673.28, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(95777, '54', '5413', 'B10256', 'BANK MUSCAT INT.', 44362, '01', 'DIRECT', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95778, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 3, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(95779, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 3, '04', 4345.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(95780, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 3, '04', 4783.49, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95781, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 3, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95782, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95783, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 3, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95784, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(95785, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 3, '04', 3385.65, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(95786, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 3, '04', 8583.72, 2.67, 2, 0.00, 0.00, 0.00, 0.00),
	(95787, '54', '5413', '541345', 'ITHMAAR BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95788, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 3, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95789, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95790, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95791, '54', '5415', 'C00307', 'CITIBANK', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 1687.51, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95792, '54', '5415', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 3, '04', 3507.90, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(95793, '54', '5415', 'K07093', 'KHALEEJI COM.B.', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95794, '54', '5415', 'K07093', 'KHALEEJI COM.B.', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95795, '54', '5424', 'B09493', 'BENEFIT', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95796, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 3, '04', 3236.82, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(95797, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95798, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 3, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(95799, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95800, '54', '5430', 'A20901', 'AL BARAKA ISL.B.', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95801, '54', '5430', 'A20901', 'AL BARAKA ISL.B.', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95802, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 3, '04', 59775.62, 134.77, 568, 0.00, 0.00, 0.00, 0.00),
	(95803, '54', '5430', 'B05765', 'BNP PARIBAS', 41046, '29', 'MPG', 2013, 3, '04', 1122.52, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(95804, '54', '5430', 'B05765', 'BNP PARIBAS', 41111, '02', 'MPG', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95805, '54', '5430', 'C07940', 'CENT.B.BAHRAIN', 41020, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95806, '54', '5430', 'C07940', 'CENT.B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 3, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95807, '54', '5430', 'C07965', 'CENTRAL B.BAH.', 41038, '02', 'DIRECT', 2013, 3, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95808, '54', '5430', 'C02615', 'COUTTS & CO.', 45104, '18', 'DIRECT', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95809, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 41012, '02', 'UM7', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95810, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 41020, '02', 'UM7', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95811, '54', '5430', 'G06593', 'GULF ONE INV.BNK', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95812, '54', '5430', 'G06593', 'GULF ONE INV.BNK', 41020, '02', 'DIRECT', 2013, 3, '04', 1004.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95813, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95814, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95815, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 3, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95816, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95817, '54', '5430', 'I05879', 'ITHMAAR BANK', 41046, '29', 'UM7', 2013, 3, '04', 3773.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95818, '54', '5430', 'I05879', 'ITHMAAR BANK', 41079, '02', 'UM7', 2013, 3, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95819, '54', '5430', 'I05879', 'ITHMAAR BANK', 41095, '02', 'UM7', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95820, '54', '5430', 'I05879', 'ITHMAAR BANK', 41111, '02', 'UM7', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95821, '54', '5431', '543108', 'BFC', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95822, '54', '5431', 'U00420', 'UAE EXCHANGE', 44339, '29', 'DIRECT', 2013, 3, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95823, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95824, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 3, '04', 20669.98, 7.16, 20, 0.00, 0.00, 0.00, 0.00),
	(95825, '54', '5432', 'C00307', 'CITIBANK', 45104, '18', 'MEDIAEDGE', 2013, 3, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95826, '54', '5432', '543226', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 3, '04', 1813.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95827, '54', '5438', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 3, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95828, '54', '5438', 'M00137', 'MASTER CARD', 41079, '02', 'UM7', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95829, '54', '5441', 'G07385', 'GBCORP', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95830, '54', '5442', 'A89896', 'ADDAX BANK', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95831, '54', '5442', 'A89896', 'ADDAX BANK', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95832, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95833, '54', '5442', 'B02267', 'BBK', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95834, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95835, '54', '5442', 'B15410', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 3, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(95836, '54', '5442', 'B15410', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95837, '54', '5442', 'E08396', 'ELAF BANK', 41020, '02', 'DIRECT', 2013, 3, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95838, '54', '5442', 'E08396', 'ELAF BANK', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95839, '54', '5442', 'G07385', 'GBCORP', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95840, '54', '5442', 'I11742', 'INVESTMENT DAR B', 41046, '29', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95841, '54', '5442', 'I11742', 'INVESTMENT DAR B', 41095, '02', 'DIRECT', 2013, 3, '04', 2763.79, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(95842, '54', '5444', '544464', 'BAHRAIN BOURSE', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95843, '54', '5444', '544464', 'BAHRAIN BOURSE', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95844, '54', '5444', '544465', 'INOVEST', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95845, '54', '5444', '544465', 'INOVEST', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95846, '54', '5444', 'M88790', 'MUMTALAKAT', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95847, '54', '5444', 'M88790', 'MUMTALAKAT', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95848, '54', '5444', 'M88790', 'MUMTALAKAT', 41079, '02', 'DIRECT', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95849, '54', '5444', 'M88790', 'MUMTALAKAT', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95850, '54', '5444', 'M88790', 'MUMTALAKAT', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95851, '54', '5449', '544912', 'ABC', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95852, '55', '5501', 'E03449', 'E-GOVERNMENT', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95853, '55', '5501', 'E03449', 'E-GOVERNMENT', 45195, '18', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95854, '55', '5501', 'M02782', 'MIN.CULTURE', 41079, '02', 'DIRECT', 2013, 3, '04', 1305.89, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(95855, '55', '5501', '550194', 'MIN.ELECTRICITY', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95856, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95857, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95858, '55', '5501', '550190', 'MIN.INFO.&COMM.T', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95859, '55', '5501', 'M04066', 'MIN.INFORMATION', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95860, '55', '5501', '550194', 'MIN.OF CULTURE', 47035, '08', 'DIRECT', 2013, 3, '04', 106.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95861, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 41111, '02', 'DIRECT', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95862, '55', '5501', '550192', 'SHURA COUNCIL', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95863, '55', '5501', 'T06429', 'TENDER BOARD', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95864, '55', '5506', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 3, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95865, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95866, '55', '5508', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95867, '55', '5508', 'G00214', 'GULF AIR', 41012, '02', 'MEDIAEDGE', 2013, 3, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95868, '55', '5508', 'H00100', 'HOUSING BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95869, '55', '5508', 'S24351', 'SOTHEBY\'S', 45104, '18', 'DIRECT', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95870, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 41095, '02', 'DIRECT', 2013, 3, '04', 1658.28, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(95871, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 3, '04', 16540.26, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(95872, '55', '5509', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95873, '55', '5509', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 10297.80, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(95874, '55', '5509', 'A00161', 'AL AHLIA INS.', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95875, '55', '5509', 'A15594', 'AL ESLAH ASSOC.', 41095, '02', 'DIRECT', 2013, 3, '04', 1658.28, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(95876, '55', '5509', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 3, '04', 5580.74, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(95877, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41095, '02', 'DIRECT', 2013, 3, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95878, '55', '5509', 'B05891', 'BAH.NAT\'L HLDNG.', 41079, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95879, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95880, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95881, '55', '5509', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95882, '55', '5509', 'B05559', 'BAHRAIN CHAMBER', 41095, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95883, '55', '5509', 'B04803', 'BAHRAIN CREDIT', 41038, '02', 'DIRECT', 2013, 3, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(95884, '55', '5509', 'B00580', 'BAHRAIN FLOUR M.', 41038, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95885, '55', '5509', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 3, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95886, '55', '5509', 'B02368', 'BAHRAIN KWT.INS.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95887, '55', '5509', 'B02368', 'BAHRAIN KWT.INS.', 41038, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95888, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41012, '02', 'DIRECT', 2013, 3, '04', 4905.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95889, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41038, '02', 'DIRECT', 2013, 3, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95890, '55', '5509', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95891, '55', '5509', 'B03584', 'BAPCO', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95892, '55', '5509', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95893, '55', '5509', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 3, '04', 1647.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95894, '55', '5509', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 3, '04', 2507.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95895, '55', '5509', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 3, '04', 4969.51, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(95896, '55', '5509', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 3, '04', 2827.57, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(95897, '55', '5509', 'D00140', 'DELMON PLTRY CO.', 41095, '02', 'DIRECT', 2013, 3, '04', 2309.36, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(95898, '55', '5509', 'E02766', 'ESTERAD', 41079, '02', 'DIRECT', 2013, 3, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95899, '55', '5509', 'G01489', 'GULF HOTEL', 41038, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95900, '55', '5509', 'M07644', 'MIN.ELEC.& WATER', 41012, '02', 'OMD', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95901, '55', '5509', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95902, '55', '5509', 'T04620', 'TRAFCO', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95903, '55', '5509', 'U00094', 'UNITED GULF BANK', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(95904, '55', '5509', 'U00741', 'UNIV. OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 3, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95905, '55', '5510', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(95906, '55', '5510', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95907, '55', '5511', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95908, '55', '5511', 'A22769', 'AHMED MANSOOR CO', 41038, '02', 'DIRECT', 2013, 3, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(95909, '55', '5511', 'B01534', 'BAHRAIN JEW.CNTR', 41038, '02', 'DIRECT', 2013, 3, '04', 5726.91, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95910, '55', '5511', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95911, '55', '5511', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95912, '55', '5511', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95913, '55', '5511', 'D04669', 'DADABHAI GROUP', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95914, '55', '5511', 'G04066', 'GPIC', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95915, '55', '5511', 'G04066', 'GPIC', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95916, '55', '5511', 'I00269', 'IBN AL NAFEES', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95917, '55', '5511', 'R03621', 'RAMSIS ENG.', 41012, '02', 'DIRECT', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95918, '55', '5511', 'U00741', 'UNIV. OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95919, '55', '5513', 'B10046', 'BAHRAIN P.CO.', 41095, '02', 'DIRECT', 2013, 3, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(95920, '55', '5513', 'B12253', 'BANADER HOTLS.CO', 41012, '02', 'DIRECT', 2013, 3, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95921, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95922, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95923, '55', '5513', '551355', 'ISA CULTURE CNTR', 41012, '02', 'DIRECT', 2013, 3, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95924, '55', '5513', '551355', 'ISA CULTURE CNTR', 41038, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95925, '55', '5513', '551355', 'ISA CULTURE CNTR', 41095, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95926, '55', '5513', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95927, '55', '5513', 'S16007', 'SEEF PROPERTIES', 41012, '02', 'MINDSHARE', 2013, 3, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95928, '55', '5513', 'T04620', 'TRAFCO', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95929, '55', '5514', 'A21035', 'AL MAWASEM', 41095, '02', 'DIRECT', 2013, 3, '04', 1275.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(95930, '55', '5514', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 3, '04', 6843.06, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95931, '55', '5514', 'B02235', 'BAHRAIN DEV.BANK', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95932, '55', '5517', 'A07886', 'AL SAFA TRAVEL', 41020, '02', 'DIRECT', 2013, 3, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(95933, '55', '5517', 'A26561', 'ASRY', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95934, '55', '5517', 'B09453', 'BASREC', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95935, '55', '5517', 'J00076', 'JOTUN', 44065, '23', 'MEDIACOM', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95936, '55', '5517', 'M80193', 'MOVENPICK', 41038, '02', 'AGA MEDIA', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95937, '55', '5518', 'G04855', 'GENERAL ORG.Y.S.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95938, '55', '5518', 'G04855', 'GENERAL ORG.Y.S.', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95939, '55', '5518', 'N03419', 'NASS GROUP', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95940, '55', '5518', 'Z01194', 'ZAMIL GROUP', 45021, '24', 'DIRECT', 2013, 3, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95941, '55', '5520', 'A20833', 'AL FARAJ', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95942, '55', '5520', 'A33212', 'AL RASHEED', 41095, '02', 'DIRECT', 2013, 3, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95943, '55', '5521', 'A26561', 'ASRY', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95944, '55', '5522', 'A25737', 'AMA INT\'L UNIV.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95945, '55', '5522', 'A25737', 'AMA INT\'L UNIV.', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95946, '55', '5522', '552295', 'AWALI LADIES H.G', 41020, '02', 'DIRECT', 2013, 3, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95947, '55', '5522', 'G08071', 'GULF HOTELS GRP.', 41095, '02', 'DIRECT', 2013, 3, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(95948, '55', '5522', 'G04178', 'GULF UNION INS.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95949, '55', '5522', 'N10165', 'NASS CORPORATION', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95950, '55', '5522', 'S15381', 'SEEF PROPERTIES', 41038, '02', 'DIRECT', 2013, 3, '04', 3042.83, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(95951, '55', '5522', 'T06925', 'TECHNICAL OFFICE', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95952, '55', '5523', 'N01219', 'NEW INDIA ASS.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95953, '55', '5525', 'T06429', 'TENDER BOARD', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95954, '55', '5526', 'G06520', 'GULF HOLD.GROUP', 41012, '02', 'MINDSHARE', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95955, '55', '5526', 'G06520', 'GULF HOLD.GROUP', 41111, '02', 'MINDSHARE', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95956, '55', '5527', 'A40232', 'AL SALAM SCHOOL', 41079, '02', 'DIRECT', 2013, 3, '04', 1160.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(95957, '55', '5527', 'G04066', 'GPIC', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95958, '55', '5527', 'G04066', 'GPIC', 41079, '02', 'DIRECT', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95959, '55', '5527', 'G04066', 'GPIC', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95960, '55', '5527', 'M86474', 'MEOS', 41012, '02', 'DIRECT', 2013, 3, '04', 12123.51, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95961, '55', '5527', 'M86474', 'MEOS', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95962, '55', '5527', 'N10914', 'NAT\'L OIL & G.A.', 41079, '02', 'DIRECT', 2013, 3, '04', 3348.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95963, '55', '5528', 'L06366', 'LAFARGE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95964, '55', '5529', 'R06675', 'REYNAERS ALUMIN.', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95965, '55', '5532', 'A15380', 'AXA', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(95966, '55', '5532', 'C08893', 'COUNCIL OF REPR.', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95967, '55', '5532', 'H07436', 'HILAL COMPUTERS', 41020, '02', 'DIRECT', 2013, 3, '04', 9598.57, 0.70, 13, 0.00, 0.00, 0.00, 0.00),
	(95968, '55', '5532', 'H07436', 'HILAL COMPUTERS', 42051, '02', 'DIRECT', 2013, 3, '04', 2763.80, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(95969, '55', '5532', 'S22183', 'SHURA COUNCIL', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95970, '55', '5534', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95971, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 44065, '23', 'DIRECT', 2013, 3, '04', 5963.43, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(95972, '55', '5536', 'N11834', 'NAT\'L AUTH.Q.AS.', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95973, '55', '5537', 'S25282', 'SAUDI TOURISM', 41038, '02', 'DIRECT', 2013, 3, '04', 4185.56, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(95974, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 3, '04', 25695.35, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(95975, '55', '5539', '553980', 'BAH.ECON.DEV.BRD', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95976, '55', '5539', 'B13759', 'BAH.INST.POLIT.D', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95977, '55', '5539', '553980', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95980, '55', '5540', 'N12100', 'NAT\'L AUDIT CRT.', 41095, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95981, '55', '5540', 'T06866', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(95982, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 5275.13, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(95983, '55', '5543', '554300', 'E-GOVERNMENT BAH', 44313, '18', 'DIRECT', 2013, 3, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95984, '55', '5543', '554315', 'GEN.ORGN.S.I.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95985, '55', '5543', '554336', 'LEGISLAT.&L.O.C.', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95986, '55', '5543', '554329', 'MIN.CAB.AF.I.BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 9548.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95987, '55', '5543', '554329', 'MIN.CAB.AF.I.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95988, '55', '5543', '554329', 'MIN.CAB.AF.I.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95989, '55', '5543', '554329', 'MIN.CAB.AF.I.BAH', 41111, '02', 'DIRECT', 2013, 3, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(95990, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95991, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95992, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95993, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95994, '55', '5543', '554361', 'MIN.CULT.BAH.', 41079, '02', 'DIRECT', 2013, 3, '04', 3097.04, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(95995, '55', '5543', '554361', 'MIN.CULT.BAH.', 44032, '21', 'DIRECT', 2013, 3, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(95996, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 10321.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(95997, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 5248.55, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(95998, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 7507.42, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(95999, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41111, '02', 'DIRECT', 2013, 3, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96000, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96001, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96002, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 44339, '29', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96003, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41038, '02', 'DIRECT', 2013, 3, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96004, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41095, '02', 'DIRECT', 2013, 3, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96005, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96006, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96007, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96008, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41095, '02', 'DIRECT', 2013, 3, '04', 3826.79, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(96009, '55', '5543', '554308', 'MIN.HOUSING BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96010, '55', '5543', '554308', 'MIN.HOUSING BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(96011, '55', '5543', '554308', 'MIN.HOUSING BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96012, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96013, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96014, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 51225.90, 9.00, 17, 0.00, 0.00, 0.00, 0.00),
	(96015, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41020, '02', 'DIRECT', 2013, 3, '04', 63.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96016, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 5620.60, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(96017, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41046, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96018, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96019, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41111, '02', 'DIRECT', 2013, 3, '04', 15413.45, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(96020, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96021, '55', '5543', '554300', 'MIN.LABOUR BAH.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96022, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 10321.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96023, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(96024, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96025, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 13436.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96026, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96028, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96029, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96030, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 3567.68, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(96031, '55', '5543', '554307', 'MIN.WORKS BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(96032, '55', '5543', '554307', 'MIN.WORKS BAH', 41079, '02', 'DIRECT', 2013, 3, '04', 17.27, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96033, '55', '5543', '554307', 'MIN.WORKS BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(96034, '55', '5543', '554307', 'MIN.WORKS BAH', 41111, '02', 'DIRECT', 2013, 3, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96035, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96036, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96037, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96038, '55', '5543', '554309', 'SURVEY&L.R.B.BAH', 41095, '02', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96039, '55', '5544', '554424', 'SPHINX SERVICES', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96040, '55', '5545', '554533', 'MODERN ART STUD.', 41012, '02', 'DIRECT', 2013, 3, '04', 15743.02, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96041, '55', '5546', '554638', 'CASE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96042, '55', '5547', '554728', 'ACE ARABIA INSURA CO', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96043, '55', '5547', '554717', 'ALI RASHID CO.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96044, '55', '5548', '554816', 'AL ZAYANI FAMILY', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96045, '55', '5548', '554871', 'EAMONN & CO.', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96046, '55', '5551', '555188', 'SAUDI RED BRICKS CO.', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96047, '55', '5552', '555204', 'ECONOMIC DEVELO.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96048, '55', '5553', '555399', 'OTHERS', 41012, '02', 'DIRECT', 2013, 3, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96049, '55', '5554', '555428', 'HISHAM CONT.', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96050, '55', '5555', '555514', 'EWA\'A', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96051, '55', '5558', '555834', 'BAH.POLYTECHNIC', 41095, '02', 'DIRECT', 2013, 3, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(96052, '55', '5558', '555866', 'BAH.PROP.DEV.ASS', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96053, '55', '5560', '556013', 'AL ASIRI', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96054, '55', '5560', '556015', 'CHARFOI FAMILY', 41038, '02', 'DIRECT', 2013, 3, '04', 6633.12, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(96055, '55', '5560', '556014', 'LATIFA AL HAJRI', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96056, '55', '5561', '556107', 'SALMANIYA MED.C.', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96057, '55', '5561', '556107', 'SALMANIYA MED.C.', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96058, '56', '5602', 'B11539', 'BSPCA', 41020, '02', 'DIRECT', 2013, 3, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96059, '56', '5602', 'B11539', 'BSPCA', 42051, '02', 'DIRECT', 2013, 3, '04', 3794.91, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(96060, '56', '5603', 'A00229', 'AL ESLAH SOCIETY', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96061, '56', '5603', 'R02312', 'ROTARY CLUB', 41020, '02', 'DIRECT', 2013, 3, '04', 4735.66, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96062, '56', '5604', '560484', 'NASSER CULB', 41012, '02', 'DIRECT', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96063, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96064, '56', '5607', '560743', 'NAT\'L INS.FOR.HUM.R', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96065, '56', '5607', '560742', 'NAT\'L INST.F.HUMAN R', 41038, '02', 'DIRECT', 2013, 3, '04', 1953.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96066, '57', '5704', 'B02368', 'BAHRAIN KWT.INS.', 41020, '02', 'DIRECT', 2013, 3, '04', 632.48, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(96067, '57', '5706', 'A00161', 'AL AHLIA INS.', 41020, '02', 'DIRECT', 2013, 3, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96068, '57', '5706', 'A20295', 'AXA INS.PLC.', 41046, '29', 'DIRECT', 2013, 3, '04', 1148.04, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(96069, '57', '5706', 'B09966', 'BAH.INS.ASS.', 41079, '02', 'DIRECT', 2013, 3, '04', 2901.99, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(96070, '57', '5706', 'B09966', 'BAH.INS.ASS.', 41095, '02', 'DIRECT', 2013, 3, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(96071, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41095, '02', 'DIRECT', 2013, 3, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(96072, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96073, '57', '5706', 'B05913', 'BAHRAIN NAT.HLDG', 41095, '02', 'DIRECT', 2013, 3, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96074, '57', '5706', 'G01405', 'GULF UNION', 41046, '29', 'DIRECT', 2013, 3, '04', 8238.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96075, '57', '5706', 'I00887', 'IRAN INS.CO.', 41020, '02', 'DIRECT', 2013, 3, '04', 1395.18, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(96076, '57', '5706', 'I00887', 'IRAN INS.CO.', 41038, '02', 'DIRECT', 2013, 3, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96077, '57', '5706', 'L00110', 'LEGAL & GENERAL', 41046, '29', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96078, '57', '5706', 'L00110', 'LEGAL & GENERAL', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96079, '57', '5706', 'L04849', 'LIC (INT\'L) E.C.', 41012, '02', 'DIRECT', 2013, 3, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96080, '57', '5706', 'L04849', 'LIC (INT\'L) E.C.', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96081, '57', '5706', 'L04849', 'LIC (INT\'L) E.C.', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96082, '57', '5706', 'N01219', 'NEW INDIA ASS.', 41020, '02', 'DIRECT', 2013, 3, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96083, '57', '5706', 'R04665', 'ROYAL & SUNALLI.', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96084, '57', '5706', 'S16346', 'SOCIAL INSURANCE', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96085, '57', '5706', 'S16346', 'SOCIAL INSURANCE', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96086, '57', '5706', 'S17636', 'SOLIDARITY', 41046, '29', 'PHD', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96087, '57', '5706', 'Z00312', 'ZURICH', 41046, '29', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96088, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96089, '57', '5711', 'C08427', 'CITYSCAPE', 44065, '23', 'DIRECT', 2013, 3, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96090, '57', '5712', 'G06846', 'GRANATA GROUP', 44156, '01', 'DIRECT', 2013, 3, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96091, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 41020, '02', 'DIRECT', 2013, 3, '04', 1674.22, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(96092, '57', '5715', '571524', 'CHARTIS INSURANC', 41046, '29', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96093, '57', '5715', '571524', 'CHARTIS INSURANC', 41079, '02', 'DIRECT', 2013, 3, '04', 2901.99, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(96094, '57', '5715', '571529', 'METLIFE ALICO', 41079, '02', 'MEMAC OGILVY', 2013, 3, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(96095, '57', '5715', 'U02193', 'UBL INSURERS', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96096, '57', '5715', 'Z01412', 'ZURICH FIN.SERV.', 41012, '02', 'DIRECT', 2013, 3, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96097, '57', '5715', 'Z01412', 'ZURICH FIN.SERV.', 41020, '02', 'DIRECT', 2013, 3, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96098, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41020, '02', 'DIRECT', 2013, 3, '04', 1913.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(96099, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 3, '04', 20515.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(96100, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 3, '04', 24395.84, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(96101, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 3, '04', 16030.04, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(96102, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96103, '57', '5720', '572064', 'CIRCO', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96104, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 3, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(96105, '57', '5722', '572253', 'SAMA JEDDAH', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96106, '57', '5722', '572291', 'THE PENTHOUSES', 45104, '18', 'DIRECT', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96107, '57', '5722', '572226', 'WWICS', 41020, '02', 'DIRECT', 2013, 3, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(96108, '58', '5803', 'R01558', 'RAFT RACE', 41020, '02', 'DIRECT', 2013, 3, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96109, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41012, '02', 'MINDSHARE', 2013, 3, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96110, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41020, '02', 'MINDSHARE', 2013, 3, '04', 35413.83, 7.72, 10, 0.00, 0.00, 0.00, 0.00),
	(96111, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 3, '04', 19040.96, 6.02, 5, 0.00, 0.00, 0.00, 0.00),
	(96112, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41046, '29', 'MINDSHARE', 2013, 3, '04', 3523.84, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(96113, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41079, '02', 'MINDSHARE', 2013, 3, '04', 5697.67, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96114, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41095, '02', 'MINDSHARE', 2013, 3, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(96115, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 42051, '02', 'MINDSHARE', 2013, 3, '04', 4262.63, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(96116, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44107, '01', 'MINDSHARE', 2013, 3, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96117, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44164, '16', 'MINDSHARE', 2013, 3, '04', 7706.73, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96118, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44289, '16', 'MINDSHARE', 2013, 3, '04', 5049.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96119, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44313, '18', 'MINDSHARE', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96120, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44354, '14', 'MINDSHARE', 2013, 3, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96121, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44407, '14', 'MINDSHARE', 2013, 3, '04', 6378.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96122, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45112, '14', 'MINDSHARE', 2013, 3, '04', 5814.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96123, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45153, '14', 'MINDSHARE', 2013, 3, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96124, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 46011, '01', 'MINDSHARE', 2013, 3, '04', 26508.48, 36.61, 25, 0.00, 0.00, 0.00, 0.00),
	(96125, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 47035, '08', 'MINDSHARE', 2013, 3, '04', 2944.44, 9.51, 22, 0.00, 0.00, 0.00, 0.00),
	(96126, '58', '5812', 'C08039', 'CHAKAZOOLU', 41079, '02', 'DIRECT', 2013, 3, '04', 5397.63, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(96127, '58', '5812', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96128, '58', '5812', 'L07626', 'LOST PARADISE', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96129, '58', '5812', 'L07626', 'LOST PARADISE', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96130, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96131, '58', '5812', 'W04114', 'WAHOO', 41020, '02', 'DIRECT', 2013, 3, '04', 3507.90, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(96132, '58', '5812', 'W04114', 'WAHOO', 44362, '01', 'DIRECT', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96133, '58', '5814', 'S21221', 'SPRING OF CULTUR', 41020, '02', 'UM7', 2013, 3, '04', 4719.72, 0.32, 6, 0.00, 0.00, 0.00, 0.00),
	(96134, '58', '5814', 'S21221', 'SPRING OF CULTUR', 44107, '01', 'UM7', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96135, '58', '5814', 'S21221', 'SPRING OF CULTUR', 47035, '08', 'UM7', 2013, 3, '04', 146.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(96136, '58', '5817', '581791', 'BEAUTY WEEK', 41020, '02', 'DIRECT', 2013, 3, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(96137, '58', '5817', '581791', 'BEAUTY WEEK', 41079, '02', 'DIRECT', 2013, 3, '04', 580.39, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(96138, '58', '5818', '581814', 'KICK FOR A CAUSE', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96139, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 44412, '37', 'DIRECT', 2013, 3, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96140, '58', '5819', '581922', 'JACK CANFIELD', 44339, '29', 'DIRECT', 2013, 3, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96141, '58', '5819', '581990', 'SALMAN AWARD', 41038, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96142, '58', '5819', '581975', 'SIR SYED FEST', 41020, '02', 'DIRECT', 2013, 3, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(96143, '59', '5901', 'B02463', 'BEST WESTERN', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96144, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 3, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(96145, '59', '5901', 'G01489', 'GULF HOTEL', 44032, '21', 'DIRECT', 2013, 3, '04', 930.12, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96146, '59', '5901', 'R00091', 'RAMADA', 44032, '21', 'DIRECT', 2013, 3, '04', 1594.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(96147, '59', '5902', 'P00292', 'PRIMAVERA REST.', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96148, '59', '5902', 'R00281', 'RENDEZVOUS', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96149, '59', '5902', 'R00281', 'RENDEZVOUS', 41020, '02', 'DIRECT', 2013, 3, '04', 659.06, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(96150, '59', '5903', '590381', 'KLUB 360', 41020, '02', 'DIRECT', 2013, 3, '04', 392.77, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(96151, '59', '5903', '590381', 'KLUB 360', 44362, '01', 'DIRECT', 2013, 3, '04', 22854.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96152, '59', '5904', 'A07193', 'AL NOOR REST+HTL', 41020, '02', 'DIRECT', 2013, 3, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(96153, '59', '5904', 'M80193', 'MOVENPICK', 44107, '01', 'OMD', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96154, '59', '5904', 'O00004', 'OASIS REST+HTL', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96155, '59', '5905', 'A07218', 'AL ABRAJ', 41079, '02', 'DIRECT', 2013, 3, '04', 96.73, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(96156, '59', '5905', 'L01744', 'LANTERNS', 41020, '02', 'DIRECT', 2013, 3, '04', 21616.10, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(96157, '59', '5907', 'A34901', 'AMERICAN HOTEL', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96158, '59', '5907', 'C04309', 'CROWNE PLAZA', 44032, '21', 'MEDIAEDGE', 2013, 3, '04', 1594.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(96159, '59', '5907', 'E02812', 'ELITE', 44362, '01', 'DIRECT', 2013, 3, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96160, '59', '5907', 'E02812', 'ELITE', 45195, '18', 'DIRECT', 2013, 3, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96161, '59', '5907', 'K03968', 'KEMPINSKI', 44255, '14', 'OMD', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96162, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 3, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(96163, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 44032, '21', 'UM7', 2013, 3, '04', 3162.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96164, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 45104, '18', 'UM7', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96165, '59', '5908', 'A11131', 'AWTAR', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96166, '59', '5908', 'M04448', 'MAGIC WOK', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96167, '59', '5908', 'R02726', 'RENDEZ-VOUS PAL.', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96168, '59', '5909', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 3, '04', 1676.88, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(96169, '59', '5909', 'H00037', 'HARDEES', 41038, '02', 'INITIATIVE MEDIA', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96170, '59', '5909', 'K00049', 'KFC', 41046, '29', 'INITIATIVE MEDIA', 2013, 3, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96171, '59', '5909', 'K00049', 'KFC', 41079, '02', 'INITIATIVE MEDIA', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96172, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 3, '04', 3547.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96173, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 3, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96174, '59', '5910', '591093', 'CAFE DELICES', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96175, '59', '5910', 'C04861', 'COSTA', 44248, '10', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96176, '59', '5910', 'C04861', 'COSTA', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96177, '59', '5910', '591096', 'DERBY CAFE', 41012, '02', 'DIRECT', 2013, 3, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96178, '59', '5910', '591096', 'DERBY CAFE', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96179, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96180, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 3, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96181, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96182, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96183, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96184, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 3, '04', 2391.75, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(96185, '59', '5912', 'N02400', 'NINO', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96186, '59', '5912', 'R03790', 'RIC\'S', 44248, '10', 'DIRECT', 2013, 3, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96187, '59', '5914', '591490', 'BAHARAT', 44362, '01', 'DIRECT', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96188, '59', '5914', 'J02479', 'JJ\'S', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96189, '59', '5914', '591498', 'NATTINPURAM', 44339, '29', 'DIRECT', 2013, 3, '04', 510.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(96190, '59', '5914', 'S26254', 'SKYLINE', 41020, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(96191, '59', '5914', 'S14078', 'SPICE', 41046, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96192, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 3, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(96193, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96194, '59', '5915', 'C02852', 'CHILIS', 44198, '29', 'MINDSHARE', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96195, '59', '5915', 'L04435', 'LEEWAN', 41079, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96196, '59', '5915', 'L04833', 'LEWAN', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96197, '59', '5916', 'A38611', 'ATAYEB REST.', 41079, '02', 'DIRECT', 2013, 3, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96198, '59', '5916', 'M84581', 'MAGIC WORLD', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96199, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96200, '59', '5917', 'W03233', 'WYNDHAM', 44032, '21', 'DIRECT', 2013, 3, '04', 1063.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(96201, '59', '5918', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96202, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96203, '59', '5918', 'N12052', 'NU ASIA', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96204, '59', '5918', 'N12052', 'NU ASIA', 41079, '02', 'DIRECT', 2013, 3, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96205, '59', '5920', '592015', 'SERENE LANDMARK', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96206, '59', '5922', '592236', 'AL FORNO', 44362, '01', 'DIRECT', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96207, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96208, '59', '5924', '592445', 'STREGIS', 44032, '21', 'DIRECT', 2013, 3, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96209, '59', '5924', '592415', 'THE K HOTEL', 44032, '21', 'DIRECT', 2013, 3, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96210, '59', '5926', '592627', 'LEEWAN ALKHOR', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96211, '59', '5926', '592627', 'LEEWAN ALKHOR', 41095, '02', 'DIRECT', 2013, 3, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96212, '59', '5926', '592652', 'LEVANTE', 41038, '02', 'DIRECT', 2013, 3, '04', 7273.56, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(96213, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 3, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96214, '59', '5928', '592816', 'DAVINCI', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96215, '59', '5928', '592822', 'ROGINA', 44198, '29', 'DIRECT', 2013, 3, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96216, '60', '6001', 'A30012', 'AIR ARABIA', 42044, '19', 'RED ADVERTISING', 2013, 3, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96217, '60', '6001', 'B10816', 'BEXAIR', 41079, '02', 'DIRECT', 2013, 3, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96218, '60', '6001', 'G00214', 'GULF AIR', 41012, '02', 'MINDSHARE', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96219, '60', '6001', 'G00214', 'GULF AIR', 44362, '01', 'MINDSHARE', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96220, '60', '6001', 'M86614', 'MIHIN AIR', 44339, '29', 'DIRECT', 2013, 3, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96221, '60', '6001', 'Q02178', 'QATAR EXECUTIVE', 45104, '18', 'DIRECT', 2013, 3, '04', 13154.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96222, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 45104, '18', 'ICOM', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96223, '60', '6002', 'U00498', 'UDRIVE', 41020, '02', 'DIRECT', 2013, 3, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(96224, '60', '6003', 'A22662', 'ADMIRAL\'S CLUB', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96225, '60', '6004', 'B02680', 'BAHRAIN TOURISM', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96226, '60', '6004', 'U00502', 'UNITAG', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96227, '60', '6005', 'B02463', 'BEST WESTERN', 41020, '02', 'DIRECT', 2013, 3, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(96228, '60', '6005', 'K03968', 'KEMPINSKI', 41020, '02', 'OMD', 2013, 3, '04', 2551.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(96229, '60', '6005', 'K03968', 'KEMPINSKI', 44107, '01', 'OMD', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96230, '60', '6005', 'K03968', 'KEMPINSKI', 44362, '01', 'OMD', 2013, 3, '04', 11427.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96231, '60', '6005', 'N01287', 'NOVOTEL', 41012, '02', 'DIRECT', 2013, 3, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96232, '60', '6005', 'S14671', 'SOFITEL', 44313, '18', 'UM7', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96233, '60', '6005', 'S12442', 'STEIGENBERGER', 44032, '21', 'DIRECT', 2013, 3, '04', 2019.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(96234, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41111, '02', 'DIRECT', 2013, 3, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96235, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 3, '04', 5030.64, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(96236, '60', '6009', 'F02041', 'FIVE CONTINENTS', 41038, '02', 'DIRECT', 2013, 3, '04', 4092.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(96237, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 41038, '02', 'OPTIMEDIA', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96238, '60', '6014', 'D10444', 'DRIVE', 41012, '02', 'DIRECT', 2013, 3, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(96239, '60', '6014', '601458', 'KANOO VEHICLE L.', 41012, '02', 'DIRECT', 2013, 3, '04', 1889.48, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(96240, '60', '6014', '601458', 'KANOO VEHICLE L.', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96241, '60', '6015', '601594', 'GLORIA', 44032, '21', 'DIRECT', 2013, 3, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96242, '60', '6015', '601591', 'GRAND HYATT MUSCAT', 44032, '21', 'DIRECT', 2013, 3, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96243, '60', '6015', 'P43529', 'PARK HYATT JED.', 44032, '21', 'DIRECT', 2013, 3, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96244, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 3, '04', 1860.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(96245, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 3, '04', 7302.80, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(96246, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 3, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(96247, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 3, '04', 2232.30, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(96248, '60', '6022', '602206', 'BRUNO TOURISM', 41012, '02', 'DIRECT', 2013, 3, '04', 1421.76, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(96249, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 3, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96250, '61', '6101', 'A91138', 'AL HOKAIL', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96251, '61', '6101', 'A16109', 'AL KINDI', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96252, '61', '6101', 'A16109', 'AL KINDI', 44198, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96253, '61', '6101', 'A26483', 'AMERICAN MISSION', 41020, '02', 'DIRECT', 2013, 3, '04', 74.41, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(96254, '61', '6101', 'A26483', 'AMERICAN MISSION', 44172, '03', 'DIRECT', 2013, 3, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96255, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 3, '04', 6154.75, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(96256, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 3, '04', 2176.47, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(96257, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96258, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44198, '29', 'DIRECT', 2013, 3, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96259, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96260, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 3, '04', 10855.86, 2.74, 11, 0.00, 0.00, 0.00, 0.00),
	(96261, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 3, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96262, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 3, '04', 20632.80, 0.90, 12, 0.00, 0.00, 0.00, 0.00),
	(96263, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41020, '02', 'DIRECT', 2013, 3, '04', 3393.62, 0.25, 8, 0.00, 0.00, 0.00, 0.00),
	(96264, '61', '6101', 'I01709', 'INTERNATIONAL H.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96265, '61', '6103', 'F38363', 'FITNESS TOWER', 45112, '14', 'DIRECT', 2013, 3, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96266, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 3, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(96267, '61', '6103', 'V02217', 'VLCC', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96268, '61', '6104', 'A26483', 'AMERICAN MISSION', 41020, '02', 'DIRECT', 2013, 3, '04', 2006.41, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(96269, '61', '6104', 'H02136', 'HEALTH HOUSE', 41079, '02', 'DIRECT', 2013, 3, '04', 5357.50, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(96270, '61', '6106', 'A37691', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 3, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96271, '61', '6106', 'G05616', 'GERMAN SKIN C.C.', 41020, '02', 'DIRECT', 2013, 3, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(96272, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 3, '04', 11028.61, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96273, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 44339, '29', 'DIRECT', 2013, 3, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96274, '61', '6107', 'A91258', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 3, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(96275, '61', '6107', 'B12935', 'BOSTON MEDICAL GR', 42044, '19', 'UM7', 2013, 3, '04', 11958.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(96276, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 3, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(96277, '61', '6108', '610865', '', 42044, '19', 'DIRECT', 2013, 3, '04', 3348.44, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(96278, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 3, '04', 6159.81, 1.34, 6, 0.00, 0.00, 0.00, 0.00),
	(96279, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96280, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 3, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(96281, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 3, '04', 12955.29, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(96282, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 3, '04', 9256.04, 3.38, 8, 0.00, 0.00, 0.00, 0.00),
	(96283, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41038, '02', 'DIRECT', 2013, 3, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(96284, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 3, '04', 8842.90, 1.67, 34, 0.00, 0.00, 0.00, 0.00),
	(96285, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 3, '04', 2059.01, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(96286, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96287, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 3, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(96288, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 3, '04', 1004.52, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(96289, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 42044, '19', 'DIRECT', 2013, 3, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(96290, '61', '6111', '611134', 'AL RAJAA CLINIC', 41012, '02', 'DIRECT', 2013, 3, '04', 4034.08, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(96291, '61', '6111', '611134', 'AL RAJAA CLINIC', 41020, '02', 'DIRECT', 2013, 3, '04', 2237.61, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(96292, '61', '6111', '611134', 'AL RAJAA CLINIC', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96293, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 3, '04', 5952.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(96294, '61', '6111', '611142', 'CERAM DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 3, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96295, '61', '6111', '611129', 'CHAM DENTAL CLINICS', 42044, '19', 'DIRECT', 2013, 3, '04', 1195.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(96296, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 3, '04', 1116.15, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(96297, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 3, '04', 2678.76, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(96298, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 3, '04', 5580.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(96299, '61', '6111', '611119', 'HSDH', 41038, '02', 'DIRECT', 2013, 3, '04', 7589.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(96300, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 3, '04', 4942.93, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(96301, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 3, '04', 4783.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(96302, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41012, '02', 'DIRECT', 2013, 3, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96303, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41079, '02', 'DIRECT', 2013, 3, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96304, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41111, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96305, '61', '6128', '612803', 'BENAN', 41020, '02', 'DIRECT', 2013, 3, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(96306, '61', '6128', '612803', 'BENAN', 41079, '02', 'DIRECT', 2013, 3, '04', 1722.06, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(96307, '61', '6128', '612802', 'THERAPY CENTER', 41079, '02', 'DIRECT', 2013, 3, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(96308, '62', '6202', 'H01545', 'HYA', 41012, '02', 'DIRECT', 2013, 3, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96309, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96310, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 3, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96311, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 3, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96312, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96313, '62', '6204', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 3, '04', 3348.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96314, '62', '6204', 'R00495', 'ROTANA', 41038, '02', 'UM7', 2013, 3, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96315, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96316, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 3, '04', 9438.07, 2.12, 9, 0.00, 0.00, 0.00, 0.00),
	(96317, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 3, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96318, '62', '6214', 'A24555', 'ARABIAN HOMES', 44313, '18', 'DIRECT', 2013, 3, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96319, '62', '6214', 'G03773', 'GULF CONNECTION', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96320, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 3, '04', 3013.59, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96321, '62', '6214', 'R00495', 'ROTANA', 41012, '02', 'UM7', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96322, '62', '6214', 'W02326', 'WOMAN THIS MONTH', 41020, '02', 'DIRECT', 2013, 3, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(96323, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 3, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96324, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 3, '04', 4892.17, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(96325, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 3, '04', 57548.11, 13.33, 29, 0.00, 0.00, 0.00, 0.00),
	(96326, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 3, '04', 11055.19, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96327, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 3, '04', 58103.46, 13.35, 35, 0.00, 0.00, 0.00, 0.00),
	(96328, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41095, '02', 'DIRECT', 2013, 3, '04', 52618.48, 15.40, 34, 0.00, 0.00, 0.00, 0.00),
	(96329, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 3, '04', 12609.80, 3.26, 7, 0.00, 0.00, 0.00, 0.00),
	(96330, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 3, '04', 73373.49, 13.50, 22, 0.00, 0.00, 0.00, 0.00),
	(96331, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 3, '04', 59727.12, 15.50, 27, 0.00, 0.00, 0.00, 0.00),
	(96332, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 3, '04', 76610.30, 13.00, 24, 0.00, 0.00, 0.00, 0.00),
	(96333, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 3, '04', 60458.00, 9.50, 25, 0.00, 0.00, 0.00, 0.00),
	(96334, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 3, '04', 50642.82, 11.32, 38, 0.00, 0.00, 0.00, 0.00),
	(96335, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 3, '04', 85823.70, 22.26, 39, 0.00, 0.00, 0.00, 0.00),
	(96336, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 3, '04', 18655.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(96337, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 3, '04', 38507.14, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(96338, '62', '6227', 'O41078', 'OSN ARABIA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 29849.04, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96339, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '04', 30826.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96340, '62', '6228', '622848', 'ATFAL 999', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96341, '62', '6228', '622848', 'GULF PROPERTY', 41020, '02', 'DIRECT', 2013, 3, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(96342, '62', '6228', '622817', 'SIGNATURE', 47035, '08', 'DIRECT', 2013, 3, '04', 584.64, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(96343, '63', '6301', '630120', 'ARABIAN TAXI', 42044, '19', 'DIRECT', 2013, 3, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(96344, '63', '6302', 'A00686', 'ARAMEX', 44289, '16', 'MEDIAEDGE', 2013, 3, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96345, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 3, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96346, '64', '6401', '640185', 'GREY IMAGE', 44255, '14', 'DIRECT', 2013, 3, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96347, '64', '6401', 'P44327', 'PROS PHOTO STUD.', 44289, '16', 'DIRECT', 2013, 3, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96348, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 3, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(96349, '64', '6402', 'A21997', 'AL RASHEED', 41095, '02', 'DIRECT', 2013, 3, '04', 11905.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(96350, '64', '6402', 'A21997', 'AL RASHEED', 42044, '19', 'DIRECT', 2013, 3, '04', 5952.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(96351, '64', '6402', 'A15211', 'AL TAISEER', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96352, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41012, '02', 'DIRECT', 2013, 3, '04', 9803.51, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96353, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41046, '29', 'DIRECT', 2013, 3, '04', 574.02, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(96354, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41079, '02', 'DIRECT', 2013, 3, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96355, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41095, '02', 'DIRECT', 2013, 3, '04', 6106.91, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(96356, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41111, '02', 'DIRECT', 2013, 3, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96357, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 3, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96358, '64', '6402', 'A34759', 'ALUBOND', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96359, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96360, '64', '6402', 'B13683', 'BABCO ALUMINAM', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96361, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96362, '64', '6402', 'Q01986', 'QATALUM', 41038, '02', 'DIRECT', 2013, 3, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96363, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 3, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(96364, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96365, '65', '6501', '650123', 'AFICO', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96366, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 3, '04', 3571.68, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(96367, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 3, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(96368, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96369, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 3, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(96370, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41038, '02', 'DIRECT', 2013, 3, '04', 10722.99, 0.87, 6, 0.00, 0.00, 0.00, 0.00),
	(96371, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41095, '02', 'DIRECT', 2013, 3, '04', 2551.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(96372, '65', '6504', 'T10122', 'TURKISH CERAMICS', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96373, '65', '6504', 'T10122', 'TURKISH CERAMICS', 44297, '11', 'DIRECT', 2013, 3, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96374, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96375, '65', '6508', 'H01637', 'HEMPEL\'S', 44297, '11', 'DIRECT', 2013, 3, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96376, '65', '6509', 'T05259', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96377, '65', '6509', 'V03412', 'VETONIT SAVETO', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96378, '65', '6511', 'G02208', 'GEZE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96379, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 3, '04', 446.46, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(96380, '66', '6606', '660627', 'FIRE TRACE', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96381, '67', '6701', '670124', 'EJOT', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96382, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96383, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 3, '04', 744.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(96384, '67', '6709', '670970', 'AL QASTAL FACTORY', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96385, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 3, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96386, '68', '6801', 'C12297', 'CARES', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96387, '68', '6801', 'C03285', 'CATNIC', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96388, '68', '6801', '680135', 'GALAXY', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96389, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96390, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96391, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 3, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96392, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96393, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96394, '69', '6901', 'B13631', 'BRUNO', 41012, '02', 'DIRECT', 2013, 3, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(96395, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96396, '69', '6903', 'A41139', 'AL FANAR', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96397, '71', '7101', 'L02227', 'LISEC', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96398, '71', '7101', 'S06511', 'SNIC', 41020, '02', 'DIRECT', 2013, 3, '04', 1674.22, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(96399, '75', '7501', 'E02070', 'EMBRAER', 45104, '18', 'DIRECT', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96400, '76', '7602', 'T03278', 'TURKISH CARGO', 45021, '24', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96401, '81', '8101', 'F36518', 'FOOD EXPO', 42044, '19', 'DIRECT', 2013, 3, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96402, '81', '8101', 'M00526', 'MEOS', 41020, '02', 'DIRECT', 2013, 3, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96403, '81', '8101', 'M00526', 'MEOS', 41038, '02', 'DIRECT', 2013, 3, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(96404, '81', '8102', 'I04289', 'INSUREX', 41020, '02', 'DIRECT', 2013, 3, '04', 417.22, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96405, '81', '8104', 'B02431', 'BOAT SHOW', 41046, '29', 'DIRECT', 2013, 3, '04', 9407.54, 3.44, 5, 0.00, 0.00, 0.00, 0.00),
	(96406, '81', '8104', 'B02431', 'BOAT SHOW', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96407, '81', '8104', 'E05886', 'EBACE', 45104, '18', 'DIRECT', 2013, 3, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96408, '81', '8104', 'G06232', 'GULF BID', 41012, '02', 'DIRECT', 2013, 3, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96409, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 3, '04', 37290.04, 9.92, 8, 0.00, 0.00, 0.00, 0.00),
	(96410, '81', '8104', 'G06232', 'GULF BID', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96411, '81', '8106', 'A90107', 'AGRICULTURE', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96412, '81', '8106', 'A93435', 'AMERICAN CUL.&C.', 41038, '02', 'DIRECT', 2013, 3, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(96413, '81', '8106', 'C11535', 'CHINA SOURCING F', 44065, '23', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96414, '81', '8106', 'E07239', 'EDUTEX', 41020, '02', 'DIRECT', 2013, 3, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(96415, '81', '8106', 'E07239', 'EDUTEX', 41046, '29', 'DIRECT', 2013, 3, '04', 5325.63, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(96416, '81', '8106', 'E07239', 'EDUTEX', 41079, '02', 'DIRECT', 2013, 3, '04', 1969.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(96417, '81', '8106', 'E07239', 'EDUTEX', 41095, '02', 'DIRECT', 2013, 3, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(96418, '81', '8106', 'E07239', 'EDUTEX', 42044, '19', 'DIRECT', 2013, 3, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96419, '81', '8109', 'B15788', 'BAH.BOAT SHOW I.', 41046, '29', 'DIRECT', 2013, 3, '04', 2296.08, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(96420, '81', '8109', '810955', 'FOOD & HOSPITAL.', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96421, '81', '8109', '810977', 'GULF INTERIORS E', 41020, '02', 'DIRECT', 2013, 3, '04', 9306.56, 2.42, 5, 0.00, 0.00, 0.00, 0.00),
	(96422, '81', '8109', '810977', 'GULF INTERIORS E', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96423, '81', '8109', '810977', 'GULF INTERIORS E', 44172, '03', 'DIRECT', 2013, 3, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96424, '81', '8109', '810977', 'GULF INTERIORS E', 44297, '11', 'DIRECT', 2013, 3, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96425, '81', '8109', '810908', 'MOTHER\'S DAY', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96426, '81', '8111', '811118', 'KATARA', 41038, '02', 'DIRECT', 2013, 3, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96427, '81', '8111', '811173', 'THE OFFICE', 44297, '11', 'DIRECT', 2013, 3, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96428, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 41020, '02', 'DIRECT', 2013, 3, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96429, '81', '8113', '811303', 'ECO CONSTRUCT', 45021, '24', 'DIRECT', 2013, 3, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96430, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41012, '02', 'DIRECT', 2013, 3, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96431, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41020, '02', 'DIRECT', 2013, 3, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96432, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44107, '01', 'DIRECT', 2013, 3, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96433, '81', '8113', '811310', 'GULF PROPERTY SHOW', 45021, '24', 'DIRECT', 2013, 3, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96434, '01', '0103', 'B00498', 'BONNE MAMAN', 54974, '12', 'DIRECT', 2013, 3, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96435, '01', '0104', 'C03344', 'CAPILANO', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96436, '01', '0109', 'F04051', 'FITNESS', 56192, '07', 'MEDIA INSIGHT', 2013, 3, '05', 150624.60, 71.03, 174, 0.00, 0.00, 0.00, 0.00),
	(96437, '01', '0109', 'F04051', 'FITNESS', 58107, '01', 'MEDIA INSIGHT', 2013, 3, '05', 228228.00, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(96438, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 3, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(96439, '01', '0109', 'W00099', 'WEETABIX', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96440, '01', '0109', 'W00099', 'WEETABIX', 53066, '03', 'DIRECT', 2013, 3, '05', 9849.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96441, '01', '0109', 'W00099', 'WEETABIX', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96442, '01', '0109', 'W00099', 'WEETABIX', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96443, '01', '0109', 'W00099', 'WEETABIX', 54016, '37', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96444, '01', '0109', 'W00099', 'WEETABIX', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96445, '01', '0109', 'W00099', 'WEETABIX', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96446, '01', '0109', 'W00099', 'WEETABIX', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96447, '01', '0109', 'W00099', 'WEETABIX', 54461, '03', 'DIRECT', 2013, 3, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96448, '01', '0109', 'W00099', 'WEETABIX', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96449, '01', '0112', 'L00030', 'LACNOR', 51045, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96450, '01', '0112', 'M00022', 'MAGGI', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96451, '01', '0113', 'K01656', 'KNORR', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96452, '02', '0204', '020417', 'RAFAEL SALGADO', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96453, '02', '0204', 'R06028', 'RAHMA', 51086, '02', 'UM7', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96454, '02', '0223', '022311', 'JAMIE OLIVER', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96455, '02', '0223', 'M00022', 'MAGGI', 58107, '01', 'MEDIAEDGE', 2013, 3, '05', 48906.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(96456, '02', '0224', '022407', 'BOHLSENER MUHLE', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96457, '02', '0224', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 46385.70, 33.90, 37, 0.00, 0.00, 0.00, 0.00),
	(96458, '02', '0228', 'N03333', 'NOOR', 53025, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96459, '02', '0228', 'N03333', 'NOOR', 53132, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96460, '02', '0228', 'N03333', 'NOOR', 53207, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 8395.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96461, '02', '0228', 'N03333', 'NOOR', 53298, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 8354.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96462, '03', '0304', 'A00601', 'ANCHOR', 53231, '03', 'OMD', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96463, '03', '0304', 'A93748', 'ANLENE', 53231, '03', 'OMD', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96464, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 3, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96465, '03', '0306', 'Y00023', 'YOPLAIT', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96466, '03', '0307', 'G00009', 'GALAXY', 54065, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96467, '03', '0307', 'K06378', 'KRISPY KREME', 57232, '08', 'DIRECT', 2013, 3, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96468, '03', '0307', 'L03340', 'LONDON DAIRY', 58172, '01', 'OMD', 2013, 3, '05', 68740.00, 2.00, 206, 0.00, 0.00, 0.00, 0.00),
	(96469, '03', '0307', 'M00113', 'MARS', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 13123.10, 0.50, 28, 0.00, 0.00, 0.00, 0.00),
	(96470, '03', '0308', 'L00296', 'LURPAK', 53025, '03', 'PHD', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96471, '03', '0308', 'L00296', 'LURPAK', 53207, '01', 'PHD', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96472, '03', '0308', 'L00296', 'LURPAK', 54065, '01', 'PHD', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96473, '03', '0308', 'L00296', 'LURPAK', 54974, '12', 'PHD', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96474, '03', '0308', 'L00296', 'LURPAK', 58016, '01', 'PHD', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96475, '03', '0308', 'L00296', 'LURPAK', 58271, '01', 'PHD', 2013, 3, '05', 67925.00, 0.50, 40, 0.00, 0.00, 0.00, 0.00),
	(96476, '03', '0308', 'P00276', 'PRESIDENT', 56192, '07', 'OPTIMEDIA', 2013, 3, '05', 46539.30, 14.28, 67, 0.00, 0.00, 0.00, 0.00),
	(96477, '03', '0310', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 3, '05', 134298.30, 55.97, 157, 0.00, 0.00, 0.00, 0.00),
	(96478, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96479, '03', '0312', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 3, '05', 25321.20, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(96480, '03', '0315', 'P00276', 'PRESIDENT', 58107, '01', 'OPTIMEDIA', 2013, 3, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(96481, '03', '0315', 'P00335', 'PUCK', 57059, '08', 'PHD', 2013, 3, '05', 4346.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(96482, '03', '0315', 'P00335', 'PUCK', 58222, '01', 'PHD', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96483, '03', '0318', 'R00053', 'RAINBOW', 53066, '03', 'ZENITH MEDIA', 2013, 3, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96484, '03', '0318', 'R00053', 'RAINBOW', 53207, '01', 'ZENITH MEDIA', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96485, '03', '0318', 'R00053', 'RAINBOW', 53298, '07', 'ZENITH MEDIA', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96486, '03', '0318', 'R00053', 'RAINBOW', 59035, '07', 'ZENITH MEDIA', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(96487, '03', '0318', 'R00053', 'RAINBOW', 59048, '07', 'ZENITH MEDIA', 2013, 3, '05', 2717.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96488, '03', '0318', 'R00053', 'RAINBOW', 59751, '07', 'ZENITH MEDIA', 2013, 3, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96489, '03', '0318', 'R00053', 'RAINBOW', 59772, '07', 'ZENITH MEDIA', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(96490, '03', '0318', 'R00053', 'RAINBOW', 59781, '07', 'ZENITH MEDIA', 2013, 3, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(96491, '03', '0318', 'R00053', 'RAINBOW', 59789, '07', 'ZENITH MEDIA', 2013, 3, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96492, '03', '0318', 'R00053', 'RAINBOW', 59799, '07', 'ZENITH MEDIA', 2013, 3, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(96493, '03', '0318', 'R00053', 'RAINBOW', 59800, '07', 'ZENITH MEDIA', 2013, 3, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(96494, '03', '0318', 'R00053', 'RAINBOW', 59839, '07', 'ZENITH MEDIA', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96495, '03', '0318', 'R00053', 'RAINBOW', 59870, '07', 'ZENITH MEDIA', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(96496, '03', '0318', 'R00053', 'RAINBOW', 59874, '07', 'ZENITH MEDIA', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96497, '03', '0318', 'R00053', 'RAINBOW', 59923, '07', 'ZENITH MEDIA', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96498, '03', '0318', 'R00053', 'RAINBOW', 59931, '07', 'ZENITH MEDIA', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96499, '03', '0318', 'R00053', 'RAINBOW', 59933, '07', 'ZENITH MEDIA', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96500, '03', '0320', 'P00335', 'PUCK', 53025, '03', 'PHD', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96501, '03', '0320', 'P00335', 'PUCK', 53132, '03', 'PHD', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96502, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96503, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96504, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96505, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(96506, '03', '0327', '032702', 'RACHEL\'S', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96507, '03', '0334', '033400', 'AL RAWABI', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96508, '03', '0334', '033400', 'AL RAWABI', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96509, '03', '0334', '033400', 'AL RAWABI', 51086, '02', 'DIRECT', 2013, 3, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(96510, '07', '0702', 'E05153', 'EXTRA', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96511, '07', '0702', 'W00094', 'WRIGLEY\'S', 58107, '01', 'OMD', 2013, 3, '05', 168454.00, 14.75, 590, 0.00, 0.00, 0.00, 0.00),
	(96512, '07', '0702', 'W00094', 'WRIGLEY\'S', 58172, '01', 'OMD', 2013, 3, '05', 110445.60, 5.50, 496, 0.00, 0.00, 0.00, 0.00),
	(96513, '07', '0703', 'C00020', 'CADBURY', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 18747.30, 0.50, 40, 0.00, 0.00, 0.00, 0.00),
	(96514, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 16193.10, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(96515, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3260.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(96516, '07', '0703', '070310', 'GREEN & BLACK', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96517, '07', '0703', '070310', 'NOGIL', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96518, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 24453.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(96519, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7824.90, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(96520, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 30973.80, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(96521, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7824.90, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(96522, '07', '0705', '070528', 'BARNI', 54306, '03', 'DIRECT', 2013, 3, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96523, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 32142.00, 13.54, 20, 0.00, 0.00, 0.00, 0.00),
	(96524, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3341.80, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(96525, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(96526, '07', '0706', 'G00009', 'GALAXY', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9169.80, 1.00, 45, 0.00, 0.00, 0.00, 0.00),
	(96527, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(96528, '07', '0707', 'E00209', 'EL ALMENDRO', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96529, '07', '0707', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 26490.60, 10.90, 16, 0.00, 0.00, 0.00, 0.00),
	(96530, '07', '0707', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(96531, '07', '0708', '070851', 'BARNI', 54306, '03', 'DIRECT', 2013, 3, '05', 412.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(96532, '07', '0708', 'B06318', 'BRITANNIA', 56192, '07', 'DIRECT', 2013, 3, '05', 8313.30, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(96533, '07', '0708', '070852', 'FANTASTIC', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96534, '07', '0708', 'L00343', 'LOACKER', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96535, '07', '0708', 'N00386', 'NUTRO', 51037, '02', 'UM7', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96536, '07', '0708', 'U00012', 'ULKER', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96537, '07', '0710', '071022', 'LIFE LIFT', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96538, '07', '0711', '071113', 'MANI', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96539, '07', '0712', '071206', 'AL NASSMA', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96540, '07', '0712', 'G00009', 'GALAXY', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 336908.00, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(96541, '07', '0712', 'G00009', 'GALAXY', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 83887.30, 0.50, 380, 0.00, 0.00, 0.00, 0.00),
	(96542, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96543, '09', '0901', 'F00056', 'FARLEY\'S', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96544, '09', '0902', 'H00079', 'HIPP', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96545, '09', '0903', '090303', 'BEBELAC', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96546, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 3, '05', 5488.30, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(96547, '10', '1004', '100407', 'SUN.MAID', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96548, '10', '1006', '100607', 'DELIGHT', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96549, '10', '1007', '100715', 'NATCO', 54065, '01', 'DIRECT', 2013, 3, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96550, '11', '1101', '110113', 'AUSTRALIAN ORG.', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96551, '11', '1107', '110709', 'AL YOUM', 54065, '01', 'DIRECT', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96552, '11', '1120', '112001', 'USA', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96553, '12', '1201', 'A01383', 'AHMAD TEA', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96554, '12', '1202', 'D06161', 'DAVIDOFF', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96555, '12', '1202', 'D06161', 'DAVIDOFF', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96556, '12', '1202', 'N00094', 'NESCAFE', 59032, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96557, '12', '1202', 'N00094', 'NESCAFE', 59033, '07', 'MEDIAEDGE', 2013, 3, '05', 7944.50, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96558, '12', '1202', 'N00094', 'NESCAFE', 59034, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96559, '12', '1202', 'N00094', 'NESCAFE', 59035, '07', 'MEDIAEDGE', 2013, 3, '05', 5121.50, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96560, '12', '1202', 'N00094', 'NESCAFE', 59036, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96561, '12', '1202', 'N00094', 'NESCAFE', 59037, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96562, '12', '1202', 'N00094', 'NESCAFE', 59039, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96563, '12', '1202', 'N00094', 'NESCAFE', 59040, '07', 'MEDIAEDGE', 2013, 3, '05', 5298.10, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96564, '12', '1202', 'N00094', 'NESCAFE', 59041, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96565, '12', '1202', 'N00094', 'NESCAFE', 59042, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96566, '12', '1202', 'N00094', 'NESCAFE', 59761, '07', 'MEDIAEDGE', 2013, 3, '05', 5298.10, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96567, '12', '1202', 'N00094', 'NESCAFE', 59762, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96568, '12', '1202', 'N00094', 'NESCAFE', 59763, '07', 'MEDIAEDGE', 2013, 3, '05', 1942.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96569, '12', '1202', 'N00094', 'NESCAFE', 59764, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96570, '12', '1202', 'N00094', 'NESCAFE', 59765, '07', 'MEDIAEDGE', 2013, 3, '05', 10596.30, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96571, '12', '1202', 'N00094', 'NESCAFE', 59766, '07', 'MEDIAEDGE', 2013, 3, '05', 7064.20, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96572, '12', '1202', 'N00094', 'NESCAFE', 59767, '07', 'MEDIAEDGE', 2013, 3, '05', 9781.20, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96573, '12', '1202', 'N00094', 'NESCAFE', 59768, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96574, '12', '1202', 'N00094', 'NESCAFE', 59769, '07', 'MEDIAEDGE', 2013, 3, '05', 5121.50, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96575, '12', '1202', 'N00094', 'NESCAFE', 59771, '07', 'MEDIAEDGE', 2013, 3, '05', 8297.60, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96576, '12', '1202', 'N00094', 'NESCAFE', 59772, '07', 'MEDIAEDGE', 2013, 3, '05', 8349.20, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96577, '12', '1202', 'N00094', 'NESCAFE', 59773, '07', 'MEDIAEDGE', 2013, 3, '05', 5118.80, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96578, '12', '1202', 'N00094', 'NESCAFE', 59774, '07', 'MEDIAEDGE', 2013, 3, '05', 1939.90, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96579, '12', '1202', 'N00094', 'NESCAFE', 59775, '07', 'MEDIAEDGE', 2013, 3, '05', 2646.30, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96580, '12', '1202', 'N00094', 'NESCAFE', 59776, '07', 'MEDIAEDGE', 2013, 3, '05', 2469.60, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96581, '12', '1202', 'N00094', 'NESCAFE', 59777, '07', 'MEDIAEDGE', 2013, 3, '05', 2445.20, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96582, '12', '1202', 'N00094', 'NESCAFE', 59778, '07', 'MEDIAEDGE', 2013, 3, '05', 1986.10, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(96583, '12', '1202', 'N00094', 'NESCAFE', 59779, '07', 'MEDIAEDGE', 2013, 3, '05', 1456.30, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(96584, '12', '1202', 'N00094', 'NESCAFE', 59780, '07', 'MEDIAEDGE', 2013, 3, '05', 5118.80, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96585, '12', '1202', 'N00094', 'NESCAFE', 59781, '07', 'MEDIAEDGE', 2013, 3, '05', 4412.40, 27.84, 168, 0.00, 0.00, 0.00, 0.00),
	(96586, '12', '1202', 'N00094', 'NESCAFE', 59839, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96587, '12', '1202', 'N00094', 'NESCAFE', 59840, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96588, '12', '1202', 'N00094', 'NESCAFE', 59841, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96589, '12', '1202', 'N00094', 'NESCAFE', 59842, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96590, '12', '1202', 'N00094', 'NESCAFE', 59846, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96591, '12', '1202', 'N00094', 'NESCAFE', 59860, '07', 'MEDIAEDGE', 2013, 3, '05', 5825.20, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96592, '12', '1202', 'N00094', 'NESCAFE', 59861, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96593, '12', '1202', 'N00094', 'NESCAFE', 59862, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96594, '12', '1202', 'N00094', 'NESCAFE', 59863, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96595, '12', '1202', 'N00094', 'NESCAFE', 59864, '07', 'MEDIAEDGE', 2013, 3, '05', 2825.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96596, '12', '1202', 'N00094', 'NESCAFE', 59865, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96597, '12', '1202', 'N00094', 'NESCAFE', 59866, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96598, '12', '1202', 'N00094', 'NESCAFE', 59867, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96599, '12', '1202', 'N00094', 'NESCAFE', 59868, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96600, '12', '1202', 'N00094', 'NESCAFE', 59869, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96601, '12', '1202', 'N00094', 'NESCAFE', 59870, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96602, '12', '1202', 'N00094', 'NESCAFE', 59871, '07', 'MEDIAEDGE', 2013, 3, '05', 6004.50, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96603, '12', '1202', 'N00094', 'NESCAFE', 59872, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96604, '12', '1202', 'N00094', 'NESCAFE', 59873, '07', 'MEDIAEDGE', 2013, 3, '05', 2649.00, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(96605, '12', '1202', 'N00094', 'NESCAFE', 59923, '07', 'MEDIAEDGE', 2013, 3, '05', 10188.50, 139.20, 900, 0.00, 0.00, 0.00, 0.00),
	(96606, '12', '1202', 'N00094', 'NESCAFE', 59933, '07', 'MEDIAEDGE', 2013, 3, '05', 10188.50, 139.20, 900, 0.00, 0.00, 0.00, 0.00),
	(96607, '12', '1205', 'E08274', 'EGG WHITES', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96608, '12', '1205', '120506', 'SYNTHA-6', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96609, '12', '1206', '120617', 'HELPS', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96610, '12', '1208', '120818', 'SANPELLEGRINO', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96611, '12', '1208', 'T00557', 'TROPICANA JUICE', 56150, '06', 'OMD', 2013, 3, '05', 7036.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(96612, '12', '1208', 'T00557', 'TROPICANA JUICE', 56234, '06', 'OMD', 2013, 3, '05', 24425.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(96613, '12', '1209', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96614, '12', '1209', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96615, '12', '1210', 'C00854', 'CAPRI-SONNE', 58016, '01', 'BRAND CONNECTION', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96616, '12', '1210', 'L00030', 'LACNOR', 54974, '12', 'INITIATIVE MEDIA', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96617, '12', '1216', 'A93179', 'ALOKOZAY', 58271, '01', 'BATES MEDIA', 2013, 3, '05', 358500.00, 0.50, 800, 0.00, 0.00, 0.00, 0.00),
	(96618, '12', '1216', 'D00496', 'DILMAH', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96619, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 23859.40, 16.96, 27, 0.00, 0.00, 0.00, 0.00),
	(96620, '12', '1216', 'L00163', 'LIPTON', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 4402.50, 12.08, 33, 0.00, 0.00, 0.00, 0.00),
	(96621, '12', '1216', 'L00163', 'LIPTON', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 3514.80, 11.73, 34, 0.00, 0.00, 0.00, 0.00),
	(96622, '12', '1217', 'L00119', 'LEONE', 51193, '18', 'DIRECT', 2013, 3, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96623, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96624, '12', '1217', 'L00163', 'LIPTON', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 950.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(96625, '12', '1217', 'L00163', 'LIPTON', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96626, '12', '1221', '122102', 'SUN BLAST', 51110, '02', 'DIRECT', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96627, '12', '1222', '122200', 'LIPTON', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(96628, '13', '1301', 'P00108', 'PEPSI', 51219, '06', 'OMD', 2013, 3, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96629, '13', '1301', 'P00108', 'PEPSI', 56150, '06', 'OMD', 2013, 3, '05', 29400.30, 42.52, 103, 0.00, 0.00, 0.00, 0.00),
	(96630, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 3, '05', 188835.70, 89.42, 172, 0.00, 0.00, 0.00, 0.00),
	(96631, '13', '1301', 'P00108', 'PEPSI', 56234, '06', 'OMD', 2013, 3, '05', 53576.10, 35.32, 58, 0.00, 0.00, 0.00, 0.00),
	(96632, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 3, '05', 64118.00, 31.80, 68, 0.00, 0.00, 0.00, 0.00),
	(96633, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 3, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96634, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 3, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96635, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96636, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 3, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96637, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96638, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96639, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96640, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 3, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96641, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96642, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96643, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 3, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96644, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 3, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96645, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 3, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96646, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96647, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 3, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96648, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 3, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96649, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96650, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 3, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96651, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 3, '05', 8936.10, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96652, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 3, '05', 8936.10, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96653, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 3, '05', 5512.70, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96654, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 3, '05', 2089.30, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96655, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 3, '05', 2850.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96656, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 3, '05', 2662.50, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96657, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 3, '05', 2662.50, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96658, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 3, '05', 2138.20, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(96659, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 3, '05', 1567.70, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(96660, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 3, '05', 5512.70, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96661, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 3, '05', 4752.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(96662, '13', '1303', 'C00370', 'COCA COLA', 59782, '07', 'UM7', 2013, 3, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96663, '13', '1303', 'C00370', 'COCA COLA', 59783, '07', 'UM7', 2013, 3, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96664, '13', '1303', 'C00370', 'COCA COLA', 59784, '07', 'UM7', 2013, 3, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96665, '13', '1303', 'C00370', 'COCA COLA', 59785, '07', 'UM7', 2013, 3, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96666, '13', '1303', 'C00370', 'COCA COLA', 59786, '07', 'UM7', 2013, 3, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96667, '13', '1303', 'C00370', 'COCA COLA', 59787, '07', 'UM7', 2013, 3, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96668, '13', '1303', 'C00370', 'COCA COLA', 59788, '07', 'UM7', 2013, 3, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96669, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 3, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96670, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 3, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96671, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 3, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96672, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 3, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96673, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 3, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96674, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 3, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96675, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 3, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96676, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 3, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96677, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 3, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96678, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96679, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96680, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96681, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96682, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96683, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96684, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96685, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96686, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 3, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96687, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96688, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96689, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 3, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96690, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 3, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96691, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 3, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96692, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 3, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96693, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 3, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96694, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 3, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96695, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 3, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96696, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 3, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96697, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 3, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96698, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 3, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96699, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 3, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96700, '13', '1303', 'P00108', 'PEPSI', 58172, '01', 'OMD', 2013, 3, '05', 348455.20, 4.00, 872, 0.00, 0.00, 0.00, 0.00),
	(96701, '13', '1303', 'P00108', 'PEPSI', 59048, '07', 'OMD', 2013, 3, '05', 3667.90, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96702, '13', '1303', 'P00108', 'PEPSI', 59055, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96703, '13', '1303', 'P00108', 'PEPSI', 59063, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96704, '13', '1303', 'P00108', 'PEPSI', 59071, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96705, '13', '1303', 'P00108', 'PEPSI', 59089, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96706, '13', '1303', 'P00108', 'PEPSI', 59097, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96707, '13', '1303', 'P00108', 'PEPSI', 59105, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96708, '13', '1303', 'P00108', 'PEPSI', 59113, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96709, '13', '1303', 'P00108', 'PEPSI', 59121, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96710, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 3, '05', 2581.10, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(96711, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 3, '05', 2064.90, 60.00, 150, 0.00, 0.00, 0.00, 0.00),
	(96712, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 3, '05', 2934.30, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96713, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 3, '05', 2200.70, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96714, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96715, '13', '1303', 'P00108', 'PEPSI', 59659, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96716, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96717, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96718, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96719, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 3, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96720, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 3, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96721, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 3, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96722, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 3, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96723, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 3, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96724, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 3, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96725, '13', '1303', 'P00108', 'PEPSI', 59765, '07', 'OMD', 2013, 3, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96726, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 3, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96727, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 3, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96728, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 3, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96729, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 3, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96730, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 3, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96731, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 3, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96732, '13', '1303', 'P00108', 'PEPSI', 59807, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96733, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96734, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96735, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96736, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96737, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96738, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96739, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96740, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96741, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96742, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96743, '13', '1303', 'P00108', 'PEPSI', 59824, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96744, '13', '1303', 'P00108', 'PEPSI', 59825, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96745, '13', '1303', 'P00108', 'PEPSI', 59826, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96746, '13', '1303', 'P00108', 'PEPSI', 59827, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96747, '13', '1303', 'P00108', 'PEPSI', 59828, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96748, '13', '1303', 'P00108', 'PEPSI', 59829, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96749, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96750, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96751, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96752, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 3, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96753, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96754, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96755, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96756, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96757, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96758, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96759, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96760, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96761, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96762, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96763, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96764, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96765, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96766, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96767, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96768, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96769, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96770, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96771, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96772, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96773, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96774, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96775, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96776, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96777, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 3, '05', 2037.70, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96778, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96779, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 3, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96780, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 3, '05', 32929.20, 864.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(96781, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 3, '05', 21952.80, 576.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(96782, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 3, '05', 30185.10, 792.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(96783, '13', '1304', 'C00541', 'CRYSTAL', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96784, '13', '1304', 'G00113', 'GULFA', 51029, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(96785, '13', '1304', 'G00113', 'GULFA', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96786, '13', '1304', 'M00901', 'MASAFI', 58107, '01', 'MEDIAEDGE', 2013, 3, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(96787, '13', '1304', '130446', 'MATTONI', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96788, '13', '1304', 'O00003', 'OASIS', 51029, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96789, '13', '1304', 'O00003', 'OASIS', 51037, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96790, '13', '1304', 'O00003', 'OASIS', 51045, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96791, '13', '1304', 'O00003', 'OASIS', 53132, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96792, '13', '1304', 'O00003', 'OASIS', 53207, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96793, '13', '1304', 'O00003', 'OASIS', 53272, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96794, '13', '1304', 'O00003', 'OASIS', 53355, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96795, '13', '1304', 'O00003', 'OASIS', 57026, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(96796, '13', '1304', 'O00003', 'OASIS', 57158, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 3702.10, 9.81, 22, 0.00, 0.00, 0.00, 0.00),
	(96797, '13', '1304', 'O00003', 'OASIS', 57232, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 1942.20, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(96798, '13', '1304', 'O00003', 'OASIS', 58172, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 41026.60, 1.50, 820, 0.00, 0.00, 0.00, 0.00),
	(96799, '13', '1304', 'S11855', 'SUPER GULF', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96800, '13', '1304', 'V00204', 'VITTEL', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96801, '13', '1306', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 3, '05', 19698.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(96802, '13', '1313', '131305', 'BARIO', 56150, '06', 'OMD', 2013, 3, '05', 10554.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(96803, '13', '1313', '131305', 'BARIO', 56234, '06', 'OMD', 2013, 3, '05', 21517.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(96804, '13', '1321', '000015', '7-UP', 51037, '02', 'OMD', 2013, 3, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96805, '13', '1321', 'M00379', 'MOUNTAIN DEW', 51037, '02', 'OMD', 2013, 3, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96806, '13', '1321', 'P00108', 'PEPSI', 51037, '02', 'OMD', 2013, 3, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96807, '14', '1402', '140212', 'LE CLOS', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96808, '14', '1403', 'C00896', 'CHIVAS REGAL', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96809, '14', '1403', 'G00365', 'GLENFIDDICH', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96810, '14', '1403', 'J00198', 'JAMESON', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96811, '14', '1403', 'J00197', 'JOHNIE WALKER', 54297, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96812, '14', '1403', '140317', 'WOODFORD RESERVE', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96813, '14', '1405', '140505', 'ABSOLUT', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96814, '14', '1405', 'B00784', 'BISQUIT', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96815, '14', '1405', 'G06230', 'GREY GOOSE', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96816, '14', '1406', 'A01548', 'ABSOLUT', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96817, '14', '1406', 'A37327', 'AMARULA', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96818, '14', '1406', 'A16762', 'ANTHON BERG', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96819, '14', '1406', 'M00931', 'MOET & CHANDON', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96820, '14', '1406', 'P43580', 'PATRON', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96821, '14', '1406', 'P00582', 'PIPER-HEIDSIECK', 57232, '08', 'DIRECT', 2013, 3, '05', 1108.00, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(96822, '15', '1501', 'D00109', 'DAVIDOFF', 54297, '21', 'MEDIAEDGE', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96823, '15', '1501', 'D00343', 'DUNHILL', 54297, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96824, '15', '1501', 'W00076', 'WINSTON', 54297, '21', 'DIRECT', 2013, 3, '05', 7498.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96825, '15', '1502', 'D00109', 'DAVIDOFF', 54297, '21', 'MEDIAEDGE', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96826, '16', '1601', 'B14220', 'BELLEFONTAINE', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96827, '16', '1601', 'D00171', 'DERMALOGICA', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96828, '16', '1601', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 5900.90, 4.46, 9, 0.00, 0.00, 0.00, 0.00),
	(96829, '16', '1601', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 1654.20, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(96830, '16', '1601', 'E00137', 'EVA', 53025, '03', 'DIRECT', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96831, '16', '1601', 'F00021', 'FAIR & LOVELY', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96832, '16', '1601', '160191', 'HAWAIIAN TROPIC', 51110, '02', 'DIRECT', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96833, '16', '1601', '160193', 'HUMAN +KIND', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96834, '16', '1601', '160195', 'JUKA', 55459, '01', 'DIRECT', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96835, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96836, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 14203.70, 8.96, 17, 0.00, 0.00, 0.00, 0.00),
	(96837, '16', '1602', 'B15672', 'BELLEFONTAINE', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96838, '16', '1602', 'D00573', 'DR.RENAUD', 53223, '14', 'DIRECT', 2013, 3, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96839, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 45646.90, 28.44, 41, 0.00, 0.00, 0.00, 0.00),
	(96840, '16', '1602', 'F00021', 'FAIR & LOVELY', 58107, '01', 'MAGNA GLOBAL', 2013, 3, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(96841, '16', '1602', 'O04445', 'OLAY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 85651.30, 42.03, 42, 0.00, 0.00, 0.00, 0.00),
	(96842, '16', '1602', 'P00021', 'PALMER\'S', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96843, '16', '1602', '160291', 'VLCC', 53066, '03', 'DIRECT', 2013, 3, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96844, '16', '1604', 'A17251', 'AMAZING', 51227, '02', 'DIRECT', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96845, '16', '1604', 'C06597', 'CHANEL', 56192, '07', 'MPG', 2013, 3, '05', 103155.40, 66.62, 67, 0.00, 0.00, 0.00, 0.00),
	(96846, '16', '1604', 'C01141', 'CRABTREE &EVELYN', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96847, '16', '1604', 'D00327', 'DUBAI', 51227, '02', 'DIRECT', 2013, 3, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(96848, '16', '1604', 'G00210', 'GUERLAIN', 53025, '03', 'OMD', 2013, 3, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96849, '16', '1604', 'G00210', 'GUERLAIN', 53132, '03', 'OMD', 2013, 3, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96850, '16', '1604', 'L00032', 'LACOSTE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96851, '16', '1604', 'L00032', 'LACOSTE', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96852, '16', '1604', 'L00032', 'LACOSTE', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96853, '16', '1604', 'L00032', 'LACOSTE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96854, '16', '1604', 'L00032', 'LACOSTE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96855, '16', '1604', 'L00032', 'LACOSTE', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96856, '16', '1604', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 48416.70, 20.13, 29, 0.00, 0.00, 0.00, 0.00),
	(96857, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'MPG', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96858, '16', '1605', '160518', 'JANE IREDALE', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96859, '16', '1605', '160518', 'JANE IREDALE', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96860, '16', '1605', 'L00060', 'LANCOME', 58222, '01', 'UM7', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96861, '16', '1608', '160814', 'GELISH', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96862, '16', '1608', 'G00074', 'GIVENCHY', 53025, '03', 'OMD', 2013, 3, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96863, '16', '1608', 'G00074', 'GIVENCHY', 54957, '29', 'OMD', 2013, 3, '05', 10460.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96864, '16', '1608', '160816', 'IMPRESS', 51110, '02', 'DIRECT', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96865, '16', '1608', '160816', 'KOKO', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96866, '16', '1608', '160816', 'KOKO', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96867, '16', '1608', '160816', 'KOKO', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96868, '16', '1608', '160816', 'KOKO', 57026, '08', 'DIRECT', 2013, 3, '05', 9534.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(96869, '16', '1608', '160816', 'KOKO', 57232, '08', 'DIRECT', 2013, 3, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(96870, '16', '1608', '160817', 'MADISON AVE-HUE', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96871, '16', '1608', 'N04367', 'NAILSTATION', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96872, '16', '1608', '160816', 'OPI', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96873, '16', '1609', 'B05767', 'BOBBI BROWN', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96874, '16', '1609', 'C00350', 'CLINIQUE', 57158, '08', 'PHD', 2013, 3, '05', 81.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96875, '16', '1609', 'M80951', 'MIKYAJY', 53025, '03', 'MINDSHARE', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96876, '16', '1609', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96877, '16', '1611', '000220', '212 C.HERRERA', 53272, '03', 'MPG', 2013, 3, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96878, '16', '1611', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 31225.10, 12.58, 25, 0.00, 0.00, 0.00, 0.00),
	(96879, '16', '1611', 'E00120', 'ESTEE LAUDER', 53025, '03', 'PHD', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96880, '16', '1612', 'B00489', 'BVLGARI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(96881, '16', '1612', 'H00425', 'HERRERA', 54957, '29', 'MPG', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96882, '16', '1612', 'H00194', 'HUGO BOSS', 54297, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96883, '16', '1613', 'A01718', 'AL NABEEL', 58255, '01', 'DIRECT', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96884, '16', '1613', 'A00606', 'ANGEL', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96885, '16', '1613', 'A00606', 'ANGEL', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96886, '16', '1613', 'A00606', 'ANGEL', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96887, '16', '1613', 'F00242', 'FENDI', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96888, '16', '1613', 'G00086', 'GOLD', 51227, '02', 'DIRECT', 2013, 3, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96889, '16', '1613', 'G00211', 'GUESS', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96890, '16', '1613', 'M00284', 'MISS DIOR', 53025, '03', 'OMD', 2013, 3, '05', 44341.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(96891, '16', '1613', 'M00284', 'MISS DIOR', 53132, '03', 'OMD', 2013, 3, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96892, '16', '1613', 'M00284', 'MISS DIOR', 54116, '37', 'OMD', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96893, '16', '1613', 'M00284', 'MISS DIOR', 54957, '29', 'OMD', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96894, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96895, '16', '1613', 'V00250', 'VALENTINA', 54297, '21', 'MPG', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96896, '16', '1614', '161431', 'BOBBI BROWN', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96897, '16', '1614', 'G00074', 'GIVENCHY', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96898, '16', '1614', 'G00074', 'GIVENCHY', 53132, '03', 'OMD', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96899, '16', '1614', 'G00074', 'GIVENCHY', 54197, '03', 'OMD', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96900, '16', '1614', 'R02941', 'RIMMEL', 54199, '07', 'MPG', 2013, 3, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96901, '16', '1615', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 3, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96902, '16', '1615', 'C00208', 'CHANEL', 53132, '03', 'MPG', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96903, '16', '1615', 'C00208', 'CHANEL', 53421, '37', 'MPG', 2013, 3, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96904, '16', '1615', 'C00208', 'CHANEL', 54197, '03', 'MPG', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96905, '16', '1615', 'C00208', 'CHANEL', 54882, '29', 'MPG', 2013, 3, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96906, '16', '1615', 'C00208', 'CHANEL', 58222, '01', 'MPG', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96907, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'OMD', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96908, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'OMD', 2013, 3, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96909, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'OMD', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96910, '16', '1615', 'E00066', 'ELIZABETH ARDEN', 53827, '01', 'MAGNA GLOBAL', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96911, '16', '1618', 'B00406', 'BOURJOIS', 53025, '03', 'MPG', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96912, '16', '1618', 'B00406', 'BOURJOIS', 53280, '03', 'MPG', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96913, '16', '1618', 'L00060', 'LANCOME', 53025, '03', 'UM7', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96914, '16', '1618', 'L00060', 'LANCOME', 53132, '03', 'UM7', 2013, 3, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96915, '16', '1618', 'M00145', 'MAX FACTOR', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96916, '16', '1618', 'M00145', 'MAX FACTOR', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96917, '16', '1618', 'M00145', 'MAX FACTOR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96918, '16', '1618', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 38874.70, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(96919, '16', '1619', 'C00324', 'CLARINS', 53231, '03', 'OMD', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96920, '16', '1619', 'D05413', 'DERMALOGICA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96921, '16', '1619', 'D05413', 'DERMALOGICA', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96922, '16', '1619', 'I10966', 'INVERSION', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96923, '16', '1619', 'L00011', 'L\'OREAL', 56200, '01', 'UM7', 2013, 3, '05', 2852.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96924, '16', '1619', 'P00246', 'PONDS', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(96925, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 10419.00, 6.96, 14, 0.00, 0.00, 0.00, 0.00),
	(96926, '16', '1619', '161931', 'THALGO', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96927, '16', '1622', '162206', 'BEAUTY FIT', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96928, '16', '1625', '000035', '24', 54684, '37', 'DIRECT', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96929, '16', '1625', '162572', 'AJWA', 51227, '02', 'DIRECT', 2013, 3, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(96930, '16', '1625', 'A38561', 'AONE', 51227, '02', 'DIRECT', 2013, 3, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(96931, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 51219, '06', 'DIRECT', 2013, 3, '05', 19834.00, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(96932, '16', '1625', '162589', 'EXTREME', 51037, '02', 'DIRECT', 2013, 3, '05', 8216.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96933, '16', '1625', 'G03899', 'GENTLEMAN', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96934, '16', '1625', '162568', 'HUGO', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 76179.00, 30.33, 46, 0.00, 0.00, 0.00, 0.00),
	(96935, '16', '1625', '162589', 'L\'EXECUTIF', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96936, '16', '1625', '162589', 'LE OUD', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96937, '16', '1625', '162573', 'MAN - BVLGARI', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96938, '16', '1625', '162573', 'MAN - BVLGARI', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96939, '16', '1625', '162576', 'NAUTICAL STAR', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96940, '16', '1625', '162589', 'PLAYER\'S SPIRIT', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96941, '16', '1625', '162589', 'ROSSA MARGEAUX', 51045, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(96942, '16', '1626', '001945', '212 VIP', 53298, '07', 'MPG', 2013, 3, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96943, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96944, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96945, '16', '1626', '162684', 'HERMES', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(96946, '16', '1626', '162684', 'HERMES', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1119.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(96947, '16', '1626', '162684', 'HERMES', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(96948, '16', '1626', '162684', 'HERMES', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(96949, '16', '1626', '162684', 'HERMES', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1154.70, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(96950, '16', '1626', 'L04258', 'LIVE', 54684, '37', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96951, '16', '1629', 'D06254', 'DEHN OUD ATEEQ', 51227, '02', 'DIRECT', 2013, 3, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(96952, '16', '1629', 'H07875', 'HAYATI', 51227, '02', 'DIRECT', 2013, 3, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(96953, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96954, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96955, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96956, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96957, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54882, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96958, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96959, '16', '1630', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 23384.00, 13.84, 23, 0.00, 0.00, 0.00, 0.00),
	(96960, '16', '1631', '163101', 'FAIR & LOVELY', 59032, '07', 'MAGNA GLOBAL', 2013, 3, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96961, '16', '1631', '163101', 'FAIR & LOVELY', 59033, '07', 'MAGNA GLOBAL', 2013, 3, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96962, '16', '1631', '163101', 'FAIR & LOVELY', 59034, '07', 'MAGNA GLOBAL', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96963, '16', '1631', '163101', 'FAIR & LOVELY', 59036, '07', 'MAGNA GLOBAL', 2013, 3, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96964, '16', '1631', '163101', 'FAIR & LOVELY', 59763, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96965, '16', '1631', '163101', 'FAIR & LOVELY', 59764, '07', 'MAGNA GLOBAL', 2013, 3, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96966, '16', '1631', '163101', 'FAIR & LOVELY', 59765, '07', 'MAGNA GLOBAL', 2013, 3, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96967, '16', '1631', '163101', 'FAIR & LOVELY', 59766, '07', 'MAGNA GLOBAL', 2013, 3, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(96968, '16', '1631', '163101', 'VLCC', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96969, '16', '1637', '163741', 'ARABIAN SOUVENIR', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96970, '16', '1637', '163723', 'BODY', 53819, '01', 'DIRECT', 2013, 3, '05', 25268.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(96971, '16', '1637', '163723', 'BODY', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96972, '16', '1637', '163723', 'BODY-BURBERRY', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96973, '16', '1637', '163735', 'BRAMBLE', 58107, '01', 'DIRECT', 2013, 3, '05', 48906.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(96974, '16', '1637', '163724', 'BURBERRY BODY', 53421, '37', 'OPTIMEDIA', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96975, '16', '1637', '163701', 'CUSTO BARCELONA', 53025, '03', 'OMD', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96976, '16', '1637', '163701', 'CUSTO BARCELONA', 53132, '03', 'OMD', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96977, '16', '1637', '163739', 'GLAM STAR', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96978, '16', '1637', '163712', 'GUCCI GUILTY', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96979, '16', '1637', '163712', 'GUCCI GUILTY', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96980, '16', '1637', '163712', 'GUCCI GUILTY', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96981, '16', '1637', '163720', 'JIMMY CHOO', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(96982, '16', '1637', '163740', 'JOUR D \'HERME\'S', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96983, '16', '1637', '163740', 'JOUR D\'HERMES', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96984, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96985, '16', '1637', '163738', 'MIDNIGHT HEAT', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96986, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96987, '16', '1637', '163740', 'PROSE', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96988, '16', '1637', '163740', 'PROSE', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96990, '16', '1637', '163740', 'PROSE', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96991, '16', '1637', '163740', 'PROSE', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96992, '16', '1637', '163740', 'ROSSA MARGEAUX', 51045, '02', 'DIRECT', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(96993, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96994, '16', '1637', '163720', 'TUSCAN LADY', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96995, '16', '1638', '163800', 'MONTAGNE JEUNESE', 51110, '02', 'DIRECT', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96996, '16', '1640', '164009', 'BLEND OUD', 54157, '28', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(96997, '16', '1640', '164004', 'GUCCI GUILTY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(96998, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 56192, '07', 'DIRECT', 2013, 3, '05', 81786.90, 32.74, 50, 0.00, 0.00, 0.00, 0.00),
	(96999, '16', '1640', '164010', 'L\'AUTRE OUD', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97000, '16', '1640', '164009', 'TWO OF US', 51045, '02', 'DIRECT', 2013, 3, '05', 1880.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(97001, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 3, '05', 15298.50, 1.11, 21, 0.00, 0.00, 0.00, 0.00),
	(97002, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 39535.20, 23.56, 47, 0.00, 0.00, 0.00, 0.00),
	(97003, '17', '1701', 'C00518', 'CREST', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97004, '17', '1701', 'C00518', 'CREST', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97005, '17', '1701', 'C00518', 'CREST', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97006, '17', '1701', 'C00518', 'CREST', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97007, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 31040.70, 20.51, 27, 0.00, 0.00, 0.00, 0.00),
	(97008, '17', '1704', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 65548.40, 41.23, 62, 0.00, 0.00, 0.00, 0.00),
	(97009, '17', '1704', 'D00300', 'DOVE', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 2151.20, 5.79, 16, 0.00, 0.00, 0.00, 0.00),
	(97010, '17', '1704', 'L00221', 'LUX', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 1135.60, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(97011, '17', '1704', 'P00091', 'PEARS', 56192, '07', 'DIRECT', 2013, 3, '05', 24004.10, 17.96, 18, 0.00, 0.00, 0.00, 0.00),
	(97012, '17', '1705', 'L00140', 'LIFEBUOY', 58271, '01', 'MAGNA GLOBAL', 2013, 3, '05', 169812.50, 0.50, 100, 0.00, 0.00, 0.00, 0.00),
	(97013, '17', '1706', 'D03686', 'DEO', 59761, '07', 'OMD', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97014, '17', '1706', 'D03686', 'DEO', 59762, '07', 'OMD', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97015, '17', '1706', 'D03686', 'DEO', 59765, '07', 'OMD', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97016, '17', '1706', 'D03686', 'DEO', 59766, '07', 'OMD', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97017, '17', '1706', 'D03686', 'DEO', 59771, '07', 'OMD', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97018, '17', '1706', 'D03686', 'DEO', 59772, '07', 'OMD', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97019, '17', '1706', 'D03686', 'DEO', 59773, '07', 'OMD', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97020, '17', '1706', 'D03686', 'DEO', 59861, '07', 'OMD', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97021, '17', '1706', 'D03686', 'DEO', 59862, '07', 'OMD', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97022, '17', '1706', 'D03686', 'DEO', 59871, '07', 'OMD', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97023, '17', '1706', 'N00144', 'NIVEA', 57158, '08', 'OMD', 2013, 3, '05', 882.80, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(97024, '17', '1706', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 3, '05', 1254.60, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(97025, '17', '1706', 'N00144', 'NIVEA', 58172, '01', 'OMD', 2013, 3, '05', 59638.10, 2.00, 94, 0.00, 0.00, 0.00, 0.00),
	(97026, '17', '1706', 'N00144', 'NIVEA', 58248, '01', 'OMD', 2013, 3, '05', 2717.00, 0.50, 40, 0.00, 0.00, 0.00, 0.00),
	(97027, '17', '1706', 'N00144', 'NIVEA', 59035, '07', 'OMD', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97028, '17', '1706', 'N00144', 'NIVEA', 59761, '07', 'OMD', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97029, '17', '1706', 'N00144', 'NIVEA', 59762, '07', 'OMD', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97030, '17', '1706', 'N00144', 'NIVEA', 59765, '07', 'OMD', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97031, '17', '1706', 'N00144', 'NIVEA', 59766, '07', 'OMD', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97032, '17', '1706', 'N00144', 'NIVEA', 59771, '07', 'OMD', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97033, '17', '1706', 'N00144', 'NIVEA', 59772, '07', 'OMD', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97034, '17', '1706', 'N00144', 'NIVEA', 59773, '07', 'OMD', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97035, '17', '1706', 'N00144', 'NIVEA', 59861, '07', 'OMD', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97036, '17', '1706', 'N00144', 'NIVEA', 59862, '07', 'OMD', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97037, '17', '1706', 'N00144', 'NIVEA', 59870, '07', 'OMD', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97038, '17', '1706', 'N00144', 'NIVEA', 59871, '07', 'OMD', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97039, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 41731.90, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(97040, '17', '1706', 'R04674', 'REXONA', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 1556.30, 4.19, 11, 0.00, 0.00, 0.00, 0.00),
	(97041, '17', '1713', 'W02336', 'WORLD OF WIPES', 54306, '03', 'DIRECT', 2013, 3, '05', 543.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(97042, '17', '1714', 'C00304', 'CINTHOL', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97043, '17', '1714', 'C07242', 'COOL & COOL', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97044, '17', '1714', 'C07242', 'COOL & COOL', 53298, '07', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97045, '17', '1714', 'C07242', 'COOL & COOL', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97046, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97047, '17', '1714', 'D00300', 'DOVE', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 4780.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(97048, '17', '1714', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 7225.10, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(97049, '17', '1714', 'G00069', 'GILLETTE', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(97050, '17', '1714', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 3, '05', 163020.00, 7.00, 280, 0.00, 0.00, 0.00, 0.00),
	(97051, '17', '1714', 'N10841', 'NO.7', 57232, '08', 'DIRECT', 2013, 3, '05', 2566.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(97052, '17', '1714', 'P00021', 'PALMER\'S', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97053, '17', '1714', 'P00021', 'PALMER\'S', 59861, '07', 'DIRECT', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97054, '17', '1714', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97055, '17', '1714', 'T00195', 'THE BODY SHOP', 53223, '14', 'DIRECT', 2013, 3, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97056, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 24927.70, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(97057, '17', '1714', 'V00025', 'VASELINE', 58172, '01', 'MAGNA GLOBAL', 2013, 3, '05', 13123.00, 1.00, 28, 0.00, 0.00, 0.00, 0.00),
	(97058, '17', '1714', 'V00025', 'VASELINE', 58222, '01', 'MAGNA GLOBAL', 2013, 3, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(97059, '17', '1716', 'G00069', 'GILLETTE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97060, '17', '1717', 'G00069', 'GILLETTE', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1064.70, 2.34, 7, 0.00, 0.00, 0.00, 0.00),
	(97061, '17', '1717', 'G00069', 'GILLETTE', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1309.30, 2.73, 8, 0.00, 0.00, 0.00, 0.00),
	(97062, '17', '1718', 'V00059', 'VICCO', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97063, '17', '1726', 'D00300', 'DOVE', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 1553.60, 3.76, 11, 0.00, 0.00, 0.00, 0.00),
	(97064, '17', '1726', 'L00140', 'LIFEBUOY', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 4932.00, 12.52, 50, 0.00, 0.00, 0.00, 0.00),
	(97065, '17', '1726', 'L00221', 'LUX', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 2629.20, 7.08, 22, 0.00, 0.00, 0.00, 0.00),
	(97066, '17', '1730', '173006', 'BABY FOOT', 51110, '02', 'DIRECT', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97067, '17', '1730', '173006', 'PEUSEK', 53223, '14', 'DIRECT', 2013, 3, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97068, '17', '1739', '173913', 'DERMOVIVA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97069, '17', '1739', 'D10257', 'DR', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97070, '17', '1739', '173912', 'GARNIER', 59239, '07', 'UM7', 2013, 3, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97071, '17', '1739', '173912', 'GARNIER', 59772, '07', 'UM7', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97072, '17', '1739', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 195978.30, 137.55, 173, 0.00, 0.00, 0.00, 0.00),
	(97073, '17', '1739', 'L00140', 'LIFEBUOY', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(97074, '17', '1739', 'L00140', 'LIFEBUOY', 57160, '08', 'MAGNA GLOBAL', 2013, 3, '05', 23434.40, 53.88, 164, 0.00, 0.00, 0.00, 0.00),
	(97075, '17', '1739', 'L00140', 'LIFEBUOY', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 36850.50, 96.39, 293, 0.00, 0.00, 0.00, 0.00),
	(97076, '17', '1739', 'L00140', 'LIFEBUOY', 58107, '01', 'MAGNA GLOBAL', 2013, 3, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(97077, '17', '1739', 'N00144', 'NIVEA', 51110, '02', 'OMD', 2013, 3, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(97078, '17', '1739', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 3, '05', 9873.10, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(97079, '17', '1739', '173915', 'VLCC', 58271, '01', 'DIRECT', 2013, 3, '05', 95095.00, 0.50, 56, 0.00, 0.00, 0.00, 0.00),
	(97080, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 49081.90, 30.94, 62, 0.00, 0.00, 0.00, 0.00),
	(97081, '19', '1901', 'C04775', 'CLEAR', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 5324.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(97082, '19', '1901', 'C04775', 'CLEAR', 57059, '08', 'MAGNA GLOBAL', 2013, 3, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(97083, '19', '1901', 'C04775', 'CLEAR', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 1887.90, 4.33, 9, 0.00, 0.00, 0.00, 0.00),
	(97084, '19', '1901', 'C04775', 'CLEAR', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 9020.50, 22.66, 46, 0.00, 0.00, 0.00, 0.00),
	(97085, '19', '1901', 'C04775', 'CLEAR', 59032, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97086, '19', '1901', 'C04775', 'CLEAR', 59033, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97087, '19', '1901', 'C04775', 'CLEAR', 59035, '07', 'MAGNA GLOBAL', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97088, '19', '1901', 'C04775', 'CLEAR', 59040, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97089, '19', '1901', 'C04775', 'CLEAR', 59761, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97090, '19', '1901', 'C04775', 'CLEAR', 59762, '07', 'MAGNA GLOBAL', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97091, '19', '1901', 'C04775', 'CLEAR', 59765, '07', 'MAGNA GLOBAL', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97092, '19', '1901', 'C04775', 'CLEAR', 59766, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97093, '19', '1901', 'C04775', 'CLEAR', 59769, '07', 'MAGNA GLOBAL', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97094, '19', '1901', 'C04775', 'CLEAR', 59771, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97095, '19', '1901', 'C04775', 'CLEAR', 59772, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97096, '19', '1901', 'C04775', 'CLEAR', 59773, '07', 'MAGNA GLOBAL', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97097, '19', '1901', 'C04775', 'CLEAR', 59780, '07', 'MAGNA GLOBAL', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97098, '19', '1901', 'C04775', 'CLEAR', 59797, '07', 'MAGNA GLOBAL', 2013, 3, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97099, '19', '1901', 'C04775', 'CLEAR', 59798, '07', 'MAGNA GLOBAL', 2013, 3, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97100, '19', '1901', 'C04775', 'CLEAR', 59799, '07', 'MAGNA GLOBAL', 2013, 3, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97101, '19', '1901', 'C04775', 'CLEAR', 59800, '07', 'MAGNA GLOBAL', 2013, 3, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97102, '19', '1901', 'C04775', 'CLEAR', 59860, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97103, '19', '1901', 'C04775', 'CLEAR', 59861, '07', 'MAGNA GLOBAL', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97104, '19', '1901', 'C04775', 'CLEAR', 59862, '07', 'MAGNA GLOBAL', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97105, '19', '1901', 'C04775', 'CLEAR', 59871, '07', 'MAGNA GLOBAL', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97106, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 84222.20, 40.95, 41, 0.00, 0.00, 0.00, 0.00),
	(97107, '19', '1901', 'P00046', 'PANTENE', 52189, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97108, '19', '1902', '190208', 'CLEAR', 58016, '01', 'MAGNA GLOBAL', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97109, '19', '1902', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 22430.60, 14.83, 23, 0.00, 0.00, 0.00, 0.00),
	(97110, '19', '1904', 'G00083', 'GODREJ', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97111, '19', '1904', 'J00283', 'JUST FOR MEN', 54297, '21', 'MAIN LINE MEDIA', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97112, '19', '1904', 'S00253', 'SCHWARZKOPF', 53223, '14', 'DIRECT', 2013, 3, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97113, '19', '1904', 'W00035', 'WELLA', 54131, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97114, '19', '1906', 'A00533', 'ALOE EVA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97115, '19', '1906', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 3, '05', 8965.90, 5.62, 8, 0.00, 0.00, 0.00, 0.00),
	(97116, '19', '1906', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 3, '05', 2173.60, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(97117, '19', '1906', 'G00026', 'GARNIER', 58172, '01', 'UM7', 2013, 3, '05', 24453.00, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(97118, '19', '1906', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97119, '19', '1906', 'P00046', 'PANTENE', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97120, '19', '1906', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97121, '19', '1907', 'O40338', 'OSIS+', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97122, '19', '1909', 'A00539', 'ALPECIN', 51086, '02', 'DIRECT', 2013, 3, '05', 78037.40, 5.80, 6, 0.00, 0.00, 0.00, 0.00),
	(97123, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 41731.30, 31.96, 32, 0.00, 0.00, 0.00, 0.00),
	(97124, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 3, '05', 7675.30, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(97125, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 3, '05', 1494.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97126, '19', '1909', 'E02479', 'ELVIVE', 58107, '01', 'UM7', 2013, 3, '05', 179322.00, 9.25, 370, 0.00, 0.00, 0.00, 0.00),
	(97127, '19', '1909', 'I00255', 'INDOLA', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97128, '19', '1909', 'P00046', 'PANTENE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97129, '19', '1909', 'P00046', 'PANTENE', 54131, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 17932.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97130, '19', '1909', 'P00046', 'PANTENE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97131, '19', '1909', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 171668.70, 73.72, 157, 0.00, 0.00, 0.00, 0.00),
	(97132, '19', '1909', 'S00755', 'SUNSILK', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(97133, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 43706.20, 30.37, 44, 0.00, 0.00, 0.00, 0.00),
	(97134, '19', '1910', 'E00390', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97135, '19', '1910', 'E00390', 'EVITA PERONI', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97136, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 3, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(97137, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'MOUHAMED ABOU RAHMEH', 2013, 3, '05', 456.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(97138, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 3, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97139, '19', '1913', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97140, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54882, '29', 'DIRECT', 2013, 3, '05', 1820.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97141, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 36542.80, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(97142, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 58172, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 4075.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(97143, '20', '2002', 'S17923', 'SUDOCREM', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97144, '20', '2007', 'P00027', 'PAMPERS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97145, '20', '2007', 'P00027', 'PAMPERS', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97146, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 53018.20, 25.99, 26, 0.00, 0.00, 0.00, 0.00),
	(97147, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97148, '20', '2009', '200909', 'HIPP', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97149, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97150, '20', '2009', 'S01540', 'SANOSAN', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97151, '20', '2010', 'A01868', 'AVENT', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97152, '20', '2010', '201019', 'DWINGULER', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97153, '20', '2010', 'H06801', 'HABA', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97154, '20', '2010', 'T08321', 'THE FIRST YEARS', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97155, '20', '2010', 'T08321', 'THE FIRST YEARS', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97156, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97157, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97158, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97159, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97160, '20', '2019', '201901', 'JOIE', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97162, '21', '2101', 'A12018', 'ADOL', 58172, '01', 'DIRECT', 2013, 3, '05', 2037.60, 1.00, 600, 0.00, 0.00, 0.00, 0.00),
	(97163, '21', '2101', 'P00032', 'PANADOL', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4075.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97164, '21', '2101', 'P00032', 'PANADOL', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 565136.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(97165, '21', '2101', 'P00032', 'PANADOL', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 73603.40, 1.50, 284, 0.00, 0.00, 0.00, 0.00),
	(97166, '21', '2105', 'A41179', 'ABB', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97167, '21', '2105', '210547', 'BPI', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97168, '21', '2105', 'G02378', 'GNC', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97169, '21', '2105', '210540', 'MEGATON', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97170, '21', '2105', '210542', 'MUSCLETECH', 54495, '14', 'DIRECT', 2013, 3, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97171, '21', '2105', '210542', 'N.O.-XPLODE', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97172, '21', '2105', '210546', 'NOW SPORTS', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97173, '21', '2105', 'O39942', 'ON', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97174, '21', '2107', '210766', 'ANCIENT HEAT', 54495, '14', 'DIRECT', 2013, 3, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97175, '21', '2107', '210778', 'B4', 54495, '14', 'DIRECT', 2013, 3, '05', 4999.20, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(97176, '21', '2107', '210772', 'BLOX', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97178, '21', '2107', 'D09370', 'DYMANTIZE', 54495, '14', 'DIRECT', 2013, 3, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97179, '21', '2107', '210778', 'EPIQ RIPPED', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97180, '21', '2107', '210774', 'ERGO SHRED', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97181, '21', '2107', '210777', 'FITMISS', 54495, '14', 'DIRECT', 2013, 3, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97182, '21', '2107', '210770', 'GAT', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97184, '21', '2107', '210770', 'GOLD STANDARD', 54495, '14', 'DIRECT', 2013, 3, '05', 3858.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97185, '21', '2107', '210775', 'HYPER SHRED', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97186, '21', '2107', 'J04024', 'JETFUEL', 54495, '14', 'DIRECT', 2013, 3, '05', 4999.20, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(97187, '21', '2107', 'L06833', 'LIPO 6', 54495, '14', 'DIRECT', 2013, 3, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97188, '21', '2107', '210775', 'LYPOTRIM', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97189, '21', '2107', '210775', 'LYPOTRIM', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97190, '21', '2107', 'M88123', 'MELTDOWN', 54495, '14', 'DIRECT', 2013, 3, '05', 4944.80, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(97192, '21', '2107', '210768', 'MHP', 54495, '14', 'DIRECT', 2013, 3, '05', 4944.80, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(97194, '21', '2107', '210777', 'RAWFUSION', 54495, '14', 'DIRECT', 2013, 3, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(97195, '21', '2107', '210778', 'RIVAL-US', 54495, '14', 'DIRECT', 2013, 3, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97196, '21', '2107', '210769', 'ROXYLEAN', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97197, '21', '2107', '210772', 'SANKOM', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97198, '21', '2107', '210777', 'STIM-ELITE', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97199, '21', '2107', '210776', 'THYRO TROPIN', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97201, '21', '2107', 'V02399', 'VPX', 54495, '14', 'DIRECT', 2013, 3, '05', 7064.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(97202, '21', '2107', 'X00074', 'XENADRINE', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97203, '21', '2107', 'X00229', 'XPEL', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97204, '21', '2109', 'H06447', 'HYDROXYCUT', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97205, '21', '2109', 'V01853', 'VITABIOTICS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97206, '21', '2115', '211513', 'LEAN BODY', 54495, '14', 'DIRECT', 2013, 3, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97207, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97208, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97209, '21', '2115', 'O04459', 'ORONAMIN C', 59034, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97210, '21', '2115', 'O04459', 'ORONAMIN C', 59036, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97211, '21', '2115', 'O04459', 'ORONAMIN C', 59037, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97212, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97213, '21', '2115', 'O04459', 'ORONAMIN C', 59239, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 3260.40, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(97214, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 6382.10, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(97215, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 6382.10, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(97216, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 3936.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(97217, '21', '2115', 'O04459', 'ORONAMIN C', 59774, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 1491.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(97218, '21', '2115', 'O04459', 'ORONAMIN C', 59777, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 1901.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(97219, '21', '2115', 'O04459', 'ORONAMIN C', 59779, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(97220, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97221, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97222, '21', '2115', 'O04459', 'ORONAMIN C', 59868, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97223, '21', '2115', 'O04459', 'ORONAMIN C', 59869, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97224, '21', '2115', 'O04459', 'ORONAMIN C', 59870, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97225, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'DRIVE COMMUNICATION', 2013, 3, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(97226, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 3, '05', 14358.90, 9.64, 11, 0.00, 0.00, 0.00, 0.00),
	(97227, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 3, '05', 5909.40, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(97228, '21', '2115', 'R02437', 'RED BULL', 57026, '08', 'ZENITH MEDIA', 2013, 3, '05', 2132.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(97229, '21', '2115', 'R02437', 'RED BULL', 57059, '08', 'ZENITH MEDIA', 2013, 3, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97230, '21', '2115', 'R02437', 'RED BULL', 57158, '08', 'ZENITH MEDIA', 2013, 3, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(97231, '21', '2115', 'R02437', 'RED BULL', 57232, '08', 'ZENITH MEDIA', 2013, 3, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(97232, '21', '2115', 'R02437', 'RED BULL', 59032, '07', 'ZENITH MEDIA', 2013, 3, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97233, '21', '2115', 'R02437', 'RED BULL', 59033, '07', 'ZENITH MEDIA', 2013, 3, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97234, '21', '2115', 'R02437', 'RED BULL', 59034, '07', 'ZENITH MEDIA', 2013, 3, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97235, '21', '2115', 'R02437', 'RED BULL', 59761, '07', 'ZENITH MEDIA', 2013, 3, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97236, '21', '2115', 'R02437', 'RED BULL', 59763, '07', 'ZENITH MEDIA', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97237, '21', '2115', 'R02437', 'RED BULL', 59765, '07', 'ZENITH MEDIA', 2013, 3, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97238, '21', '2115', 'R02437', 'RED BULL', 59772, '07', 'ZENITH MEDIA', 2013, 3, '05', 3192.40, 1.20, 84, 0.00, 0.00, 0.00, 0.00),
	(97239, '21', '2115', 'R02437', 'RED BULL', 59773, '07', 'ZENITH MEDIA', 2013, 3, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97240, '21', '2115', 'R02437', 'RED BULL', 59775, '07', 'ZENITH MEDIA', 2013, 3, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97241, '21', '2115', 'R02437', 'RED BULL', 59862, '07', 'ZENITH MEDIA', 2013, 3, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97242, '21', '2115', 'R02437', 'RED BULL', 59868, '07', 'ZENITH MEDIA', 2013, 3, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97243, '21', '2115', 'R02437', 'RED BULL', 59871, '07', 'ZENITH MEDIA', 2013, 3, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97244, '21', '2115', 'S26550', 'SIX STAR MUSCLE', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97245, '21', '2117', '211792', 'INVERSION', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97246, '21', '2117', '211792', 'INVERSION', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97247, '21', '2117', 'V03425', 'VIGORMAX', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97248, '22', '2201', 'L05374', 'LPG', 54304, '01', 'DIRECT', 2013, 3, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97249, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 3, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(97250, '22', '2203', '220327', 'BIO-VITA', 51060, '02', 'DIRECT', 2013, 3, '05', 456.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(97251, '23', '2301', 'H07243', 'HEALTH FACTORY', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97252, '23', '2301', 'H07243', 'HEALTH FACTORY', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97253, '23', '2301', 'H07243', 'HEALTH FACTORY', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97254, '23', '2302', 'V03092', 'VERSA GRIPPS', 54495, '14', 'DIRECT', 2013, 3, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(97255, '24', '2405', 'G05549', 'GAP', 54031, '01', 'DIRECT', 2013, 3, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(97256, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 3, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97257, '24', '2405', '240560', 'KINGSLEY HEATH', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97258, '24', '2405', '240560', 'KINGSLEY HEATH', 54349, '04', 'DIRECT', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97259, '24', '2405', 'L00645', 'LEVI\'S', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97260, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 3, '05', 18372.20, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(97261, '24', '2405', 'L00645', 'LEVI\'S', 53827, '01', 'DIRECT', 2013, 3, '05', 3222.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97262, '24', '2405', 'L00645', 'LEVI\'S', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97263, '24', '2405', 'O05750', 'OTOMIX', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97264, '24', '2406', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 98599.60, 7.00, 15, 0.00, 0.00, 0.00, 0.00),
	(97265, '24', '2406', 'A00070', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97266, '24', '2406', 'A00070', 'ADIDAS', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 32604.00, 10.00, 88, 0.00, 0.00, 0.00, 0.00),
	(97267, '24', '2406', '240612', 'LORNA JANE', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97268, '24', '2406', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 3, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97269, '24', '2406', 'R00206', 'REEBOK', 53421, '37', 'DIRECT', 2013, 3, '05', 50992.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97270, '24', '2406', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 3, '05', 14362.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97271, '24', '2407', '240709', 'HAMAC', 55574, '03', 'DIRECT', 2013, 3, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97272, '24', '2409', 'B00434', 'BRIONI', 54254, '18', 'DIRECT', 2013, 3, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97273, '24', '2409', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 3, '05', 8183.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(97274, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 3, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97275, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 55459, '01', 'MPG', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97276, '24', '2409', 'G00074', 'GIVENCHY', 54957, '29', 'MEDIAEDGE', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97277, '24', '2409', 'L00069', 'LANVIN', 58222, '01', 'MPG', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97278, '24', '2409', 'M77819', 'MICHAEL KORS', 58222, '01', 'MINDSHARE', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97279, '24', '2409', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 3, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(97280, '24', '2409', 'P00856', 'PAL ZILERI', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97281, '24', '2409', 'P00856', 'PAL ZILERI', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97282, '24', '2409', 'P00856', 'PAL ZILERI', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97283, '24', '2409', 'P00856', 'PAL ZILERI', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97284, '24', '2409', 'P03697', 'PAUL SMITH', 51086, '02', 'MPG', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(97285, '24', '2409', 'S01835', 'SMALTO', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97286, '24', '2409', 'Z00140', 'ZILLI', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97287, '24', '2409', 'Z00140', 'ZILLI', 55186, '21', 'DIRECT', 2013, 3, '05', 7248.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97288, '24', '2409', 'Z00140', 'ZILLI', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97289, '24', '2411', 'B01196', 'BABY BOUTIQUE', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(97290, '24', '2412', 'B10746', 'BERIONY', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97291, '24', '2413', 'B12949', 'BABYSHOP', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97292, '24', '2413', 'B12949', 'BABYSHOP', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97293, '24', '2413', 'B12949', 'BABYSHOP', 53231, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97294, '24', '2413', 'B12949', 'BABYSHOP', 54157, '28', 'MEDIAEDGE', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97295, '24', '2413', 'B12949', 'BABYSHOP', 54461, '03', 'MEDIAEDGE', 2013, 3, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97296, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97297, '24', '2414', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 3, '05', 44830.50, 5.00, 12, 0.00, 0.00, 0.00, 0.00),
	(97298, '25', '2501', '250106', 'LA VIE EN ROSE', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97299, '25', '2501', '250106', 'LA VIE EN ROSE', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97300, '25', '2501', 'N10159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97301, '25', '2502', 'D00225', 'DIM', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97302, '25', '2502', 'F00681', 'FRUIT OFTHE LOOM', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97303, '25', '2502', 'F00681', 'FRUIT OFTHE LOOM', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97304, '26', '2601', '260158', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 11954.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97305, '26', '2601', 'A24212', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97306, '26', '2601', '260163', 'BEVERLY HEELS', 51110, '02', 'DIRECT', 2013, 3, '05', 5042.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(97307, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97308, '26', '2601', '260163', 'CALL IT SPRING', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97309, '26', '2601', '260163', 'CALL IT SPRING', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97310, '26', '2601', 'C10739', 'CASADEI', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97311, '26', '2601', 'C10739', 'CASADEI', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97312, '26', '2601', 'C00327', 'CLARKS', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97313, '26', '2601', 'C00327', 'CLARKS', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97314, '26', '2601', 'C00327', 'CLARKS', 53280, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97315, '26', '2601', 'C00327', 'CLARKS', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97316, '26', '2601', 'C09996', 'COLUMBIA', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97317, '26', '2601', 'C10538', 'CROCS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97318, '26', '2601', 'C10538', 'CROCS', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97319, '26', '2601', 'E00480', 'ECCO', 58107, '01', 'DIRECT', 2013, 3, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(97320, '26', '2601', '260161', 'FARADA', 51037, '02', 'DIRECT', 2013, 3, '05', 1581.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(97321, '26', '2601', '260157', 'FITFLOP', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97322, '26', '2601', '260157', 'FITFLOP', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97323, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97324, '26', '2601', '260157', 'FITFLOP', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97325, '26', '2601', '260157', 'FITFLOP', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97326, '26', '2601', 'G00209', 'GUCCI', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97327, '26', '2601', '260162', 'KYBOOT', 51037, '02', 'DIRECT', 2013, 3, '05', 6452.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(97328, '26', '2601', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 3, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97329, '26', '2601', 'L00195', 'LOUIS VUITTON', 54116, '37', 'OMD', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97330, '26', '2601', 'N10456', 'NATURALIZER', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97331, '26', '2601', 'N10456', 'NATURALIZER', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97332, '26', '2601', 'N10456', 'NATURALIZER', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97333, '26', '2601', 'N10456', 'NATURALIZER', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97334, '26', '2601', 'N10456', 'NATURALIZER', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97335, '26', '2601', 'N10456', 'NATURALIZER', 53819, '01', 'DIRECT', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97336, '26', '2601', 'N02751', 'NINE WEST', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97337, '26', '2601', 'N02751', 'NINE WEST', 53280, '03', 'BATES MEDIA', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97338, '26', '2601', 'N02751', 'NINE WEST', 53819, '01', 'BATES MEDIA', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97339, '26', '2601', '260165', 'ORTOPEDIA', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97340, '26', '2601', 'S01751', 'SKECHERS', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97341, '26', '2601', 'S01751', 'SKECHERS', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97342, '26', '2601', 'S01751', 'SKECHERS', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97343, '26', '2601', 'S01751', 'SKECHERS', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97344, '26', '2601', 'S01751', 'SKECHERS', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97345, '26', '2601', 'T00855', 'TIMBERLAND', 51086, '02', 'SHOWBIZ INTL', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(97346, '26', '2601', 'V01448', 'VALENCIA', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97347, '26', '2601', 'V01236', 'VINCCI', 53280, '03', 'DIRECT', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97348, '26', '2601', '260166', 'VINCE CAMUTO', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97349, '26', '2601', '260166', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 3, '05', 26996.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97350, '26', '2601', '260166', 'VINCE CAMUTO', 54131, '03', 'DIRECT', 2013, 3, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97351, '26', '2601', '260166', 'VINCE CAMUTO', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97352, '26', '2602', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 108381.10, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(97353, '26', '2602', 'N00294', 'NIKE', 58107, '01', 'MINDSHARE', 2013, 3, '05', 65208.00, 1.87, 75, 0.00, 0.00, 0.00, 0.00),
	(97354, '26', '2602', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97355, '26', '2602', 'S13560', 'SAUCONY', 51029, '02', 'DIRECT', 2013, 3, '05', 2436.60, 0.27, 7, 0.00, 0.00, 0.00, 0.00),
	(97356, '26', '2604', '260430', 'LEVEL', 51037, '02', 'DIRECT', 2013, 3, '05', 61969.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97357, '26', '2604', '260430', 'LEVEL', 53025, '03', 'DIRECT', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97358, '26', '2604', 'P03852', 'PABLOSKY', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97359, '26', '2604', 'P03852', 'PABLOSKY', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97360, '26', '2604', 'P03852', 'PABLOSKY', 54306, '03', 'MEDIAEDGE', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97361, '26', '2604', 'P03852', 'PABLOSKY', 54585, '03', 'MEDIAEDGE', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97362, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 3, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97363, '26', '2604', 'R03558', 'ROCKPORT', 54349, '04', 'DIRECT', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97364, '26', '2604', 'S00380', 'SHOE MART', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97365, '26', '2604', 'S00380', 'SHOE MART', 53231, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97366, '26', '2604', 'S00380', 'SHOE MART', 54215, '02', 'MEDIAEDGE', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97367, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(97368, '26', '2605', 'A32127', 'AL MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 3, '05', 364.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(97369, '26', '2605', 'A32127', 'AL MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 3, '05', 423.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(97370, '26', '2605', 'H05808', 'HAVAIANAS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97371, '26', '2605', 'H05808', 'HAVAIANAS', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97372, '27', '2702', 'A00114', 'AIGNER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97373, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97374, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97375, '27', '2702', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97376, '27', '2702', 'B11376', 'BRACCIALINI', 53827, '01', 'DIRECT', 2013, 3, '05', 7683.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97377, '27', '2702', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97378, '27', '2702', 'C00121', 'CAROLINA HERRERA', 54882, '29', 'MPG', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97379, '27', '2702', 'C00178', 'CELINE', 53025, '03', 'MPG', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97380, '27', '2702', '270230', 'CHARLES&KEITH', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97381, '27', '2702', 'C00273', 'CHLOE', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97382, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'DIRECT', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97383, '27', '2702', 'C06595', 'COACH', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97384, '27', '2702', 'C06595', 'COACH', 54197, '03', 'BATES MEDIA', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97385, '27', '2702', 'C06595', 'COACH', 54882, '29', 'BATES MEDIA', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97386, '27', '2702', 'D00264', 'DOLCE & GABBANA', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97387, '27', '2702', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 3, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97388, '27', '2702', 'F01905', 'FENDI', 53025, '03', 'MPG', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97389, '27', '2702', 'F01905', 'FENDI', 54197, '03', 'MPG', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97390, '27', '2702', 'F00744', 'FURLA', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97391, '27', '2702', 'F00744', 'FURLA', 54199, '07', 'DIRECT', 2013, 3, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97392, '27', '2702', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97393, '27', '2702', 'G00209', 'GUCCI', 54116, '37', 'DIRECT', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97394, '27', '2702', 'G00209', 'GUCCI', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97395, '27', '2702', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97396, '27', '2702', 'J02769', 'JIMMY CHOO', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97397, '27', '2702', 'L02253', 'LOEWE', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97398, '27', '2702', 'L02582', 'LONG CHAMP', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97399, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97400, '27', '2702', 'M77541', 'MARC JACOBS', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97401, '27', '2702', '270228', 'MICHAEL KORS', 53025, '03', 'DIRECT', 2013, 3, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97402, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 3, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97403, '27', '2702', '270228', 'MICHAEL KORS', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97404, '27', '2702', '270228', 'MICHAEL KORS', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97405, '27', '2702', 'M01025', 'MULBERRY', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97406, '27', '2702', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 3, '05', 23148.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97407, '27', '2702', 'R00084', 'RALPH LAUREN', 53025, '03', 'UM7', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97408, '27', '2702', 'R04988', 'RIPANI', 53280, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97409, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 54116, '37', 'AGA MEDIA', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97410, '27', '2702', 'T03581', 'TOD\'S', 53025, '03', 'MPG', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97411, '27', '2702', 'T03581', 'TOD\'S', 54116, '37', 'MPG', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97412, '27', '2702', 'T03581', 'TOD\'S', 54882, '29', 'MPG', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97413, '27', '2706', '270641', 'BONANZA', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97414, '27', '2706', '270641', 'KAYSERIA', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97415, '27', '2706', 'N00652', 'NIMEX', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97416, '27', '2706', 'R02047', 'RAYMOND FABRICS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97417, '27', '2706', 'R02047', 'RAYMOND FABRICS', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97418, '27', '2706', 'R00233', 'REGAL', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97419, '27', '2707', 'B01261', 'BRIC\'S', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97420, '27', '2707', 'S01785', 'SAMSONITE', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97421, '27', '2708', '270809', 'PENFOLD', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97422, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97423, '28', '2801', 'A18367', 'AARON BASHA', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97424, '28', '2801', 'A18367', 'AARON BASHA', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97425, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 3, '05', 19997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97426, '28', '2801', 'A18367', 'AARON BASHA', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97427, '28', '2801', 'A18367', 'AARON BASHA', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97428, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97429, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97430, '28', '2801', 'B15718', 'BOGH-ART', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97431, '28', '2801', 'B00400', 'BOUCHERON', 53025, '03', 'MPG', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97432, '28', '2801', 'B00400', 'BOUCHERON', 53132, '03', 'MPG', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97433, '28', '2801', 'B00400', 'BOUCHERON', 54197, '03', 'MPG', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97434, '28', '2801', 'B00400', 'BOUCHERON', 54882, '29', 'MPG', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97435, '28', '2801', 'C00127', 'CARRERA Y CARERA', 55459, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97436, '28', '2801', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 188048.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97437, '28', '2801', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 184049.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97438, '28', '2801', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97439, '28', '2801', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97440, '28', '2801', 'C00136', 'CARTIER', 54537, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97441, '28', '2801', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97442, '28', '2801', 'C00228', 'CHAUMET', 55186, '21', 'AGA MEDIA', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97443, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 3, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97444, '28', '2801', 'D08338', 'DAL LAGO', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97445, '28', '2801', 'D08338', 'DAL LAGO', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97446, '28', '2801', 'D00901', 'DAVID MORRIES', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97447, '28', '2801', 'D00901', 'DAVID MORRIES', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97448, '28', '2801', 'D00901', 'DAVID MORRIES', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97449, '28', '2801', 'D00116', 'DE BEERS', 55574, '03', 'MINDSHARE', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97450, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97451, '28', '2801', '280187', 'EYES OF BABYLON', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97452, '28', '2801', '280198', 'FEATHERS', 54114, '03', 'DIRECT', 2013, 3, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97453, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 3, '05', 7743.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(97454, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 3, '05', 13041.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97455, '28', '2801', 'F36700', 'FREY WILLE', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97456, '28', '2801', 'F36700', 'FREY WILLE', 54197, '03', 'DIRECT', 2013, 3, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97457, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97458, '28', '2801', 'F36700', 'FREY WILLE', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97459, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 3, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97460, '28', '2801', 'G00100', 'GRAFF', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97461, '28', '2801', 'H05120', 'H.STERN', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97462, '28', '2801', 'H00041', 'HARRY WINSTON', 55574, '03', 'AGA MEDIA', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97463, '28', '2801', 'L00760', 'LAZURDE', 53025, '03', 'M_C SAATCHI', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97464, '28', '2801', '280177', 'LEVANT', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97465, '28', '2801', '280177', 'LEVANT', 54116, '37', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97466, '28', '2801', '280177', 'LEVANT', 54304, '01', 'DIRECT', 2013, 3, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97467, '28', '2801', '280177', 'LEVANT', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97468, '28', '2801', '280177', 'LEVANT', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97469, '28', '2801', 'L06735', 'LEVIEV', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97470, '28', '2801', '280192', 'LOREE RODKIN', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97471, '28', '2801', 'M86517', 'MESSIKA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97472, '28', '2801', '280196', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97473, '28', '2801', 'M01418', 'MIKURA', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97474, '28', '2801', '280186', 'MORELLATO', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97475, '28', '2801', '280186', 'MORELLATO', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97476, '28', '2801', 'M01413', 'MOUAWAD', 55574, '03', 'MEDIAEDGE', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97477, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 3, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97478, '28', '2801', 'P43460', 'PANDORA', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97479, '28', '2801', 'P43460', 'PANDORA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97480, '28', '2801', 'P43460', 'PANDORA', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97481, '28', '2801', 'P43460', 'PANDORA', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97482, '28', '2801', 'P43460', 'PANDORA', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97483, '28', '2801', 'P43460', 'PANDORA', 53272, '03', 'DIRECT', 2013, 3, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97484, '28', '2801', 'P43460', 'PANDORA', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97485, '28', '2801', 'P43460', 'PANDORA', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97486, '28', '2801', 'P43460', 'PANDORA', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97487, '28', '2801', 'P43460', 'PANDORA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97488, '28', '2801', 'P43460', 'PANDORA', 54199, '07', 'DIRECT', 2013, 3, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97489, '28', '2801', 'P43460', 'PANDORA', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97490, '28', '2801', 'P43460', 'PANDORA', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97491, '28', '2801', 'P02989', 'PASQUALE BRUNI', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97492, '28', '2801', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97493, '28', '2801', 'P00168', 'PIAGET', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97494, '28', '2801', 'P00168', 'PIAGET', 55574, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6048.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97495, '28', '2801', 'P03972', 'POMELLATO', 53132, '03', 'DIRECT', 2013, 3, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97496, '28', '2801', 'P00660', 'POWELLATO', 54263, '01', 'DIRECT', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97497, '28', '2801', 'S15033', 'SCINTILLA', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97498, '28', '2801', 'S22559', 'STENZHORN', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97499, '28', '2801', 'S24666', 'STEPHEN WEBSTER', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97500, '28', '2801', 'S00815', 'SWAROVSKI', 51037, '02', 'OMD', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97501, '28', '2801', 'S00815', 'SWAROVSKI', 51086, '02', 'OMD', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(97502, '28', '2801', 'S00815', 'SWAROVSKI', 53025, '03', 'OMD', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97503, '28', '2801', 'S00815', 'SWAROVSKI', 53132, '03', 'OMD', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97504, '28', '2801', 'S00815', 'SWAROVSKI', 53272, '03', 'OMD', 2013, 3, '05', 15812.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97505, '28', '2801', 'S00815', 'SWAROVSKI', 53280, '03', 'OMD', 2013, 3, '05', 23800.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97506, '28', '2801', 'S00815', 'SWAROVSKI', 53421, '37', 'OMD', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97507, '28', '2801', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97508, '28', '2801', 'S00815', 'SWAROVSKI', 54297, '21', 'OMD', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97509, '28', '2801', 'S00815', 'SWAROVSKI', 54882, '29', 'OMD', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97510, '28', '2801', 'T08454', 'THEO FENNELL', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97511, '28', '2801', 'T00247', 'TIFFANY & CO.', 51029, '02', 'THE IDEA AGENCY', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97512, '28', '2801', 'T00247', 'TIFFANY & CO.', 51037, '02', 'THE IDEA AGENCY', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97513, '28', '2801', 'T00247', 'TIFFANY & CO.', 51086, '02', 'THE IDEA AGENCY', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(97514, '28', '2801', 'T00247', 'TIFFANY & CO.', 53025, '03', 'THE IDEA AGENCY', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97515, '28', '2801', 'T00247', 'TIFFANY & CO.', 53132, '03', 'THE IDEA AGENCY', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97516, '28', '2801', 'T00247', 'TIFFANY & CO.', 54256, '37', 'THE IDEA AGENCY', 2013, 3, '05', 27995.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97517, '28', '2801', 'T00247', 'TIFFANY & CO.', 55574, '03', 'THE IDEA AGENCY', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97518, '28', '2801', 'T07402', 'TOUS', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97519, '28', '2801', 'T07402', 'TOUS', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97520, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 29501.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97521, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5760.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(97522, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 19540.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97523, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97524, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97525, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97526, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97527, '28', '2801', 'V00048', 'VERSACE', 53025, '03', 'PANARAB MULTMEDIA', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97528, '28', '2801', 'V00048', 'VERSACE', 54537, '01', 'PANARAB MULTMEDIA', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97529, '28', '2801', 'V00048', 'VERSACE', 55186, '21', 'PANARAB MULTMEDIA', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97530, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51029, '02', 'BRAND CONNECTION', 2013, 3, '05', 10188.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(97531, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 3, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97532, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 3, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(97533, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97534, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 54340, '01', 'BRAND CONNECTION', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97535, '28', '2802', 'A00803', 'AZZARO', 51029, '02', 'OMD', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97536, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97537, '28', '2802', 'A00803', 'AZZARO', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97538, '28', '2802', 'A00803', 'AZZARO', 53231, '03', 'OMD', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97539, '28', '2802', 'B04614', 'BALMAIN', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97540, '28', '2802', 'B04614', 'BALMAIN', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97541, '28', '2802', 'B04614', 'BALMAIN', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97542, '28', '2802', 'B04825', 'BELL & ROSS', 51185, '01', 'MPG', 2013, 3, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97543, '28', '2802', 'B04825', 'BELL & ROSS', 53025, '03', 'MPG', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97544, '28', '2802', 'B01270', 'BLANCPAIN', 51029, '02', 'DIRECT', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97545, '28', '2802', 'B01270', 'BLANCPAIN', 51045, '02', 'DIRECT', 2013, 3, '05', 2771.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(97546, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(97547, '28', '2802', 'B01270', 'BLANCPAIN', 54254, '18', 'DIRECT', 2013, 3, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97548, '28', '2802', 'B01270', 'BLANCPAIN', 54537, '01', 'DIRECT', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97549, '28', '2802', 'B01270', 'BLANCPAIN', 55459, '01', 'DIRECT', 2013, 3, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97550, '28', '2802', 'B03833', 'BONJA', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97551, '28', '2802', 'B00393', 'BOSS', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97552, '28', '2802', 'B04134', 'BOVET', 51185, '01', 'DIRECT', 2013, 3, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97553, '28', '2802', 'B04134', 'BOVET', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97554, '28', '2802', 'B01274', 'BREGUET', 54254, '18', 'AGA MEDIA', 2013, 3, '05', 14799.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97555, '28', '2802', 'B01274', 'BREGUET', 55186, '21', 'AGA MEDIA', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97556, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97557, '28', '2802', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97558, '28', '2802', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97559, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97560, '28', '2802', 'C00136', 'CARTIER', 54340, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97561, '28', '2802', 'C00136', 'CARTIER', 54619, '06', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97562, '28', '2802', 'C00136', 'CARTIER', 55186, '21', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 9498.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97563, '28', '2802', 'C00208', 'CHANEL', 51037, '02', 'AGA MEDIA', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97564, '28', '2802', 'C00208', 'CHANEL', 51045, '02', 'AGA MEDIA', 2013, 3, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97565, '28', '2802', 'C06455', 'CHARRIOL', 51029, '02', 'AGA MEDIA', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97566, '28', '2802', 'C06455', 'CHARRIOL', 51227, '02', 'AGA MEDIA', 2013, 3, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97567, '28', '2802', 'C06455', 'CHARRIOL', 53025, '03', 'AGA MEDIA', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97568, '28', '2802', 'C06455', 'CHARRIOL', 54340, '01', 'AGA MEDIA', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97569, '28', '2802', 'C06455', 'CHARRIOL', 54684, '37', 'AGA MEDIA', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97570, '28', '2802', 'C00277', 'CHOPARD', 51037, '02', 'AGA MEDIA', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97571, '28', '2802', 'C00277', 'CHOPARD', 51045, '02', 'AGA MEDIA', 2013, 3, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(97572, '28', '2802', 'C00277', 'CHOPARD', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97573, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 3, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(97574, '28', '2802', 'C00277', 'CHOPARD', 53025, '03', 'AGA MEDIA', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97575, '28', '2802', 'C00277', 'CHOPARD', 53231, '03', 'AGA MEDIA', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97576, '28', '2802', 'C00277', 'CHOPARD', 54254, '18', 'AGA MEDIA', 2013, 3, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97577, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97578, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 3, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97579, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97580, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97581, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'DIRECT', 2013, 3, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97582, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97583, '28', '2802', 'C00309', 'CITIZEN', 51037, '02', 'OMD', 2013, 3, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97584, '28', '2802', 'C00309', 'CITIZEN', 51060, '02', 'OMD', 2013, 3, '05', 15869.90, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(97585, '28', '2802', 'C00309', 'CITIZEN', 51086, '02', 'OMD', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(97586, '28', '2802', 'C00309', 'CITIZEN', 58016, '01', 'OMD', 2013, 3, '05', 76076.00, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(97587, '28', '2802', 'C00481', 'CORUM', 51045, '02', 'AGA MEDIA', 2013, 3, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97588, '28', '2802', 'C00481', 'CORUM', 51086, '02', 'AGA MEDIA', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(97589, '28', '2802', 'E00017', 'EBEL', 55459, '01', 'OMD', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97590, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51037, '02', 'IMC', 2013, 3, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97591, '28', '2802', 'F00757', 'FENDI WATCHES', 53132, '03', 'MPG', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97592, '28', '2802', 'F00757', 'FENDI WATCHES', 54882, '29', 'MPG', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97593, '28', '2802', 'F00765', 'FESTINA', 51193, '18', 'BATES MEDIA', 2013, 3, '05', 3233.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97594, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 10175.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97595, '28', '2802', 'F00769', 'FRANCK MULLER', 51185, '01', 'DIRECT', 2013, 3, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97596, '28', '2802', 'F00769', 'FRANCK MULLER', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97597, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97598, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97599, '28', '2802', 'G02756', 'GLASHUTTE', 54254, '18', 'AGA MEDIA', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97600, '28', '2802', 'G00211', 'GUESS', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97601, '28', '2802', 'G00211', 'GUESS', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97602, '28', '2802', 'G00211', 'GUESS', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97603, '28', '2802', 'G00211', 'GUESS', 51185, '01', 'DIRECT', 2013, 3, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97604, '28', '2802', 'G00211', 'GUESS', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(97605, '28', '2802', 'G00211', 'GUESS', 53066, '03', 'DIRECT', 2013, 3, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97606, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97607, '28', '2802', 'G00211', 'GUESS', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97608, '28', '2802', 'G00211', 'GUESS', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97609, '28', '2802', 'G00110', 'GUY LAROCHE', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97610, '28', '2802', 'H00615', 'HAMILTON', 59037, '07', 'DIRECT', 2013, 3, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97611, '28', '2802', 'H00615', 'HAMILTON', 59763, '07', 'DIRECT', 2013, 3, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97612, '28', '2802', 'H00615', 'HAMILTON', 59774, '07', 'DIRECT', 2013, 3, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97613, '28', '2802', 'H00615', 'HAMILTON', 59866, '07', 'DIRECT', 2013, 3, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97614, '28', '2802', 'H00069', 'HERMES', 51029, '02', 'AGA MEDIA', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97615, '28', '2802', 'H00069', 'HERMES', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97616, '28', '2802', 'H00069', 'HERMES', 53025, '03', 'AGA MEDIA', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97617, '28', '2802', 'H00069', 'HERMES', 54340, '01', 'AGA MEDIA', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97618, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51029, '02', 'AGA MEDIA', 2013, 3, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97619, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51185, '01', 'AGA MEDIA', 2013, 3, '05', 3695.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(97620, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51219, '06', 'AGA MEDIA', 2013, 3, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97621, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54256, '37', 'AGA MEDIA', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97622, '28', '2802', 'J01405', 'JAQUET - DROZ', 54263, '01', 'AGA MEDIA', 2013, 3, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97623, '28', '2802', 'J00393', 'JOVIAL', 51060, '02', 'HAPPY FAMILY ENT.', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97624, '28', '2802', 'K00509', 'KOLBER', 51086, '02', 'GMASCO', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(97625, '28', '2802', 'L03531', 'LOCMAN', 54461, '03', 'DIRECT', 2013, 3, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97626, '28', '2802', 'L00187', 'LONGINES', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97627, '28', '2802', 'L00187', 'LONGINES', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 43846.70, 3.57, 3, 0.00, 0.00, 0.00, 0.00),
	(97628, '28', '2802', 'L00187', 'LONGINES', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97629, '28', '2802', 'L00187', 'LONGINES', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 65968.40, 3.80, 6, 0.00, 0.00, 0.00, 0.00),
	(97630, '28', '2802', 'L00187', 'LONGINES', 51185, '01', 'MEDIAEDGE', 2013, 3, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97631, '28', '2802', 'L00187', 'LONGINES', 53231, '03', 'MEDIAEDGE', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97632, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97633, '28', '2802', 'L00187', 'LONGINES', 54197, '03', 'MEDIAEDGE', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97634, '28', '2802', 'L00187', 'LONGINES', 54314, '21', 'MEDIAEDGE', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97635, '28', '2802', 'L00187', 'LONGINES', 54340, '01', 'MEDIAEDGE', 2013, 3, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97636, '28', '2802', 'L00187', 'LONGINES', 54537, '01', 'MEDIAEDGE', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97637, '28', '2802', 'L00187', 'LONGINES', 54619, '06', 'MEDIAEDGE', 2013, 3, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97638, '28', '2802', 'L00187', 'LONGINES', 54957, '29', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97639, '28', '2802', 'L00187', 'LONGINES', 55574, '03', 'MEDIAEDGE', 2013, 3, '05', 7936.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97640, '28', '2802', 'M00127', 'MASERATI', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97641, '28', '2802', 'M00382', 'MOVADO', 53025, '03', 'ZENITH MEDIA', 2013, 3, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97642, '28', '2802', 'N00134', 'NINA RICCI', 53231, '03', 'MPG', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97643, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97644, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'MEDIAEDGE', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97645, '28', '2802', 'O00058', 'OMEGA', 54197, '03', 'MEDIAEDGE', 2013, 3, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97646, '28', '2802', 'O00058', 'OMEGA', 54957, '29', 'MEDIAEDGE', 2013, 3, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97647, '28', '2802', 'O00058', 'OMEGA', 55186, '21', 'MEDIAEDGE', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97648, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 3, '05', 19019.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(97649, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'MEDIAEDGE', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97650, '28', '2802', 'O00075', 'OPTIMA', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97651, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97652, '28', '2802', 'O00075', 'OPTIMA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97653, '28', '2802', 'O00075', 'OPTIMA', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97654, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 3, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(97655, '28', '2802', 'O00710', 'ORIENT', 53066, '03', 'TOEI(C_O)', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97656, '28', '2802', 'P02522', 'PARMIGIANI', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(97657, '28', '2802', 'P02522', 'PARMIGIANI', 51185, '01', 'MEDIAEDGE', 2013, 3, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97658, '28', '2802', 'P02522', 'PARMIGIANI', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97659, '28', '2802', 'P02522', 'PARMIGIANI', 54157, '28', 'MEDIAEDGE', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97660, '28', '2802', 'P02522', 'PARMIGIANI', 54340, '01', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97661, '28', '2802', 'P02522', 'PARMIGIANI', 55459, '01', 'MEDIAEDGE', 2013, 3, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97662, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51029, '02', 'BRAND CONNECTION', 2013, 3, '05', 19508.00, 3.36, 1, 0.00, 0.00, 0.00, 0.00),
	(97663, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 3, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97664, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(97665, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 3, '05', 6289.70, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(97666, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(97667, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 3, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97668, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54254, '18', 'BRAND CONNECTION', 2013, 3, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97669, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54314, '21', 'BRAND CONNECTION', 2013, 3, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97670, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 3, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97671, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 3, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97672, '28', '2802', 'P00077', 'PATEK PHILIPPE', 55186, '21', 'BRAND CONNECTION', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97673, '28', '2802', 'P00953', 'PERRELET', 51029, '02', 'DIRECT', 2013, 3, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(97674, '28', '2802', 'P00953', 'PERRELET', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97675, '28', '2802', 'P00168', 'PIAGET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 53049.30, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(97676, '28', '2802', 'Q00622', 'QUINTING', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97677, '28', '2802', 'Q00622', 'QUINTING', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97678, '28', '2802', 'Q00622', 'QUINTING', 55459, '01', 'DIRECT', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97679, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 3, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(97680, '28', '2802', 'R00026', 'RADO', 51086, '02', 'BRAND CONNECTION', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(97681, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 3, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97682, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 3, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97683, '28', '2802', 'R00026', 'RADO', 53231, '03', 'BRAND CONNECTION', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97684, '28', '2802', 'R00026', 'RADO', 53272, '03', 'BRAND CONNECTION', 2013, 3, '05', 16302.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97685, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 3, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97686, '28', '2802', 'R00026', 'RADO', 53355, '01', 'BRAND CONNECTION', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97687, '28', '2802', 'R00026', 'RADO', 53356, '01', 'BRAND CONNECTION', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97688, '28', '2802', 'R00026', 'RADO', 54349, '04', 'BRAND CONNECTION', 2013, 3, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97689, '28', '2802', 'R00382', 'RIVOLI', 58016, '01', 'BATES MEDIA', 2013, 3, '05', 19019.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(97690, '28', '2802', 'R00947', 'ROAMER', 54349, '04', 'DIRECT', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97691, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 3, '05', 20841.80, 1.45, 6, 0.00, 0.00, 0.00, 0.00),
	(97692, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 3, '05', 27707.70, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(97693, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 3, '05', 7031.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(97694, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 3, '05', 8868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(97695, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 3, '05', 9813.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(97696, '28', '2802', 'R00951', 'ROLEX', 51144, '02', 'MINDSHARE', 2013, 3, '05', 6096.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(97697, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 3, '05', 8259.30, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(97698, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 3, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97699, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 3, '05', 23746.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97700, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97701, '28', '2802', 'R00951', 'ROLEX', 54016, '37', 'MINDSHARE', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97702, '28', '2802', 'R00951', 'ROLEX', 54197, '03', 'MINDSHARE', 2013, 3, '05', 14497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97703, '28', '2802', 'R00951', 'ROLEX', 54248, '18', 'MINDSHARE', 2013, 3, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97704, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97705, '28', '2802', 'R00951', 'ROLEX', 54340, '01', 'MINDSHARE', 2013, 3, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97706, '28', '2802', 'R00951', 'ROLEX', 54537, '01', 'MINDSHARE', 2013, 3, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97707, '28', '2802', 'R00951', 'ROLEX', 54619, '06', 'MINDSHARE', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97708, '28', '2802', 'R00951', 'ROLEX', 55459, '01', 'MINDSHARE', 2013, 3, '05', 6303.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97709, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97710, '28', '2802', 'R00957', 'ROMANSON', 53231, '03', 'DIRECT', 2013, 3, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97711, '28', '2802', 'R02789', 'ROMULUS & REMUS', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97712, '28', '2802', 'R00954', 'ROVINA', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97713, '28', '2802', 'R00954', 'ROVINA', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97714, '28', '2802', 'R03302', 'RSW', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97715, '28', '2802', 'R03302', 'RSW', 51227, '02', 'DIRECT', 2013, 3, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97716, '28', '2802', 'R03302', 'RSW', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97717, '28', '2802', 'S00815', 'SWAROVSKI', 53421, '37', 'OMD', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97718, '28', '2802', 'S00816', 'SWATCH', 58107, '01', 'BATES MEDIA', 2013, 3, '05', 52981.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(97719, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97720, '28', '2802', 'T00907', 'TAG-HEUER', 51219, '06', 'OMD', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97721, '28', '2802', 'T00907', 'TAG-HEUER', 53025, '03', 'OMD', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97722, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97723, '28', '2802', 'T00900', 'TISSOT', 53207, '01', 'BRAND CONNECTION', 2013, 3, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97724, '28', '2802', 'T00900', 'TISSOT', 53298, '07', 'BRAND CONNECTION', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97725, '28', '2802', 'T00900', 'TISSOT', 53348, '18', 'BRAND CONNECTION', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97726, '28', '2802', 'T00900', 'TISSOT', 53355, '01', 'BRAND CONNECTION', 2013, 3, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97727, '28', '2802', 'T00900', 'TISSOT', 53356, '01', 'BRAND CONNECTION', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97728, '28', '2802', 'T00900', 'TISSOT', 54031, '01', 'BRAND CONNECTION', 2013, 3, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97729, '28', '2802', 'T00900', 'TISSOT', 54172, '19', 'BRAND CONNECTION', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97730, '28', '2802', 'T00900', 'TISSOT', 54348, '01', 'BRAND CONNECTION', 2013, 3, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97731, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97732, '28', '2802', 'T00905', 'TUDOR', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97733, '28', '2802', 'T00905', 'TUDOR', 51045, '02', 'DIRECT', 2013, 3, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(97734, '28', '2802', 'T00905', 'TUDOR', 51144, '02', 'DIRECT', 2013, 3, '05', 847.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(97735, '28', '2802', 'T00905', 'TUDOR', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97736, '28', '2802', 'T00905', 'TUDOR', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97737, '28', '2802', 'T00905', 'TUDOR', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97738, '28', '2802', 'T00905', 'TUDOR', 54254, '18', 'DIRECT', 2013, 3, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97739, '28', '2802', 'T00905', 'TUDOR', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97740, '28', '2802', 'U00225', 'ULYSSE NARDIN', 54197, '03', 'MEDIAEDGE', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97741, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97742, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51045, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97743, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51086, '02', 'DIRECT', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(97744, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97745, '28', '2802', 'V00140', 'VOGUE', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97746, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97747, '28', '2806', 'A94552', 'ARMANI EXCHANGE', 53272, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97748, '28', '2806', 'B00489', 'BVLGARI', 51060, '02', 'LULUAT AL KHALEEJ', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97749, '28', '2806', 'B00489', 'BVLGARI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(97750, '28', '2806', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97751, '28', '2806', 'C00121', 'CAROLINA HERRERA', 54882, '29', 'MPG', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97752, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 3, '05', 22007.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97753, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53025, '03', 'MPG', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97754, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97755, '28', '2806', 'J02769', 'JIMMY CHOO', 54199, '07', 'DIRECT', 2013, 3, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97756, '28', '2806', 'S00408', 'SILHOUETTE', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97757, '28', '2806', '280656', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97758, '28', '2806', '280656', 'SWAROVSKI', 54882, '29', 'OMD', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97759, '28', '2806', '280658', 'THIERRY LASRY', 54807, '10', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97760, '28', '2806', 'V00140', 'VOGUE', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97761, '28', '2809', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97762, '28', '2813', 'C00277', 'CHOPARD', 51029, '02', 'MPG', 2013, 3, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97763, '28', '2813', 'C00277', 'CHOPARD', 51045, '02', 'MPG', 2013, 3, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97764, '28', '2813', 'C00277', 'CHOPARD', 54197, '03', 'MPG', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97765, '28', '2813', 'C00277', 'CHOPARD', 55186, '21', 'MPG', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97766, '28', '2813', 'C00277', 'CHOPARD', 55459, '01', 'MPG', 2013, 3, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97767, '28', '2813', 'G00211', 'GUESS', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97768, '28', '2813', '281322', 'JUST CAVALLI', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97769, '28', '2813', '281323', 'MOUAWAD', 54254, '18', 'DIRECT', 2013, 3, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97770, '28', '2817', 'G04411', 'GARMIN', 51029, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97771, '28', '2817', 'G04411', 'GARMIN', 51037, '02', 'DIRECT', 2013, 3, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97772, '28', '2821', 'A90218', 'AIR OPTIX', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97773, '28', '2821', '282108', 'DAILIES', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97774, '28', '2825', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97775, '28', '2829', '282987', '19 15', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97776, '28', '2829', '282987', '19 15', 53819, '01', 'DIRECT', 2013, 3, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97777, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97778, '28', '2829', 'A00114', 'AIGNER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97779, '28', '2829', 'A00114', 'AIGNER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97780, '28', '2829', 'A00114', 'AIGNER', 58222, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97781, '28', '2829', 'A02273', 'ALPINA', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97782, '28', '2829', 'A02273', 'ALPINA', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97783, '28', '2829', '282979', 'ARMANI EXCHANGE', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97784, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97785, '28', '2829', 'C10018', 'CALVIN KLEIN', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97786, '28', '2829', 'C10018', 'CALVIN KLEIN', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97787, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97788, '28', '2829', 'C10018', 'CALVIN KLEIN', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97789, '28', '2829', 'C10018', 'CALVIN KLEIN', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97790, '28', '2829', 'C10018', 'CALVIN KLEIN', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97791, '28', '2829', 'C10018', 'CALVIN KLEIN', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97792, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97793, '28', '2829', 'C06812', 'CARL F.BUCHERER', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97794, '28', '2829', '282995', 'CESARE PACIOTTI', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97795, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97796, '28', '2829', 'C09354', 'CVSTOS', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97797, '28', '2829', 'D05722', 'DELA COUR', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97798, '28', '2829', 'D07394', 'DEWITT', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97799, '28', '2829', '282992', 'ESCADA', 51185, '01', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97800, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97801, '28', '2829', 'F38553', 'FAROS', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97802, '28', '2829', 'G08216', 'GC', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97803, '28', '2829', 'G08216', 'GC', 51185, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97804, '28', '2829', '282972', 'GEOVANI', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97805, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97806, '28', '2829', '282972', 'GEOVANI', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97807, '28', '2829', 'H06898', 'HYSEK', 53116, '02', 'DIRECT', 2013, 3, '05', 13693.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97808, '28', '2829', 'H06898', 'HYSEK', 54537, '01', 'DIRECT', 2013, 3, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97809, '28', '2829', 'H06898', 'HYSEK', 54619, '06', 'DIRECT', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97810, '28', '2829', 'H06898', 'HYSEK', 55186, '21', 'DIRECT', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97811, '28', '2829', 'H06898', 'HYSEK', 58107, '01', 'DIRECT', 2013, 3, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(97812, '28', '2829', 'J03768', 'JBR', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97813, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97814, '28', '2829', 'J04968', 'JOHN BALLIANO', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97815, '28', '2829', 'J01753', 'JOHN GALLIANO', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97816, '28', '2829', 'J03451', 'JUST CAVALLI', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97817, '28', '2829', 'M85597', 'MAGELLAN', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97818, '28', '2829', 'M85597', 'MAGELLAN', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97819, '28', '2829', 'M85597', 'MAGELLAN', 56143, '06', 'DIRECT', 2013, 3, '05', 35100.60, 75.96, 38, 0.00, 0.00, 0.00, 0.00),
	(97822, '28', '2829', '282989', 'MOUAWAD', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97823, '28', '2829', '282989', 'MOUAWAD', 53231, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97824, '28', '2829', '282989', 'MOUAWAD', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97825, '28', '2829', '282989', 'MOUAWAD', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97826, '28', '2829', 'M80246', 'MUREX', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97827, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97828, '28', '2829', 'M80246', 'MUREX', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97829, '28', '2829', 'M80246', 'MUREX', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97830, '28', '2829', 'P04067', 'PANERAI', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 35864.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97831, '28', '2829', 'P40361', 'PARIS HILTON', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97832, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97833, '28', '2829', '282991', 'SAVOY', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97834, '28', '2829', '282991', 'SAVOY', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97835, '28', '2829', 'S15377', 'SECULUS', 54297, '21', 'DIRECT', 2013, 3, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97836, '28', '2830', 'C00071', 'CANON', 53272, '03', 'PHD', 2013, 3, '05', 29832.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97837, '28', '2830', 'C00071', 'CANON', 53298, '07', 'PHD', 2013, 3, '05', 16437.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97838, '28', '2830', 'N00130', 'NIKON', 51037, '02', 'DIRECT', 2013, 3, '05', 5338.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97839, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97840, '28', '2830', 'N00130', 'NIKON', 52209, '01', 'DIRECT', 2013, 3, '05', 3043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97841, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97842, '28', '2830', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 3, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97843, '28', '2830', 'P00034', 'PANASONIC', 58016, '01', 'ZENITH MEDIA', 2013, 3, '05', 38038.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(97844, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(97845, '28', '2830', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97846, '28', '2830', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97847, '28', '2830', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(97848, '28', '2830', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(97849, '28', '2830', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97850, '28', '2830', 'S00112', 'SAMSUNG', 54349, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97851, '28', '2830', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 16872.00, 11.96, 12, 0.00, 0.00, 0.00, 0.00),
	(97852, '28', '2830', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5434.00, 0.50, 120, 0.00, 0.00, 0.00, 0.00),
	(97853, '28', '2830', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 3, '05', 4518.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97854, '28', '2830', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(97855, '29', '2904', 'E00559', 'EVINRUDE', 51110, '02', 'DIRECT', 2013, 3, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97856, '29', '2905', 'B06242', 'BODY GLOVE', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97857, '29', '2908', 'A02309', 'AL BADDAD', 57158, '08', 'DIRECT', 2013, 3, '05', 135.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97858, '29', '2911', 'T06018', 'TITLEIST', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97859, '29', '2912', 'T10504', 'TOMB RAIDER', 59032, '07', 'DIRECT', 2013, 3, '05', 6621.30, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(97860, '29', '2912', 'T10504', 'TOMB RAIDER', 59034, '07', 'DIRECT', 2013, 3, '05', 1986.10, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(97861, '29', '2912', 'T10504', 'TOMB RAIDER', 59862, '07', 'DIRECT', 2013, 3, '05', 8607.40, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(97862, '29', '2912', 'T10504', 'TOMB RAIDER', 59867, '07', 'DIRECT', 2013, 3, '05', 1986.10, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(97863, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97864, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97865, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97866, '29', '2914', '291458', 'HABA', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97867, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97868, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97869, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97870, '30', '3002', '300200', 'THE ROYALE COLLECT.', 52159, '01', 'DIRECT', 2013, 3, '05', 6846.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97871, '30', '3002', '300200', 'THE ROYALE COLLECT.', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97872, '31', '3101', 'B00221', 'BENETTON', 54304, '01', 'MEDIA INSIGHT', 2013, 3, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97873, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97874, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(97875, '31', '3101', 'C00178', 'CELINE', 53025, '03', 'MPG', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97876, '31', '3101', 'D00216', 'DIESEL', 51193, '18', 'MINDSHARE', 2013, 3, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97877, '31', '3101', 'D00216', 'DIESEL', 53421, '37', 'MINDSHARE', 2013, 3, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97878, '31', '3101', 'D00216', 'DIESEL', 54957, '29', 'MINDSHARE', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97879, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 3, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97880, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97881, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 3, '05', 16997.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97882, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97883, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97884, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97885, '31', '3101', 'D00264', 'DOLCE & GABBANA', 55186, '21', 'LULUAT AL KHALEEJ', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97886, '31', '3101', 'E00545', 'EMPORIO ARMANI', 53132, '03', 'IMC', 2013, 3, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97887, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54254, '18', 'IMC', 2013, 3, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97888, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54882, '29', 'IMC', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97889, '31', '3101', 'G00522', 'G2000', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97890, '31', '3101', 'G00522', 'G2000', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97891, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97892, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(97893, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 3, '05', 4214.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97894, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 3, '05', 7436.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(97895, '31', '3101', 'G00696', 'GREEN BIRD', 54775, '01', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97896, '31', '3101', 'J00009', 'JACADI', 54100, '05', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97897, '31', '3101', 'K00557', 'K CORNER', 51029, '02', 'DIRECT', 2013, 3, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(97898, '31', '3101', 'K00557', 'K CORNER', 51060, '02', 'DIRECT', 2013, 3, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97899, '31', '3101', 'K00557', 'K CORNER', 51094, '02', 'DIRECT', 2013, 3, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97900, '31', '3101', 'K00546', 'KID\'S PUZZLE', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97901, '31', '3101', 'L00032', 'LACOSTE', 51029, '02', 'MPG', 2013, 3, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(97902, '31', '3101', 'L00032', 'LACOSTE', 51037, '02', 'MPG', 2013, 3, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97903, '31', '3101', 'L00032', 'LACOSTE', 51060, '02', 'MPG', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(97904, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 3, '05', 141543.00, 9.33, 34, 0.00, 0.00, 0.00, 0.00),
	(97905, '31', '3101', 'L00032', 'LACOSTE', 53025, '03', 'MPG', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97906, '31', '3101', 'L00032', 'LACOSTE', 54116, '37', 'MPG', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97907, '31', '3101', 'L00032', 'LACOSTE', 54263, '01', 'MPG', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97908, '31', '3101', 'L00032', 'LACOSTE', 54882, '29', 'MPG', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97909, '31', '3101', 'L00032', 'LACOSTE', 54957, '29', 'MPG', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97910, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97911, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97912, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97913, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 18997.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97914, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97915, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97916, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54199, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97917, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97918, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97919, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97920, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 155480.20, 1.50, 684, 0.00, 0.00, 0.00, 0.00),
	(97921, '31', '3101', 'M00374', 'MOTHERCARE', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97922, '31', '3101', 'M00374', 'MOTHERCARE', 54306, '03', 'BATES MEDIA', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97923, '31', '3101', 'M00374', 'MOTHERCARE', 57026, '08', 'BATES MEDIA', 2013, 3, '05', 1040.20, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(97924, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4074.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(97925, '31', '3101', 'R01033', 'RODEO DRIVE', 55459, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97926, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97927, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97928, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97929, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54340, '01', 'LULUAT AL KHALEEJ', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97930, '31', '3101', 'S00380', 'SHOE MART', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97931, '31', '3101', 'S00380', 'SHOE MART', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97932, '31', '3101', 'S00380', 'SHOE MART', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(97933, '31', '3101', 'S00380', 'SHOE MART', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97934, '31', '3101', 'S00380', 'SHOE MART', 53066, '03', 'MEDIAEDGE', 2013, 3, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97935, '31', '3101', 'S00380', 'SHOE MART', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97936, '31', '3101', 'S00380', 'SHOE MART', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 5662.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97937, '31', '3101', 'S00380', 'SHOE MART', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97938, '31', '3101', 'S00380', 'SHOE MART', 54349, '04', 'MEDIAEDGE', 2013, 3, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97939, '31', '3101', 'S00380', 'SHOE MART', 54585, '03', 'MEDIAEDGE', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97940, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 1618.70, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(97941, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 1975.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(97942, '31', '3101', 'S00380', 'SHOE MART', 59032, '07', 'MEDIAEDGE', 2013, 3, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97943, '31', '3101', 'S00380', 'SHOE MART', 59033, '07', 'MEDIAEDGE', 2013, 3, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97944, '31', '3101', 'S00380', 'SHOE MART', 59040, '07', 'MEDIAEDGE', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97945, '31', '3101', 'S00380', 'SHOE MART', 59239, '07', 'MEDIAEDGE', 2013, 3, '05', 1630.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(97946, '31', '3101', 'S00380', 'SHOE MART', 59762, '07', 'MEDIAEDGE', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97947, '31', '3101', 'S00380', 'SHOE MART', 59765, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97948, '31', '3101', 'S00380', 'SHOE MART', 59766, '07', 'MEDIAEDGE', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97949, '31', '3101', 'S00380', 'SHOE MART', 59768, '07', 'MEDIAEDGE', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97950, '31', '3101', 'S00380', 'SHOE MART', 59771, '07', 'MEDIAEDGE', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97951, '31', '3101', 'S00380', 'SHOE MART', 59780, '07', 'MEDIAEDGE', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97952, '31', '3101', 'S00380', 'SHOE MART', 59781, '07', 'MEDIAEDGE', 2013, 3, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97953, '31', '3101', 'S00380', 'SHOE MART', 59797, '07', 'MEDIAEDGE', 2013, 3, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97954, '31', '3101', 'S00380', 'SHOE MART', 59798, '07', 'MEDIAEDGE', 2013, 3, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97955, '31', '3101', 'S00380', 'SHOE MART', 59860, '07', 'MEDIAEDGE', 2013, 3, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97956, '31', '3101', 'S00380', 'SHOE MART', 59861, '07', 'MEDIAEDGE', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97957, '31', '3101', 'S00380', 'SHOE MART', 59862, '07', 'MEDIAEDGE', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97958, '31', '3101', 'S00380', 'SHOE MART', 59871, '07', 'MEDIAEDGE', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(97959, '31', '3101', 'S07454', 'SPLASH', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97960, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(97961, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(97962, '31', '3101', 'S07454', 'SPLASH', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 12810.50, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(97963, '31', '3101', 'S07454', 'SPLASH', 51227, '02', 'MEDIAEDGE', 2013, 3, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97964, '31', '3101', 'S07454', 'SPLASH', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97965, '31', '3101', 'S07454', 'SPLASH', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97966, '31', '3101', 'S07454', 'SPLASH', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97967, '31', '3101', 'S07454', 'SPLASH', 53231, '03', 'MEDIAEDGE', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97968, '31', '3101', 'S07454', 'SPLASH', 53272, '03', 'MEDIAEDGE', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97969, '31', '3101', 'S07454', 'SPLASH', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97970, '31', '3101', 'S07454', 'SPLASH', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97971, '31', '3101', 'S07454', 'SPLASH', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(97972, '31', '3101', 'V00377', 'VALENCIA SHOES', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97973, '31', '3101', 'V00377', 'VALENCIA SHOES', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97974, '31', '3101', 'V00036', 'VENETO', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97975, '31', '3101', 'W00087', 'WOOLWORTHS', 51037, '02', 'OMD', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(97976, '31', '3101', 'W00087', 'WOOLWORTHS', 51086, '02', 'OMD', 2013, 3, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97977, '31', '3101', 'W00087', 'WOOLWORTHS', 53298, '07', 'OMD', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97978, '31', '3102', 'A00700', 'AREEJ STORES', 53280, '03', 'LULUAT AL KHALEEJ', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97979, '31', '3102', 'A00700', 'AREEJ STORES', 53298, '07', 'LULUAT AL KHALEEJ', 2013, 3, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97980, '31', '3102', 'B03669', 'BEIN AL QASRAIN', 52118, '19', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(97981, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 3, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(97982, '31', '3102', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97983, '31', '3102', 'F04135', 'FACES', 53132, '03', 'MPG', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97984, '31', '3102', 'F04135', 'FACES', 53421, '37', 'MPG', 2013, 3, '05', 23996.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(97985, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 3, '05', 298.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(97986, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97987, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97988, '31', '3102', 'P01044', 'PARIS GALLERY', 58222, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(97989, '31', '3102', 'T00195', 'THE BODY SHOP', 51110, '02', 'DIRECT', 2013, 3, '05', 3586.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(97990, '31', '3102', 'T00195', 'THE BODY SHOP', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97991, '31', '3102', 'T00195', 'THE BODY SHOP', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97992, '31', '3102', 'T00195', 'THE BODY SHOP', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97993, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 51029, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(97994, '31', '3103', 'A10154', 'AL AIN CO-OP.', 51045, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(97995, '31', '3103', 'G00737', 'GALERIES LAFAYET', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97996, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(97997, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 3, '05', 18423.90, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(97998, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 3, '05', 24442.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(97999, '31', '3103', 'H00086', 'HOME CENTER', 54825, '11', 'MEDIAEDGE', 2013, 3, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98000, '31', '3103', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98001, '31', '3103', 'J00465', 'JASHANMAL', 53066, '03', 'INCA TANVIR', 2013, 3, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98002, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(98003, '31', '3103', 'S02078', 'SACO', 53025, '03', 'MEDIACOM', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98004, '31', '3103', 'S02063', 'SALAM', 51029, '02', 'OMD', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98005, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 21140.80, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(98006, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98007, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98008, '31', '3103', 'T01048', 'THE BABY SHOP', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 19364.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98009, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98010, '31', '3103', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98011, '31', '3103', 'T01048', 'THE BABY SHOP', 54197, '03', 'MEDIAEDGE', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98012, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 3, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98013, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 3, '05', 3711.30, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(98014, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'TAREK NADIM', 2013, 3, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(98015, '31', '3104', '310475', 'AL DOURI MART', 52118, '19', 'DIRECT', 2013, 3, '05', 4075.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(98016, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 3, '05', 132773.90, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98017, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98018, '31', '3104', '310464', 'BANI YAS CO-OP.', 51029, '02', 'DIRECT', 2013, 3, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98019, '31', '3104', '310471', 'DAILY GOURMET', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98020, '31', '3104', 'G03199', 'GIANT', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(98021, '31', '3104', 'L02431', 'LE CHARCUTIER', 51219, '06', 'DIRECT', 2013, 3, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98022, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 51110, '02', 'DIRECT', 2013, 3, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98023, '31', '3105', '310525', 'AL QASEER', 56085, '01', 'DIRECT', 2013, 3, '05', 7973.10, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(98024, '31', '3105', 'L02320', 'LA BRIOCHE', 53769, '14', 'DIRECT', 2013, 3, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98025, '31', '3105', 'M06213', 'MISTER BAKER', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98026, '31', '3105', 'M06213', 'MISTER BAKER', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98027, '31', '3106', 'A00008', 'AATI', 54677, '11', 'LULUAT AL KHALEEJ', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98028, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 3, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98029, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 3, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98030, '31', '3106', 'A03061', 'AL HUZAIFA', 51060, '02', 'AL JASIM ADVERTISING', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98031, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98032, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98033, '31', '3106', 'A03061', 'AL HUZAIFA', 54874, '11', 'AL JASIM ADVERTISING', 2013, 3, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98034, '31', '3106', 'A03061', 'AL HUZAIFA', 58016, '01', 'AL JASIM ADVERTISING', 2013, 3, '05', 19019.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(98035, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98036, '31', '3106', 'I00368', 'ID DESIGN', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98037, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 3, '05', 11900.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(98038, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(98039, '31', '3106', 'I00368', 'ID DESIGN', 51094, '02', 'MEDIA INSIGHT', 2013, 3, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(98040, '31', '3106', 'I00368', 'ID DESIGN', 53769, '14', 'MEDIA INSIGHT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98041, '31', '3106', 'I00368', 'ID DESIGN', 54677, '11', 'MEDIA INSIGHT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98042, '31', '3106', 'I00363', 'INTERIORS', 54677, '11', 'AGA MEDIA', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98043, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98044, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98045, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98046, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98047, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 26683.50, 2.61, 5, 0.00, 0.00, 0.00, 0.00),
	(98048, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(98049, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98050, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52159, '01', 'MEDIAEDGE', 2013, 3, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98051, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52209, '01', 'MEDIAEDGE', 2013, 3, '05', 1521.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98052, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98053, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53272, '03', 'MEDIAEDGE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98054, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 3, '05', 32040.10, 70.50, 141, 0.00, 0.00, 0.00, 0.00),
	(98055, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98056, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 10109.80, 25.01, 50, 0.00, 0.00, 0.00, 0.00),
	(98057, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 11339.80, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(98058, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59782, '07', 'MEDIAEDGE', 2013, 3, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98059, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59783, '07', 'MEDIAEDGE', 2013, 3, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98060, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59784, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98061, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59785, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98062, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59786, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98063, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59787, '07', 'MEDIAEDGE', 2013, 3, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98064, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59788, '07', 'MEDIAEDGE', 2013, 3, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98065, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 3, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98066, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 3, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98067, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 3, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(98068, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 3, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98069, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 3, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98070, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 3, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98071, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 3, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98072, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 3, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98073, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 3, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98074, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 3, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98075, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 3, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98076, '31', '3106', 'Q00048', 'QUEEN PALACE', 51086, '02', 'DIRECT', 2013, 3, '05', 3056.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(98077, '31', '3106', 'Q00048', 'QUEEN PALACE', 51094, '02', 'DIRECT', 2013, 3, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98078, '31', '3106', 'W00327', 'WESTERN FURN.', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98079, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98080, '31', '3106', 'W00327', 'WESTERN FURN.', 54825, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98081, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51029, '02', 'DIRECT', 2013, 3, '05', 5996.20, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(98082, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51037, '02', 'DIRECT', 2013, 3, '05', 5412.10, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(98083, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51060, '02', 'DIRECT', 2013, 3, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(98084, '31', '3107', 'C01676', 'COSMOS STORE', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98085, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 14409.20, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(98086, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 3, '05', 1760.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(98087, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(98088, '31', '3107', 'E00658', 'EROS ELECTRICALS', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 6057.30, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(98089, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 5004.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98090, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 52209, '01', 'BATES MEDIA', 2013, 3, '05', 3043.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98091, '31', '3107', 'N01680', 'NATIONAL STORE', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98092, '31', '3107', 'P03106', 'PLUG-INS', 51029, '02', 'GMASCO', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98093, '31', '3107', 'P03106', 'PLUG-INS', 51037, '02', 'GMASCO', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98094, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 3, '05', 17540.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98095, '31', '3107', 'P03106', 'PLUG-INS', 51185, '01', 'GMASCO', 2013, 3, '05', 75070.30, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(98096, '31', '3107', 'P03106', 'PLUG-INS', 53769, '14', 'GMASCO', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98097, '31', '3107', 'T01101', 'TECHNILINE', 51094, '02', 'DIRECT', 2013, 3, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(98098, '31', '3108', 'J05485', 'JAYINEE FOODSTUFF', 51094, '02', 'DIRECT', 2013, 3, '05', 163.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(98099, '31', '3108', 'K04107', 'KIBSONS INT\'L', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98100, '31', '3109', 'G02765', 'GO SPORT', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98101, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 3, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98102, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 3, '05', 2621.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(98103, '31', '3109', 'G02765', 'GO SPORT', 57232, '08', 'DIRECT', 2013, 3, '05', 10320.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(98104, '31', '3109', '310944', 'INTERPOOL', 51086, '02', 'DIRECT', 2013, 3, '05', 3056.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(98105, '31', '3109', '310944', 'INTERPOOL', 51110, '02', 'DIRECT', 2013, 3, '05', 7167.20, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(98106, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 3, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(98107, '31', '3109', 'K04224', 'KNIGHT SHOT', 51110, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(98108, '31', '3109', 'R08599', 'RODAN SPORTS', 51037, '02', 'DIRECT', 2013, 3, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(98109, '31', '3109', 'R08599', 'RODAN SPORTS', 51060, '02', 'DIRECT', 2013, 3, '05', 2657.10, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(98110, '31', '3109', 'R05941', 'ROMARIO SPORT', 52118, '19', 'DIRECT', 2013, 3, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98111, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51045, '02', 'BE INTERNATIONAL', 2013, 3, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98112, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 3, '05', 9180.60, 20.45, 69, 0.00, 0.00, 0.00, 0.00),
	(98113, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 3, '05', 4674.50, 12.29, 44, 0.00, 0.00, 0.00, 0.00),
	(98114, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 3, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(98115, '31', '3110', 'A25961', 'AL FARDAN', 54116, '37', 'UM7', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98116, '31', '3110', 'A25961', 'AL FARDAN', 54537, '01', 'UM7', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98117, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98118, '31', '3110', 'A23456', 'AL LAYALI JEW.', 57158, '08', 'DIRECT', 2013, 3, '05', 3628.60, 10.01, 20, 0.00, 0.00, 0.00, 0.00),
	(98119, '31', '3110', 'A18566', 'AL LIALI JEWELRY', 58172, '01', 'DIRECT', 2013, 3, '05', 17660.50, 0.50, 80, 0.00, 0.00, 0.00, 0.00),
	(98120, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51029, '02', 'UM7', 2013, 3, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98121, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 3, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98122, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 3, '05', 25800.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98123, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(98124, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 3, '05', 49122.90, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(98125, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51144, '02', 'UM7', 2013, 3, '05', 16818.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98126, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 3, '05', 51351.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(98127, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'UM7', 2013, 3, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98128, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98129, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 3, '05', 30125.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(98130, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53231, '03', 'UM7', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98131, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53272, '03', 'UM7', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98132, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'UM7', 2013, 3, '05', 22143.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98133, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'UM7', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98134, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 3, '05', 26083.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98135, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 3, '05', 13720.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98136, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'UM7', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98137, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54314, '21', 'UM7', 2013, 3, '05', 19997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98138, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 3, '05', 12987.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98139, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'UM7', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98140, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57059, '08', 'UM7', 2013, 3, '05', 9344.50, 20.51, 41, 0.00, 0.00, 0.00, 0.00),
	(98141, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57158, '08', 'UM7', 2013, 3, '05', 6506.30, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(98142, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 3, '05', 282568.00, 37.00, 1500, 0.00, 0.00, 0.00, 0.00),
	(98143, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98144, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'UM7', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98145, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98146, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98147, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 3, '05', 8490.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98148, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98149, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51037, '02', 'DIRECT', 2013, 3, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(98150, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 3, '05', 42672.80, 5.12, 6, 0.00, 0.00, 0.00, 0.00),
	(98151, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 3, '05', 51372.60, 2.64, 5, 0.00, 0.00, 0.00, 0.00),
	(98152, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98153, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 3, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98154, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98155, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 3, '05', 36760.80, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(98156, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98157, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98158, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98159, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 57158, '08', 'DIRECT', 2013, 3, '05', 3572.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(98160, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 3, '05', 437708.70, 57.75, 2310, 0.00, 0.00, 0.00, 0.00),
	(98161, '31', '3110', 'S02261', 'SAMRA JEWLRY', 51037, '02', 'DIRECT', 2013, 3, '05', 4857.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(98162, '31', '3110', 'S02261', 'SAMRA JEWLRY', 53231, '03', 'DIRECT', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98163, '31', '3110', 'S00543', 'SOLITAIRE', 53132, '03', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98164, '31', '3111', 'A23634', 'AL MUNNA BOOKSHP', 51086, '02', 'DIRECT', 2013, 3, '05', 6797.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(98165, '31', '3111', 'A03476', 'AL MUTANABBI', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98166, '31', '3111', 'A03476', 'AL MUTANABBI', 52189, '01', 'DIRECT', 2013, 3, '05', 2947.80, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(98167, '31', '3111', 'B13628', 'BORDERS', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98168, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98169, '31', '3112', 'D04033', 'DOLLAREX', 51060, '02', 'DIRECT', 2013, 3, '05', 2002.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(98170, '31', '3112', 'R00233', 'REGAL', 51037, '02', 'DIRECT', 2013, 3, '05', 3912.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(98171, '31', '3112', 'R00233', 'REGAL', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98172, '31', '3112', 'R00233', 'REGAL', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98173, '31', '3112', 'R00233', 'REGAL', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98174, '31', '3112', 'R00233', 'REGAL', 54349, '04', 'DIRECT', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98175, '31', '3113', 'B00167', 'BATEEL', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98176, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 53280, '03', 'DIRECT', 2013, 3, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98177, '31', '3113', 'K07559', 'KARAZ', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98178, '31', '3113', 'K08246', 'KATRINA SWEETS&C', 51086, '02', 'DIRECT', 2013, 3, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(98179, '31', '3113', 'P00075', 'PATCHI', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98180, '31', '3114', 'B15031', 'BABIES R US', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98181, '31', '3114', 'E01677', 'EARLY LEARNING C', 57026, '08', 'DIRECT', 2013, 3, '05', 3992.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(98182, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98183, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98184, '31', '3114', 'M00374', 'MOTHERCARE', 57158, '08', 'DIRECT', 2013, 3, '05', 1304.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(98185, '31', '3114', 'T00330', 'TOYS R US', 51029, '02', 'GMASCO', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98186, '31', '3114', 'T00330', 'TOYS R US', 51144, '02', 'GMASCO', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98187, '31', '3114', 'T00330', 'TOYS R US', 57059, '08', 'GMASCO', 2013, 3, '05', 1466.60, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(98188, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98189, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51086, '02', 'DIRECT', 2013, 3, '05', 8615.50, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(98190, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51110, '02', 'DIRECT', 2013, 3, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(98191, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 53769, '14', 'DIRECT', 2013, 3, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98192, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 3, '05', 4564.20, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(98193, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 53314, '16', 'DIRECT', 2013, 3, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98194, '31', '3115', '311583', 'AUTOGRADE INT\'L', 51060, '02', 'DIRECT', 2013, 3, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98195, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 3, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98196, '31', '3115', 'T00328', 'TOYOTA', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(98197, '31', '3116', '311642', 'ARCHIES LIBRARY', 54585, '03', 'DIRECT', 2013, 3, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(98198, '31', '3116', 'F00934', 'FAROOK', 51045, '02', 'BLAZE ADVERTISING', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98199, '31', '3116', 'F00934', 'FAROOK', 51052, '02', 'BLAZE ADVERTISING', 2013, 3, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98200, '31', '3116', 'F00934', 'FAROOK', 51060, '02', 'BLAZE ADVERTISING', 2013, 3, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98201, '31', '3116', 'F00934', 'FAROOK', 51144, '02', 'BLAZE ADVERTISING', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98202, '31', '3116', 'P02555', 'PENS CORNER', 54585, '03', 'DIRECT', 2013, 3, '05', 141.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(98203, '31', '3117', 'A27594', 'AL SHAYA', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98204, '31', '3117', 'B04090', 'BILDCO', 51029, '02', 'DIRECT', 2013, 3, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98205, '31', '3117', 'B04090', 'BILDCO', 51193, '18', 'DIRECT', 2013, 3, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(98206, '31', '3117', 'C12065', 'CPC', 54366, '23', 'DIRECT', 2013, 3, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98207, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98208, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51052, '02', 'DIRECT', 2013, 3, '05', 24846.30, 1.68, 26, 0.00, 0.00, 0.00, 0.00),
	(98209, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 3, '05', 24012.60, 0.83, 5, 0.00, 0.00, 0.00, 0.00),
	(98210, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 3, '05', 14976.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98211, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98212, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 3, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98213, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 3, '05', 51465.30, 9.80, 17, 0.00, 0.00, 0.00, 0.00),
	(98214, '31', '3118', 'N02218', 'NASCO', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98215, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 3, '05', 4238.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(98216, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98217, '31', '3120', 'B03126', 'BAHRI & MAZROEI', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98218, '31', '3120', 'E01599', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98219, '31', '3120', 'K02097', 'KINGSWAY TRADERS', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(98220, '31', '3120', 'P02178', 'PIER IMPORT', 53223, '14', 'DESTINY ADVERTISING', 2013, 3, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98221, '31', '3120', 'T01048', 'THE BABY SHOP', 54065, '01', 'MEDIAEDGE', 2013, 3, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98222, '31', '3121', 'O04125', 'OPTIK COLLECTION', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(98223, '31', '3121', 'O41004', 'OPTIVISION', 57232, '08', 'DIRECT', 2013, 3, '05', 3314.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(98224, '31', '3121', '312165', 'OPTY SPORT', 53132, '03', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98225, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51029, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98226, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51037, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98227, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 3, '05', 4209.80, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(98228, '31', '3121', 'Y00012', 'YATEEM OPTIC', 53025, '03', 'PHOENIX MEDIA PRODUCTION', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98229, '31', '3122', 'W02056', 'WOMEN\'S SECRET', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98230, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 3, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98231, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98232, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53827, '01', 'DIRECT', 2013, 3, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98233, '31', '3123', 'G03620', 'GAUTIER', 51086, '02', 'DIRECT', 2013, 3, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98234, '31', '3123', 'G03620', 'GAUTIER', 51094, '02', 'DIRECT', 2013, 3, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(98235, '31', '3123', 'H00086', 'HOME CENTER', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98236, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98237, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98238, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 5094.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(98239, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 40320.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98240, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98241, '31', '3123', 'H00086', 'HOME CENTER', 51185, '01', 'MEDIAEDGE', 2013, 3, '05', 22822.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(98242, '31', '3123', 'H00086', 'HOME CENTER', 51227, '02', 'MEDIAEDGE', 2013, 3, '05', 21725.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98243, '31', '3123', 'H00086', 'HOME CENTER', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98244, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 3, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98245, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 3, '05', 5518.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98246, '31', '3123', 'H00086', 'HOME CENTER', 54874, '11', 'MEDIAEDGE', 2013, 3, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98247, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98248, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 964.20, 2.16, 6, 0.00, 0.00, 0.00, 0.00),
	(98249, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 11517.20, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(98250, '31', '3123', 'H00086', 'HOME CENTER', 58255, '01', 'MEDIAEDGE', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(98251, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 3, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98252, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 3, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98253, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98254, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 3, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98255, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98256, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98257, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98258, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98259, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98260, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98261, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 3, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(98262, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98263, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 3, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98264, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98265, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98266, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 3, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98267, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 3, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98268, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 3, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98269, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98270, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 3, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98271, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98272, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98273, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98274, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 3, '05', 1491.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98275, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 3, '05', 2034.90, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98276, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98277, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98278, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 3, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(98279, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 3, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(98280, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98281, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 3, '05', 3393.50, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98282, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 3, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98283, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 3, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98284, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98285, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98286, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98287, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98288, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 3, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98289, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98290, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98291, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98292, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98293, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98294, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98295, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98296, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98297, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98298, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98299, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 3, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98300, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98301, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98302, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 3, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(98303, '31', '3123', 'K00690', 'KALAMKAAR FUR.ST', 51086, '02', 'DIRECT', 2013, 3, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98304, '31', '3123', 'K00690', 'KALAMKAAR FUR.ST', 53223, '14', 'DIRECT', 2013, 3, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98305, '31', '3123', 'M06860', 'MARINA GULF', 54197, '03', 'AOUMAYA MANDIL', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98306, '31', '3123', 'M00247', 'MILANO STORE', 51227, '02', 'DIRECT', 2013, 3, '05', 29995.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98307, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51029, '02', 'DIRECT', 2013, 3, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(98308, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98309, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(98310, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 3, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(98311, '31', '3123', 'R01123', 'ROYAL FURNITURE', 52118, '19', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98312, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 3, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98313, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54009, '39', 'DIRECT', 2013, 3, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98314, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98315, '31', '3123', 'R01123', 'ROYAL FURNITURE', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98316, '31', '3123', 'R01123', 'ROYAL FURNITURE', 58172, '01', 'DIRECT', 2013, 3, '05', 3749.40, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(98317, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98318, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 6498.80, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(98319, '31', '3123', 'U00079', 'UNITED FURNITURE', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(98320, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 40504.60, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(98321, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(98322, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98323, '31', '3123', 'U00079', 'UNITED FURNITURE', 54304, '01', 'MEDIAEDGE', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98324, '31', '3124', 'A00114', 'AIGNER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98325, '31', '3124', 'A00615', 'ANNE KLEIN', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98326, '31', '3124', 'A00615', 'ANNE KLEIN', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98327, '31', '3124', 'A00615', 'ANNE KLEIN', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98328, '31', '3124', 'A00615', 'ANNE KLEIN', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98329, '31', '3124', 'A00615', 'ANNE KLEIN', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98330, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 3, '05', 5162.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98331, '31', '3124', 'B03146', 'BELLEAMIE', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98332, '31', '3124', 'B00395', 'BOSSINI', 51029, '02', 'MINDSHARE', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98333, '31', '3124', 'B00395', 'BOSSINI', 51037, '02', 'MINDSHARE', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98334, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(98335, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(98336, '31', '3124', 'B00473', 'BURBERRYS', 53025, '03', 'OPTIMEDIA', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98337, '31', '3124', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98338, '31', '3124', 'C00208', 'CHANEL', 54116, '37', 'MPG', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98339, '31', '3124', 'C00208', 'CHANEL', 54199, '07', 'MPG', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98340, '31', '3124', 'C00208', 'CHANEL', 54256, '37', 'MPG', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98341, '31', '3124', 'C00208', 'CHANEL', 54263, '01', 'MPG', 2013, 3, '05', 10868.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98342, '31', '3124', 'C04740', 'CHIC SHOES', 53298, '07', 'DIRECT', 2013, 3, '05', 1662.80, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(98343, '31', '3124', 'D01190', 'DEBENHAMS', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98344, '31', '3124', 'D01190', 'DEBENHAMS', 58248, '01', 'BATES MEDIA', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98345, '31', '3124', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 3, '05', 3222.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98346, '31', '3124', 'G00159', 'GIORGIO ARMANI', 51037, '02', 'MPG', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98347, '31', '3124', 'G00159', 'GIORGIO ARMANI', 51086, '02', 'MPG', 2013, 3, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(98348, '31', '3124', 'G00159', 'GIORGIO ARMANI', 54263, '01', 'MPG', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98349, '31', '3124', 'G00209', 'GUCCI', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98350, '31', '3124', 'G03176', 'GUESS', 58107, '01', 'DIRECT', 2013, 3, '05', 52166.40, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(98351, '31', '3124', 'G02552', 'GYMBOREE', 58107, '01', 'DIRECT', 2013, 3, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(98352, '31', '3124', 'I02057', 'ICE CREAM', 58107, '01', 'DIRECT', 2013, 3, '05', 54340.00, 1.49, 60, 0.00, 0.00, 0.00, 0.00),
	(98353, '31', '3124', 'N00134', 'NINA RICCI', 54297, '21', 'MPG', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98354, '31', '3124', 'N02751', 'NINE WEST', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98355, '31', '3124', 'N02751', 'NINE WEST', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98356, '31', '3124', 'N02751', 'NINE WEST', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98357, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98358, '31', '3124', 'N02751', 'NINE WEST', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 19964.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(98359, '31', '3124', 'N02751', 'NINE WEST', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98360, '31', '3124', 'N02751', 'NINE WEST', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98361, '31', '3124', 'N02751', 'NINE WEST', 53272, '03', 'BATES MEDIA', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98362, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 3, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98363, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98364, '31', '3124', 'N02751', 'NINE WEST', 54131, '03', 'BATES MEDIA', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98365, '31', '3124', 'N02751', 'NINE WEST', 54957, '29', 'BATES MEDIA', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98366, '31', '3124', 'P02837', 'PLANET', 58271, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(98367, '31', '3124', 'R02288', 'RIVER ISLAND', 54131, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98368, '31', '3124', 'S06410', 'SHOES CENTER', 51037, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(98369, '31', '3124', 'T03587', 'TOPSHOP', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98370, '31', '3124', 'V00005', 'VALENTINO', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98371, '31', '3124', 'V00005', 'VALENTINO', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98372, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 3, '05', 21600.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98373, '31', '3124', 'V00005', 'VALENTINO', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98374, '31', '3124', 'V00005', 'VALENTINO', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98375, '31', '3124', 'V01236', 'VINCCI', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98376, '31', '3124', 'V01236', 'VINCCI', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98377, '31', '3125', '001715', '@HOME', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98378, '31', '3125', 'B13623', 'BLOOMINGDALE', 51086, '02', 'DIRECT', 2013, 3, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(98379, '31', '3125', 'B13623', 'BLOOMINGDALE', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98380, '31', '3125', 'B13623', 'BLOOMINGDALE', 53355, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98381, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 3, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98382, '31', '3125', 'B13623', 'BLOOMINGDALE', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98383, '31', '3125', 'B13623', 'BLOOMINGDALE', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98384, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 3, '05', 1684.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(98385, '31', '3125', 'B13623', 'BLOOMINGDALE', 57158, '08', 'DIRECT', 2013, 3, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98386, '31', '3125', 'B13623', 'BLOOMINGDALE', 58107, '01', 'DIRECT', 2013, 3, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(98387, '31', '3125', 'D01190', 'DEBENHAMS', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(98388, '31', '3125', 'D01190', 'DEBENHAMS', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98389, '31', '3125', 'D01190', 'DEBENHAMS', 57158, '08', 'BATES MEDIA', 2013, 3, '05', 489.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(98390, '31', '3125', 'D08055', 'DWELL', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98391, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 3, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98392, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98393, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98394, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98395, '31', '3125', 'M04568', 'MARKS & SPENCER', 51086, '02', 'GMASCO', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(98396, '31', '3125', 'M04568', 'MARKS & SPENCER', 53207, '01', 'GMASCO', 2013, 3, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98397, '31', '3125', 'M04568', 'MARKS & SPENCER', 53272, '03', 'GMASCO', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98398, '31', '3125', 'M04568', 'MARKS & SPENCER', 53298, '07', 'GMASCO', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98399, '31', '3125', 'M04568', 'MARKS & SPENCER', 53421, '37', 'GMASCO', 2013, 3, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98400, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(98401, '31', '3125', 'M80714', 'MAX', 53066, '03', 'MEDIAEDGE', 2013, 3, '05', 13245.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98402, '31', '3125', 'M80714', 'MAX', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98403, '31', '3125', 'M80714', 'MAX', 53827, '01', 'MEDIAEDGE', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98404, '31', '3125', 'M80714', 'MAX', 54306, '03', 'MEDIAEDGE', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98405, '31', '3125', 'R05235', 'RAMEZ', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98406, '31', '3125', 'T06485', 'THE DAISO', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98407, '31', '3125', 'T06485', 'THE DAISO', 51060, '02', 'DIRECT', 2013, 3, '05', 84811.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98408, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(98409, '31', '3125', 'T06485', 'THE DAISO', 51094, '02', 'DIRECT', 2013, 3, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(98410, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 3, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98411, '31', '3126', 'A35144', 'ANSAR MALL', 52118, '19', 'ADDED VALUE ADV', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98412, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98413, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 14177.10, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(98414, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 39678.90, 3.92, 6, 0.00, 0.00, 0.00, 0.00),
	(98415, '31', '3126', 'B00479', 'BURJUMAN', 53272, '03', 'MEDIAEDGE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98416, '31', '3126', 'B00479', 'BURJUMAN', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98417, '31', '3126', 'B00479', 'BURJUMAN', 53421, '37', 'MEDIAEDGE', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98418, '31', '3126', 'B00479', 'BURJUMAN', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 95.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98419, '31', '3126', 'B00479', 'BURJUMAN', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 2650.40, 6.25, 23, 0.00, 0.00, 0.00, 0.00),
	(98420, '31', '3126', 'B00479', 'BURJUMAN', 58172, '01', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98421, '31', '3126', 'C07144', 'CENTRE POINT', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 38418.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98422, '31', '3126', 'C07144', 'CENTRE POINT', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 760.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(98423, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98424, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 3, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98425, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51144, '02', 'OMD', 2013, 3, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98426, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53025, '03', 'OMD', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98427, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53272, '03', 'OMD', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98428, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53280, '03', 'OMD', 2013, 3, '05', 17089.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98429, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98430, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53819, '01', 'OMD', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98431, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54031, '01', 'OMD', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98432, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54100, '05', 'OMD', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98433, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54306, '03', 'OMD', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98434, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54348, '01', 'OMD', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98435, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54882, '29', 'OMD', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98436, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 3, '05', 9520.90, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(98437, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 58016, '01', 'OMD', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98438, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 3, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(98439, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(98440, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98441, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 3, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98442, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 54298, '01', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98443, '31', '3126', 'L01981', 'LAMCY', 51037, '02', 'PERCEPT GULF', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98444, '31', '3126', 'L01981', 'LAMCY', 51086, '02', 'PERCEPT GULF', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(98445, '31', '3126', 'L01981', 'LAMCY', 52189, '01', 'PERCEPT GULF', 2013, 3, '05', 5705.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98446, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 3, '05', 5983.80, 13.02, 23, 0.00, 0.00, 0.00, 0.00),
	(98447, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98448, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51037, '02', 'OMD', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98449, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51086, '02', 'OMD', 2013, 3, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98450, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53132, '03', 'OMD', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98451, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53421, '37', 'OMD', 2013, 3, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98452, '31', '3126', 'M79562', 'MALL OF EMIRATES', 54131, '03', 'OMD', 2013, 3, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98453, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58222, '01', 'OMD', 2013, 3, '05', 5434.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(98454, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 3, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98455, '31', '3126', 'M06653', 'MARINA MALL', 57059, '08', 'UM7', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98456, '31', '3126', 'M80816', 'MEGA MALL', 53280, '03', 'MEDIACOM', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98457, '31', '3126', 'M80816', 'MEGA MALL', 54131, '03', 'MEDIACOM', 2013, 3, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98458, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(98459, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98460, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98461, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 3, '05', 13675.70, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(98462, '31', '3126', 'M78918', 'MERCATO', 57158, '08', 'UM7', 2013, 3, '05', 1616.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98463, '31', '3126', 'W00313', 'WAFI CENTRE', 57026, '08', 'MEDIACOM', 2013, 3, '05', 17993.30, 46.25, 62, 0.00, 0.00, 0.00, 0.00),
	(98464, '31', '3126', 'W00313', 'WAFI CENTRE', 57160, '08', 'MEDIACOM', 2013, 3, '05', 9855.10, 24.00, 32, 0.00, 0.00, 0.00, 0.00),
	(98465, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 3, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(98466, '31', '3126', 'W02368', 'WAFI CITY', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98467, '31', '3127', 'A02828', 'ABU DHABI/ALAIN', 51086, '02', 'DIRECT', 2013, 3, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(98468, '31', '3127', '312704', 'DUBAI DUTY FREE', 51060, '02', 'DIRECT', 2013, 3, '05', 16937.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98469, '31', '3127', '312704', 'DUBAI DUTY FREE', 51086, '02', 'DIRECT', 2013, 3, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98470, '31', '3127', '312704', 'DUBAI DUTY FREE', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98471, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 54263, '01', 'UM7', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98472, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 3, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98473, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 55624, '18', 'UM7', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98474, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98475, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98476, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 3, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(98477, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 3, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(98478, '31', '3129', 'A21418', 'ACE', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98479, '31', '3129', 'A21418', 'ACE', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98480, '31', '3129', 'A21418', 'ACE', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98481, '31', '3129', 'A21418', 'ACE', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98482, '31', '3129', 'A21418', 'ACE', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98483, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 3, '05', 3545.10, 7.24, 14, 0.00, 0.00, 0.00, 0.00),
	(98484, '31', '3129', 'A17576', 'AL ADIL TRADING', 51011, '02', 'DIRECT', 2013, 3, '05', 1575.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98485, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 3, '05', 4540.10, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(98486, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 3, '05', 15285.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98487, '31', '3129', 'A17576', 'AL ADIL TRADING', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98488, '31', '3129', 'S14144', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98489, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 3, '05', 3028.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(98490, '31', '3130', 'Z00750', 'ZEPTER.COM', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98491, '31', '3137', 'A26929', 'AL JABER GALLERY', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98492, '31', '3137', 'A36298', 'AWAD AL QUOBISI', 53025, '03', 'DIRECT', 2013, 3, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98493, '31', '3137', 'J02295', 'JENNY FLOWERS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98494, '31', '3137', 'L05789', 'LIFE STYLE', 51227, '02', 'DIRECT', 2013, 3, '05', 43450.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98495, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98496, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 3, '05', 3740.00, 9.01, 18, 0.00, 0.00, 0.00, 0.00),
	(98497, '31', '3139', 'B00167', 'BATEEL', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98498, '31', '3139', 'C08267', 'CHOCO\'A', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98499, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98500, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98501, '31', '3139', '313915', 'THORNTONS', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98502, '31', '3140', 'A10516', 'AL YASHMAC', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98503, '31', '3140', 'A24213', 'ALDO', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 15888.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98504, '31', '3140', 'A24213', 'ALDO', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98505, '31', '3140', 'A24213', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98506, '31', '3140', 'A24213', 'ALDO', 53272, '03', 'BATES MEDIA', 2013, 3, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98507, '31', '3140', 'A24213', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 3, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98508, '31', '3140', 'A24213', 'ALDO', 53298, '07', 'BATES MEDIA', 2013, 3, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98509, '31', '3140', 'A24213', 'ALDO', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 14497.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98510, '31', '3140', 'A24213', 'ALDO', 53819, '01', 'BATES MEDIA', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98511, '31', '3140', 'A24213', 'ALDO', 54131, '03', 'BATES MEDIA', 2013, 3, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98512, '31', '3140', 'A24213', 'ALDO', 54669, '37', 'BATES MEDIA', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98513, '31', '3140', 'A24213', 'ALDO', 54957, '29', 'BATES MEDIA', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98514, '31', '3140', 'A24213', 'ALDO', 58107, '01', 'BATES MEDIA', 2013, 3, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98515, '31', '3140', 'A24763', 'AVENUE', 51037, '02', 'DIRECT', 2013, 3, '05', 1738.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(98516, '31', '3140', 'A24763', 'AVENUE', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(98517, '31', '3140', 'A24763', 'AVENUE', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98518, '31', '3140', 'B03074', 'BASLER', 51037, '02', 'DAOUK ADV.', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98519, '31', '3140', 'B03074', 'BASLER', 53132, '03', 'DAOUK ADV.', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98520, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 3, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98521, '31', '3140', 'B06114', 'BERSHKA', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98522, '31', '3140', 'B11026', 'BIRKENSTOCK', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98523, '31', '3140', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98524, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98525, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98526, '31', '3140', 'B00463', 'BUGATTI', 54256, '37', 'AGA MEDIA', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98527, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98528, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98529, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(98530, '31', '3140', 'C08448', 'CLARRIGE BOUTIQ.', 53066, '03', 'DIRECT', 2013, 3, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98531, '31', '3140', 'D05674', 'DUNE', 51029, '02', 'DIRECT', 2013, 3, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98532, '31', '3140', 'D05674', 'DUNE', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98533, '31', '3140', 'D05674', 'DUNE', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98534, '31', '3140', 'D05674', 'DUNE', 51086, '02', 'DIRECT', 2013, 3, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(98535, '31', '3140', 'D05674', 'DUNE', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98536, '31', '3140', 'D05674', 'DUNE', 53132, '03', 'DIRECT', 2013, 3, '05', 19562.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98537, '31', '3140', 'D05674', 'DUNE', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98538, '31', '3140', 'D05674', 'DUNE', 53280, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98539, '31', '3140', 'D05674', 'DUNE', 53421, '37', 'DIRECT', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98540, '31', '3140', 'D05674', 'DUNE', 53819, '01', 'DIRECT', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98541, '31', '3140', 'D05674', 'DUNE', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98542, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 54537, '01', 'MPG', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98543, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 54957, '29', 'MPG', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98544, '31', '3140', 'F36283', 'FENDI', 53025, '03', 'MPG', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98545, '31', '3140', 'F36283', 'FENDI', 54957, '29', 'MPG', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98546, '31', '3140', 'F03192', 'FOLLI FOLLIE', 53421, '37', 'DIRECT', 2013, 3, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98547, '31', '3140', 'F36551', 'FOREVER 21', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98548, '31', '3140', 'F36551', 'FOREVER 21', 51086, '02', 'DIRECT', 2013, 3, '05', 6857.50, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(98549, '31', '3140', 'F36551', 'FOREVER 21', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98550, '31', '3140', 'F36551', 'FOREVER 21', 53280, '03', 'DIRECT', 2013, 3, '05', 29832.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98551, '31', '3140', 'F36551', 'FOREVER 21', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98552, '31', '3140', 'F36551', 'FOREVER 21', 57158, '08', 'DIRECT', 2013, 3, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(98553, '31', '3140', 'F36551', 'FOREVER 21', 57232, '08', 'DIRECT', 2013, 3, '05', 5744.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(98554, '31', '3140', 'F35486', 'FURLA', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98555, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98556, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 3, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98557, '31', '3140', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98558, '31', '3140', 'J02769', 'JIMMY CHOO', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98559, '31', '3140', 'J02769', 'JIMMY CHOO', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98560, '31', '3140', 'J02769', 'JIMMY CHOO', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98561, '31', '3140', 'J03006', 'JUNAID JAMSHED', 53298, '07', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98562, '31', '3140', 'K03422', 'KAREN MILLEN', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98563, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98564, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98565, '31', '3140', 'K04136', 'KOTON', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98566, '31', '3140', 'K04136', 'KOTON', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98567, '31', '3140', 'K04136', 'KOTON', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98568, '31', '3140', 'K04136', 'KOTON', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98569, '31', '3140', 'K04136', 'KOTON', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98570, '31', '3140', 'K04136', 'KOTON', 53827, '01', 'DIRECT', 2013, 3, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98571, '31', '3140', 'L04773', 'LE SILLA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98572, '31', '3140', 'L04773', 'LE SILLA', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98573, '31', '3140', 'L00645', 'LEVI\'S', 53280, '03', 'DIRECT', 2013, 3, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98574, '31', '3140', 'L00645', 'LEVI\'S', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98575, '31', '3140', 'L04615', 'LIWA', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98576, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 3, '05', 728.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(98577, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 3, '05', 7281.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(98578, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 3, '05', 1016.10, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(98579, '31', '3140', 'M07162', 'MANSOON', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98580, '31', '3140', 'M04568', 'MARKS & SPENCER', 53280, '03', 'GMASCO', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98581, '31', '3140', 'M04568', 'MARKS & SPENCER', 54131, '03', 'GMASCO', 2013, 3, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98582, '31', '3140', 'M04568', 'MARKS & SPENCER', 54882, '29', 'GMASCO', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98583, '31', '3140', 'M77650', 'MASSIMO DUTTI', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98584, '31', '3140', 'M77650', 'MASSIMO DUTTI', 53421, '37', 'DIRECT', 2013, 3, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98585, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98586, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98587, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98588, '31', '3140', 'M81071', 'MIU MIU', 54256, '37', 'DIRECT', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98589, '31', '3140', 'N04414', 'NATURALIZER', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98590, '31', '3140', 'N04414', 'NATURALIZER', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98591, '31', '3140', 'N04414', 'NATURALIZER', 51060, '02', 'DIRECT', 2013, 3, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98592, '31', '3140', 'N04414', 'NATURALIZER', 51086, '02', 'DIRECT', 2013, 3, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(98593, '31', '3140', 'N04414', 'NATURALIZER', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98594, '31', '3140', 'P04095', 'PASSION', 53066, '03', 'DIRECT', 2013, 3, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98595, '31', '3140', 'P03697', 'PAUL SMITH', 51037, '02', 'MPG', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98596, '31', '3140', 'P03697', 'PAUL SMITH', 54882, '29', 'MPG', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98597, '31', '3140', 'P03984', 'PRADA', 51029, '02', 'MPG', 2013, 3, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98598, '31', '3140', 'P03984', 'PRADA', 51185, '01', 'MPG', 2013, 3, '05', 30837.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98599, '31', '3140', 'P03984', 'PRADA', 54256, '37', 'MPG', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98600, '31', '3140', 'P03746', 'PROMOD', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98601, '31', '3140', 'P03746', 'PROMOD', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98602, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 53421, '37', 'AGA MEDIA', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98603, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 3, '05', 15397.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98604, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 3, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98605, '31', '3140', 'S15888', 'SANTONI', 54199, '07', 'DIRECT', 2013, 3, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98606, '31', '3140', 'S15888', 'SANTONI', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98607, '31', '3140', 'S15228', 'STEVE MADDEN', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98608, '31', '3140', 'S15228', 'STEVE MADDEN', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98609, '31', '3140', 'T05573', 'THE WEDDING SHOP', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98610, '31', '3140', 'T03581', 'TOD\'S', 53025, '03', 'MPG', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98611, '31', '3140', 'T03581', 'TOD\'S', 53421, '37', 'MPG', 2013, 3, '05', 22996.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98612, '31', '3140', 'T03581', 'TOD\'S', 53827, '01', 'MPG', 2013, 3, '05', 5950.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98613, '31', '3140', 'T03581', 'TOD\'S', 54197, '03', 'MPG', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98614, '31', '3140', 'T03581', 'TOD\'S', 54263, '01', 'MPG', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98615, '31', '3140', 'T03581', 'TOD\'S', 54957, '29', 'MPG', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98616, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51037, '02', 'MINDSHARE', 2013, 3, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98617, '31', '3140', 'T05627', 'TOMMY HILFIGER', 58107, '01', 'MINDSHARE', 2013, 3, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98618, '31', '3141', 'A19643', 'AXIOM', 51110, '02', 'OMD', 2013, 3, '05', 10324.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(98619, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 3, '05', 15622.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98620, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 3, '05', 14057.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98621, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98622, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 3, '05', 9061.10, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98623, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98624, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98625, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98626, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 3, '05', 9373.60, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98627, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98628, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98629, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 3, '05', 937.30, 30.40, 240, 0.00, 0.00, 0.00, 0.00),
	(98630, '31', '3141', 'A19643', 'AXIOM', 59239, '07', 'OMD', 2013, 3, '05', 8476.80, 288.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(98631, '31', '3141', 'A19643', 'AXIOM', 59751, '07', 'OMD', 2013, 3, '05', 747.10, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(98632, '31', '3141', 'A19643', 'AXIOM', 59752, '07', 'OMD', 2013, 3, '05', 747.10, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(98633, '31', '3141', 'A19643', 'AXIOM', 59755, '07', 'OMD', 2013, 3, '05', 271.70, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(98634, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 3, '05', 9373.60, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98635, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 3, '05', 4681.30, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98636, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 3, '05', 3436.90, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98637, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98638, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 3, '05', 18747.30, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98639, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 3, '05', 12498.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98640, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 3, '05', 16302.00, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98641, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98642, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 3, '05', 9061.10, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98643, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 3, '05', 14679.70, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98644, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 3, '05', 20996.70, 72.60, 474, 0.00, 0.00, 0.00, 0.00),
	(98645, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 3, '05', 9055.60, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98646, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 3, '05', 3431.50, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98647, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 3, '05', 4681.20, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98648, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 3, '05', 4371.40, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98649, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 3, '05', 4347.00, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98650, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 3, '05', 3513.00, 34.20, 252, 0.00, 0.00, 0.00, 0.00),
	(98651, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 3, '05', 2575.70, 34.20, 252, 0.00, 0.00, 0.00, 0.00),
	(98652, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 3, '05', 9055.60, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98653, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 3, '05', 7805.90, 45.60, 336, 0.00, 0.00, 0.00, 0.00),
	(98654, '31', '3141', 'A19643', 'AXIOM', 59782, '07', 'OMD', 2013, 3, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98655, '31', '3141', 'A19643', 'AXIOM', 59783, '07', 'OMD', 2013, 3, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98656, '31', '3141', 'A19643', 'AXIOM', 59784, '07', 'OMD', 2013, 3, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98657, '31', '3141', 'A19643', 'AXIOM', 59785, '07', 'OMD', 2013, 3, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98658, '31', '3141', 'A19643', 'AXIOM', 59786, '07', 'OMD', 2013, 3, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98659, '31', '3141', 'A19643', 'AXIOM', 59787, '07', 'OMD', 2013, 3, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98660, '31', '3141', 'A19643', 'AXIOM', 59788, '07', 'OMD', 2013, 3, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98661, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 3, '05', 3749.40, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98662, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 3, '05', 4061.80, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98663, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 3, '05', 3436.90, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98664, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 3, '05', 3436.90, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98665, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 3, '05', 3124.50, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98666, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 3, '05', 3124.50, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98667, '31', '3141', 'A19643', 'AXIOM', 59839, '07', 'OMD', 2013, 3, '05', 1331.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(98668, '31', '3141', 'A19643', 'AXIOM', 59840, '07', 'OMD', 2013, 3, '05', 1331.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(98669, '31', '3141', 'A19643', 'AXIOM', 59846, '07', 'OMD', 2013, 3, '05', 1331.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(98670, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 3, '05', 10308.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98671, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 3, '05', 20309.50, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98672, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 3, '05', 20309.50, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98673, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98674, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 3, '05', 4999.20, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98675, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98676, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98677, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98678, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98679, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98680, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98681, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 3, '05', 10623.40, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98682, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98683, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 3, '05', 4686.70, 45.60, 360, 0.00, 0.00, 0.00, 0.00),
	(98684, '31', '3141', 'A19643', 'AXIOM', 59923, '07', 'OMD', 2013, 3, '05', 3993.90, 54.00, 252, 0.00, 0.00, 0.00, 0.00),
	(98685, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 3, '05', 3206.00, 127.20, 900, 0.00, 0.00, 0.00, 0.00),
	(98686, '31', '3141', 'A19643', 'AXIOM', 59933, '07', 'OMD', 2013, 3, '05', 3993.90, 54.00, 252, 0.00, 0.00, 0.00, 0.00),
	(98687, '31', '3141', 'A19643', 'AXIOM', 59934, '07', 'OMD', 2013, 3, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98688, '31', '3141', 'A19643', 'AXIOM', 59935, '07', 'OMD', 2013, 3, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98689, '31', '3141', 'A19643', 'AXIOM', 59936, '07', 'OMD', 2013, 3, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98690, '31', '3141', 'A19643', 'AXIOM', 59937, '07', 'OMD', 2013, 3, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98691, '31', '3141', 'A19643', 'AXIOM', 59938, '07', 'OMD', 2013, 3, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98692, '31', '3141', 'A19643', 'AXIOM', 59939, '07', 'OMD', 2013, 3, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98693, '31', '3141', 'A19643', 'AXIOM', 59940, '07', 'OMD', 2013, 3, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98694, '31', '3141', 'A19643', 'AXIOM', 59941, '07', 'OMD', 2013, 3, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98695, '31', '3141', 'A19643', 'AXIOM', 59942, '07', 'OMD', 2013, 3, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98696, '31', '3141', 'A19643', 'AXIOM', 59943, '07', 'OMD', 2013, 3, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98697, '31', '3141', 'A19643', 'AXIOM', 59944, '07', 'OMD', 2013, 3, '05', 847.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(98698, '31', '3141', 'F03524', 'FONO', 51110, '02', 'OMD', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(98699, '31', '3141', 'O05798', 'ONE MOBILE', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98700, '31', '3141', 'O05798', 'ONE MOBILE', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98701, '31', '3141', 'O05798', 'ONE MOBILE', 52159, '01', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98702, '31', '3141', 'O05798', 'ONE MOBILE', 52189, '01', 'DIRECT', 2013, 3, '05', 7200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98703, '31', '3141', 'O05798', 'ONE MOBILE', 53207, '01', 'DIRECT', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98704, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 3, '05', 17418.50, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(98705, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 3, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98706, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 3, '05', 31234.60, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(98707, '31', '3143', '001172', '2 X L', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98708, '31', '3143', '001172', '2 X L', 53272, '03', 'DIRECT', 2013, 3, '05', 7824.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98709, '31', '3143', '001172', '2 X L', 53280, '03', 'DIRECT', 2013, 3, '05', 22958.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98710, '31', '3143', '001172', '2 X L', 53298, '07', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98711, '31', '3143', '001172', '2 X L', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98712, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98713, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98714, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 3, '05', 2091.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(98715, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 3, '05', 2874.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(98716, '31', '3143', 'A30207', 'AL BADDAD', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98717, '31', '3143', 'A30207', 'AL BADDAD', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98718, '31', '3143', 'A30207', 'AL BADDAD', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98719, '31', '3143', 'A30207', 'AL BADDAD', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(98720, '31', '3143', 'A30207', 'AL BADDAD', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98721, '31', '3143', 'A35054', 'AND SO TO BED', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98722, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98723, '31', '3143', 'C07107', 'CANE & WOOD', 51094, '02', 'DIRECT', 2013, 3, '05', 8694.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98724, '31', '3143', 'H00697', 'HOME DESIGN', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(98725, '31', '3143', 'H00697', 'HOME DESIGN', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98726, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98727, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(98728, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 17334.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(98729, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98730, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 33896.90, 1.86, 6, 0.00, 0.00, 0.00, 0.00),
	(98731, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 3, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(98732, '31', '3143', 'H04186', 'HOMES R US', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98733, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98734, '31', '3143', 'H04186', 'HOMES R US', 52209, '01', 'BATES MEDIA', 2013, 3, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98735, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 3, '05', 3944.90, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(98736, '31', '3143', 'H04186', 'HOMES R US', 54874, '11', 'BATES MEDIA', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98737, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 3, '05', 3609.40, 8.17, 25, 0.00, 0.00, 0.00, 0.00),
	(98738, '31', '3143', 'H04186', 'HOMES R US', 57232, '08', 'BATES MEDIA', 2013, 3, '05', 6180.20, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(98739, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98740, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98741, '31', '3143', 'I00013', 'IKEA', 51060, '02', 'CARAT', 2013, 3, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98742, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 3, '05', 29136.90, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(98743, '31', '3143', 'I00013', 'IKEA', 53207, '01', 'CARAT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98744, '31', '3143', 'I00013', 'IKEA', 53769, '14', 'CARAT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98745, '31', '3143', 'I00013', 'IKEA', 54215, '02', 'CARAT', 2013, 3, '05', 14943.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98746, '31', '3143', 'I00013', 'IKEA', 54216, '02', 'CARAT', 2013, 3, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98747, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98748, '31', '3143', 'N00732', 'NAKKASH', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98749, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98750, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98751, '31', '3143', 'R00518', 'ROYAL', 54677, '11', 'BRAND CONNECTION', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98752, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 3, '05', 1521.00, 3.32, 10, 0.00, 0.00, 0.00, 0.00),
	(98753, '31', '3143', 'S15750', 'SAFITA TRADING', 54009, '39', 'DIRECT', 2013, 3, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(98754, '31', '3143', 'T02572', 'THE ONE', 51086, '02', 'MEDIACOM', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(98755, '31', '3143', 'T02572', 'THE ONE', 53207, '01', 'MEDIACOM', 2013, 3, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98756, '31', '3143', 'T02572', 'THE ONE', 53280, '03', 'MEDIACOM', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98757, '31', '3143', 'T02572', 'THE ONE', 53827, '01', 'MEDIACOM', 2013, 3, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98758, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 3, '05', 27441.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98759, '31', '3143', 'T02572', 'THE ONE', 54874, '11', 'MEDIACOM', 2013, 3, '05', 10704.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98760, '31', '3143', 'T05087', 'THE WAREHOUSE', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98761, '31', '3143', 'Z01135', 'ZEN INTERIORS', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98762, '31', '3145', '314514', 'MAZAREE AL SHAM', 52118, '19', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98763, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98764, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98765, '31', '3147', 'A32140', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98766, '31', '3147', 'C08799', 'CONTAINER SOLUT.', 51060, '02', 'DIRECT', 2013, 3, '05', 2841.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(98767, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51045, '02', 'ALI HASAN', 2013, 3, '05', 19350.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98768, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 3, '05', 21033.70, 1.91, 16, 0.00, 0.00, 0.00, 0.00),
	(98769, '31', '3147', 'G01796', 'GOLDEN GROUP', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98770, '31', '3147', 'K04733', 'K.D.INDUSTRIES', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98771, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98772, '31', '3147', 'P05213', 'PARTY CENTRE', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98773, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 3, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(98774, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98775, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98776, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98777, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(98778, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98779, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98780, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98781, '31', '3147', 'T05657', 'THE LIVING ZONE', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98782, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53355, '01', 'OPTIMEDIA', 2013, 3, '05', 19619.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98783, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53356, '01', 'OPTIMEDIA', 2013, 3, '05', 26140.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98784, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54100, '05', 'OPTIMEDIA', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98785, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54380, '18', 'OPTIMEDIA', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98786, '31', '3148', '314823', 'DIET & NUTRIT.C.', 52118, '19', 'DIRECT', 2013, 3, '05', 1969.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(98787, '31', '3148', '314826', 'PATANJALI', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(98788, '31', '3149', '314912', 'BEAUTY BAY', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(98789, '31', '3149', 'B13579', 'BOOTS', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98790, '31', '3149', 'B13579', 'BOOTS', 57158, '08', 'DIRECT', 2013, 3, '05', 1344.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(98791, '31', '3149', '314918', 'ILLAMASQUA', 53280, '03', 'DIRECT', 2013, 3, '05', 7824.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98792, '31', '3149', '314918', 'ILLAMASQUA', 53298, '07', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98793, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 3, '05', 2749.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(98794, '31', '3151', '315195', '5 DIAMONDS', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98795, '31', '3151', '315197', 'AASTHA', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98796, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 3, '05', 58686.90, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(98797, '31', '3151', '315197', 'AASTHA', 53827, '01', 'DIRECT', 2013, 3, '05', 4214.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98798, '31', '3151', '315184', 'AHMAD KURDI', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98799, '31', '3151', '315188', 'AL KHOURY', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98800, '31', '3151', '315188', 'AL KHOURY', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98801, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51037, '02', 'DIRECT', 2013, 3, '05', 3287.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98802, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98803, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51094, '02', 'DIRECT', 2013, 3, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(98804, '31', '3151', '315188', 'BAFLEH JEWELLERY', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98805, '31', '3151', '315197', 'CESARE PACIOTTI', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98806, '31', '3151', '315191', 'EMERALD WORLD', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98807, '31', '3151', 'G07652', 'GITANJALI', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98808, '31', '3151', '315197', 'IPPOLITA', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98809, '31', '3151', 'I06422', 'ISTANA', 54537, '01', 'MAGNA GLOBAL', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98810, '31', '3151', 'J03975', 'JOY ALUKKAS', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98811, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 13027.90, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(98812, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(98813, '31', '3151', 'J03975', 'JOY ALUKKAS', 51185, '01', 'MEDIAEDGE', 2013, 3, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98814, '31', '3151', 'J03975', 'JOY ALUKKAS', 52189, '01', 'MEDIAEDGE', 2013, 3, '05', 10324.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98815, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 3, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98816, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 21518.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(98817, '31', '3151', 'J03975', 'JOY ALUKKAS', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98818, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 3, '05', 96996.90, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(98819, '31', '3151', 'J05565', 'JOYALUKKAS', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98820, '31', '3151', 'J05565', 'JOYALUKKAS', 58172, '01', 'DIRECT', 2013, 3, '05', 33962.50, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(98821, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98822, '31', '3151', 'L05901', 'L.SUNDERDAS ZAV.', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98823, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 3, '05', 76076.00, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(98824, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 3, '05', 49098.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98825, '31', '3151', 'M81646', 'MALABAR GOLD', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(98826, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'DIRECT', 2013, 3, '05', 17728.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98827, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98828, '31', '3151', 'M81646', 'MALABAR GOLD', 54585, '03', 'DIRECT', 2013, 3, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(98829, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51029, '02', 'DIRECT', 2013, 3, '05', 18942.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(98830, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98831, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51060, '02', 'DIRECT', 2013, 3, '05', 7971.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98832, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51185, '01', 'DIRECT', 2013, 3, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98833, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51227, '02', 'DIRECT', 2013, 3, '05', 11134.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98834, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 56143, '06', 'DIRECT', 2013, 3, '05', 29185.60, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(98835, '31', '3151', 'T07696', 'TEJORI', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98836, '31', '3151', 'T07696', 'TEJORI', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98837, '31', '3151', '315197', 'TOPAZ JEWELRY', 53827, '01', 'DIRECT', 2013, 3, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98838, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54380, '18', 'OMD', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98839, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 51037, '02', 'DIRECT', 2013, 3, '05', 10433.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(98840, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98841, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98842, '31', '3152', 'A00125', 'AJMAL\'S', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 10484.80, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(98843, '31', '3152', 'A00125', 'AJMAL\'S', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 13204.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98844, '31', '3152', 'A93041', 'ALIA AL QAMAR', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98845, '31', '3152', '315226', 'LOOTAH', 51037, '02', 'DIRECT', 2013, 3, '05', 3564.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(98846, '31', '3152', 'R04829', 'RASASI', 58222, '01', 'MEDIAEDGE', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98847, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98848, '31', '3152', 'S18966', 'SWISS ARABIAN', 51060, '02', 'DESTINY ADVERTISING', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98849, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 3, '05', 1311.90, 2.95, 12, 0.00, 0.00, 0.00, 0.00),
	(98850, '31', '3153', 'A35568', 'ARCHIMEDIA', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98851, '31', '3153', 'E06109', 'E MAX', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98852, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98853, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 19181.70, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(98854, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 3, '05', 9846.10, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(98855, '31', '3153', 'E06109', 'E MAX', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98856, '31', '3153', 'E06109', 'E MAX', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98857, '31', '3153', 'E06109', 'E MAX', 58172, '01', 'MEDIAEDGE', 2013, 3, '05', 13041.60, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(98858, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'MEDIAEDGE', 2013, 3, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98859, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'MEDIAEDGE', 2013, 3, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98860, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98861, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'MEDIAEDGE', 2013, 3, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98862, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98863, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98864, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98865, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98866, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98867, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98868, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'MEDIAEDGE', 2013, 3, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(98869, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'MEDIAEDGE', 2013, 3, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(98870, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98871, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'MEDIAEDGE', 2013, 3, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98872, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'MEDIAEDGE', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98873, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98874, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'MEDIAEDGE', 2013, 3, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98875, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'MEDIAEDGE', 2013, 3, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98876, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'MEDIAEDGE', 2013, 3, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98877, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98878, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'MEDIAEDGE', 2013, 3, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98879, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'MEDIAEDGE', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98880, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'MEDIAEDGE', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98881, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'MEDIAEDGE', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98882, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'MEDIAEDGE', 2013, 3, '05', 1491.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98883, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'MEDIAEDGE', 2013, 3, '05', 2034.90, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98884, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'MEDIAEDGE', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98885, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'MEDIAEDGE', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98886, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'MEDIAEDGE', 2013, 3, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(98887, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'MEDIAEDGE', 2013, 3, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(98888, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'MEDIAEDGE', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98889, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'MEDIAEDGE', 2013, 3, '05', 3393.50, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(98890, '31', '3153', 'E06109', 'E MAX', 59782, '07', 'MEDIAEDGE', 2013, 3, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98891, '31', '3153', 'E06109', 'E MAX', 59783, '07', 'MEDIAEDGE', 2013, 3, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98892, '31', '3153', 'E06109', 'E MAX', 59784, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98893, '31', '3153', 'E06109', 'E MAX', 59785, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98894, '31', '3153', 'E06109', 'E MAX', 59786, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98895, '31', '3153', 'E06109', 'E MAX', 59787, '07', 'MEDIAEDGE', 2013, 3, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98896, '31', '3153', 'E06109', 'E MAX', 59788, '07', 'MEDIAEDGE', 2013, 3, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98897, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'MEDIAEDGE', 2013, 3, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98898, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'MEDIAEDGE', 2013, 3, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98899, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'MEDIAEDGE', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98900, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'MEDIAEDGE', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98901, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'MEDIAEDGE', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98902, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'MEDIAEDGE', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98903, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'MEDIAEDGE', 2013, 3, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98904, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98905, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'MEDIAEDGE', 2013, 3, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98906, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98907, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'MEDIAEDGE', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98908, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98909, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98910, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98911, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98912, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98913, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98914, '31', '3153', 'E06109', 'E MAX', 59871, '07', 'MEDIAEDGE', 2013, 3, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98915, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98916, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98917, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'MEDIAEDGE', 2013, 3, '05', 1086.80, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(98918, '31', '3153', 'E06109', 'E MAX', 59934, '07', 'MEDIAEDGE', 2013, 3, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98919, '31', '3153', 'E06109', 'E MAX', 59935, '07', 'MEDIAEDGE', 2013, 3, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98920, '31', '3153', 'E06109', 'E MAX', 59936, '07', 'MEDIAEDGE', 2013, 3, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98921, '31', '3153', 'E06109', 'E MAX', 59937, '07', 'MEDIAEDGE', 2013, 3, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98922, '31', '3153', 'E06109', 'E MAX', 59938, '07', 'MEDIAEDGE', 2013, 3, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98923, '31', '3153', 'E06109', 'E MAX', 59939, '07', 'MEDIAEDGE', 2013, 3, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98924, '31', '3153', 'E06109', 'E MAX', 59940, '07', 'MEDIAEDGE', 2013, 3, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98925, '31', '3153', 'E06109', 'E MAX', 59941, '07', 'MEDIAEDGE', 2013, 3, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98926, '31', '3153', 'E06109', 'E MAX', 59942, '07', 'MEDIAEDGE', 2013, 3, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98927, '31', '3153', 'E06109', 'E MAX', 59943, '07', 'MEDIAEDGE', 2013, 3, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98928, '31', '3153', 'E06109', 'E MAX', 59944, '07', 'MEDIAEDGE', 2013, 3, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(98929, '31', '3153', 'S21288', 'SHARAF', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98930, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98931, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98932, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 55475.40, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(98933, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 26908.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(98934, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 3, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98935, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 3, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98936, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 3, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98937, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 3, '05', 2662.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(98938, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 3, '05', 3083.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(98939, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 3, '05', 3571.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(98940, '31', '3153', 'V01937', 'VIESSMANN', 53553, '23', 'DIRECT', 2013, 3, '05', 108.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98941, '31', '3154', 'A19937', 'ALLURE', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98942, '31', '3154', 'A35426', 'ARABESQUE', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98943, '31', '3154', 'A35426', 'ARABESQUE', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98944, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98945, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53231, '03', 'DIRECT', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98946, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98947, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98948, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98949, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98950, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98951, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 57232, '08', 'DIRECT', 2013, 3, '05', 2729.70, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(98952, '31', '3154', 'B13015', 'BALENCIAGA', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98953, '31', '3154', 'B13015', 'BALENCIAGA', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98954, '31', '3154', 'B13015', 'BALENCIAGA', 54957, '29', 'DIRECT', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98955, '31', '3154', 'B13540', 'BEBE', 54131, '03', 'DIRECT', 2013, 3, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98956, '31', '3154', 'B05348', 'BRANDS', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(98957, '31', '3154', 'B05348', 'BRANDS', 52189, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98958, '31', '3154', 'C10256', 'CARTER\'S', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98959, '31', '3154', 'C10256', 'CARTER\'S', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98960, '31', '3154', 'C10256', 'CARTER\'S', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(98961, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(98962, '31', '3154', 'C10256', 'CARTER\'S', 57232, '08', 'DIRECT', 2013, 3, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(98963, '31', '3154', 'C08096', 'CHARLES & KEITH', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98964, '31', '3154', 'C08096', 'CHARLES & KEITH', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98965, '31', '3154', 'C08096', 'CHARLES & KEITH', 53272, '03', 'BATES MEDIA', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98966, '31', '3154', 'C08096', 'CHARLES & KEITH', 53280, '03', 'BATES MEDIA', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98967, '31', '3154', 'C08096', 'CHARLES & KEITH', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(98968, '31', '3154', 'C08096', 'CHARLES & KEITH', 53819, '01', 'BATES MEDIA', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98969, '31', '3154', 'C08096', 'CHARLES & KEITH', 58107, '01', 'BATES MEDIA', 2013, 3, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(98970, '31', '3154', 'C09818', 'CHLOE', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98971, '31', '3154', 'C09818', 'CHLOE', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98972, '31', '3154', 'C06595', 'COACH', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98973, '31', '3154', 'C06595', 'COACH', 54199, '07', 'BATES MEDIA', 2013, 3, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98974, '31', '3154', 'C09257', 'CONTESSA', 55574, '03', 'DIRECT', 2013, 3, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98975, '31', '3154', 'D08420', 'DIANE VON FURST.', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98976, '31', '3154', 'D08420', 'DIANE VON FURST.', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98977, '31', '3154', 'D08040', 'DSQUARED2', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98978, '31', '3154', 'D08040', 'DSQUARED2', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98979, '31', '3154', 'D08040', 'DSQUARED2', 54957, '29', 'DIRECT', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98980, '31', '3154', 'E05478', 'ESPRIT', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98981, '31', '3154', 'E05478', 'ESPRIT', 53280, '03', 'DIRECT', 2013, 3, '05', 13856.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98982, '31', '3154', 'E05478', 'ESPRIT', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98983, '31', '3154', 'E05478', 'ESPRIT', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98984, '31', '3154', 'E06265', 'ETOILE', 53025, '03', 'MPG', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98985, '31', '3154', 'E05512', 'ETRO', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98986, '31', '3154', 'E05512', 'ETRO', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98987, '31', '3154', 'E05512', 'ETRO', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98988, '31', '3154', 'E05512', 'ETRO', 54199, '07', 'DIRECT', 2013, 3, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98989, '31', '3154', 'E05512', 'ETRO', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98990, '31', '3154', 'E05512', 'ETRO', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98991, '31', '3154', 'E03113', 'EVITA PERONI', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98992, '31', '3154', 'F00104', 'FINE FAIR', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98993, '31', '3154', 'F00104', 'FINE FAIR', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(98994, '31', '3154', 'F00104', 'FINE FAIR', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(98995, '31', '3154', 'F00104', 'FINE FAIR', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(98996, '31', '3154', 'F00104', 'FINE FAIR', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(98997, '31', '3154', 'H06350', 'H&M', 53355, '01', 'BATES MEDIA', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(98998, '31', '3154', 'H06350', 'H&M', 53421, '37', 'BATES MEDIA', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(98999, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99000, '31', '3154', 'H02999', 'HARVEY NICHOLS', 58271, '01', 'MEDIAEDGE', 2013, 3, '05', 27170.00, 0.50, 16, 0.00, 0.00, 0.00, 0.00),
	(99001, '31', '3154', 'H00069', 'HERMES', 53421, '37', 'DIRECT', 2013, 3, '05', 17497.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99002, '31', '3154', 'H05356', 'HOGAN', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99003, '31', '3154', 'H00194', 'HUGO BOSS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99004, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99005, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99006, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 3, '05', 6710.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(99007, '31', '3154', 'K00540', 'KENNETH COLE', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99008, '31', '3154', 'K00540', 'KENNETH COLE', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99009, '31', '3154', 'K00540', 'KENNETH COLE', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99010, '31', '3154', 'K00540', 'KENNETH COLE', 51086, '02', 'DIRECT', 2013, 3, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99011, '31', '3154', 'K00540', 'KENNETH COLE', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99012, '31', '3154', 'K00540', 'KENNETH COLE', 53132, '03', 'DIRECT', 2013, 3, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99013, '31', '3154', 'K00540', 'KENNETH COLE', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99014, '31', '3154', 'M77541', 'MARC JACOBS', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99015, '31', '3154', 'M77541', 'MARC JACOBS', 53421, '37', 'DIRECT', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99016, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99017, '31', '3154', 'M80714', 'MAX', 51227, '02', 'MEDIAEDGE', 2013, 3, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99018, '31', '3154', 'M80714', 'MAX', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99019, '31', '3154', 'M80714', 'MAX', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99020, '31', '3154', 'M80714', 'MAX', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 488.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99021, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99022, '31', '3154', 'M77819', 'MICHAEL KORS', 53421, '37', 'MINDSHARE', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99023, '31', '3154', 'M77819', 'MICHAEL KORS', 54197, '03', 'MINDSHARE', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99024, '31', '3154', 'M77819', 'MICHAEL KORS', 54957, '29', 'MINDSHARE', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99025, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 3, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99026, '31', '3154', 'M82423', 'MOSCHINO', 53132, '03', 'AGA MEDIA', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99027, '31', '3154', 'M82423', 'MOSCHINO', 54882, '29', 'AGA MEDIA', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99028, '31', '3154', 'N10761', 'NEW LOOK', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99029, '31', '3154', 'N10761', 'NEW LOOK', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99030, '31', '3154', 'N10761', 'NEW LOOK', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99031, '31', '3154', 'N10761', 'NEW LOOK', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99032, '31', '3154', 'N10761', 'NEW LOOK', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99033, '31', '3154', 'N10761', 'NEW LOOK', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99034, '31', '3154', 'N10761', 'NEW LOOK', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99035, '31', '3154', 'N10761', 'NEW LOOK', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99036, '31', '3154', 'N10761', 'NEW LOOK', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99037, '31', '3154', 'N10761', 'NEW LOOK', 57158, '08', 'DIRECT', 2013, 3, '05', 315.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(99038, '31', '3154', 'O05907', 'ONLY ME', 54114, '03', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99039, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 3, '05', 3966.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99040, '31', '3154', 'R07017', 'RAGE', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99041, '31', '3154', 'R00084', 'RALPH LAUREN', 53025, '03', 'UM7', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99042, '31', '3154', 'R00084', 'RALPH LAUREN', 54263, '01', 'UM7', 2013, 3, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99043, '31', '3154', 'R00084', 'RALPH LAUREN', 54537, '01', 'UM7', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99044, '31', '3154', 'R00084', 'RALPH LAUREN', 54957, '29', 'UM7', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99045, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 3, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99046, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99047, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99048, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(99049, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99050, '31', '3154', 'R06980', 'RED TAG', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99051, '31', '3154', 'R06530', 'REISS', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99052, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53025, '03', 'MPG', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99053, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53132, '03', 'MPG', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99054, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53231, '03', 'MPG', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99055, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53421, '37', 'MPG', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99056, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54100, '05', 'MPG', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99057, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54116, '37', 'MPG', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99058, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54197, '03', 'MPG', 2013, 3, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99059, '31', '3154', 'S14371', 'SARA', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99060, '31', '3154', 'S23808', 'SHEHLA', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99061, '31', '3154', 'S17407', 'SHOBRA', 52118, '19', 'DIRECT', 2013, 3, '05', 2445.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(99062, '31', '3154', 'S18566', 'SHOE STUDIO', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99063, '31', '3154', 'S18566', 'SHOE STUDIO', 51060, '02', 'DIRECT', 2013, 3, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99064, '31', '3154', 'S18566', 'SHOE STUDIO', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99065, '31', '3154', 'S18566', 'SHOE STUDIO', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99066, '31', '3154', 'S18566', 'SHOE STUDIO', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99067, '31', '3154', 'S18566', 'SHOE STUDIO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99068, '31', '3154', 'S18566', 'SHOE STUDIO', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99069, '31', '3154', 'S18566', 'SHOE STUDIO', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99070, '31', '3154', 'S18566', 'SHOE STUDIO', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99071, '31', '3154', 'S01751', 'SKECHERS', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99072, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99073, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99074, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99075, '31', '3154', 'S22564', 'STYLE STUDIO', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(99076, '31', '3154', 'S22564', 'STYLE STUDIO', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(99077, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 3, '05', 586.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(99078, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 3, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99079, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 3, '05', 9277.40, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(99080, '31', '3155', 'B14471', 'BISEHA TRD.', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99081, '31', '3155', 'B14471', 'BISEHA TRD.', 52189, '01', 'DIRECT', 2013, 3, '05', 842.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(99082, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99083, '31', '3155', 'E08406', 'ELECTRICAL LIGHT', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(99084, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 3, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(99085, '31', '3155', 'T08129', 'TAVOLA', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99086, '31', '3155', 'T08129', 'TAVOLA', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99087, '31', '3156', '315692', 'AL KHALEEJIA', 52118, '19', 'DIRECT', 2013, 3, '05', 2852.70, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(99088, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51037, '02', 'DIRECT', 2013, 3, '05', 4972.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(99089, '31', '3156', 'A98097', 'AMBAR GARDEN', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99090, '31', '3156', '315693', 'ANDREW MARTIN', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99091, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 3, '05', 5749.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99092, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99093, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99094, '31', '3156', '315699', 'LIGNE ROSET', 54199, '07', 'DIRECT', 2013, 3, '05', 7879.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99095, '31', '3156', '315699', 'LIGNE ROSET', 54263, '01', 'DIRECT', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99096, '31', '3156', '315699', 'LIGNE ROSET', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99097, '31', '3156', '315699', 'LIGNE ROSET', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99098, '31', '3156', 'N00839', 'NATUZZI', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99099, '31', '3156', 'N00839', 'NATUZZI', 54009, '39', 'DIRECT', 2013, 3, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99100, '31', '3156', 'N00839', 'NATUZZI', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99101, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99102, '31', '3156', 'N00839', 'NATUZZI', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99103, '31', '3156', 'N00839', 'NATUZZI', 54874, '11', 'DIRECT', 2013, 3, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99104, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99105, '31', '3156', 'Q01794', 'Q HOME DECOR', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(99106, '31', '3156', 'Q01794', 'Q HOME DECOR', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99107, '31', '3156', 'Q01794', 'Q HOME DECOR', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 14992.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99108, '31', '3156', 'Q01794', 'Q HOME DECOR', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(99109, '31', '3156', 'Q01794', 'Q HOME DECOR', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99110, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 3, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99111, '31', '3156', 'Q01794', 'Q HOME DECOR', 56085, '01', 'MEDIAEDGE', 2013, 3, '05', 7606.40, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(99112, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99113, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99114, '31', '3156', 'R07968', 'RATTAN HOUSE', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99115, '31', '3156', 'S21384', 'SELVA', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99116, '31', '3156', 'S21384', 'SELVA', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99117, '31', '3156', 'W03169', 'WARDE', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99118, '31', '3156', 'Y01105', 'YALSA', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99119, '31', '3158', '315880', '1915 BY SEDDIQI', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99120, '31', '3158', '315880', '1915 BY SEDDIQI', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99121, '31', '3158', 'A25019', 'AHMED SEDDIQI &S', 51144, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99122, '31', '3158', 'A25019', 'AHMED SEDDIQI &S', 56200, '01', 'DIRECT', 2013, 3, '05', 2825.40, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(99123, '31', '3158', 'A97934', 'AL MASAH CRYSTAL', 51037, '02', 'DIRECT', 2013, 3, '05', 2869.10, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(99124, '31', '3158', 'A98173', 'AREEJ AL AMEERAT', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99125, '31', '3158', 'C12896', 'CRYSTAL GALAXY', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99126, '31', '3158', '315883', 'FLORABELLA', 54215, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99127, '31', '3158', '315883', 'FLORABELLA', 54216, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99128, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99129, '31', '3158', '315881', 'NEW CRYSTAL DESIGN', 51086, '02', 'DIRECT', 2013, 3, '05', 1638.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(99130, '31', '3159', '315931', 'CARNIVAL', 53298, '07', 'DIRECT', 2013, 3, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99131, '31', '3159', '315930', 'KALYAN SILKS', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99132, '31', '3159', '315930', 'KALYAN SILKS', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99133, '31', '3159', '315930', 'KALYAN SILKS', 58172, '01', 'DIRECT', 2013, 3, '05', 13123.00, 1.00, 28, 0.00, 0.00, 0.00, 0.00),
	(99134, '31', '3159', '315935', 'NITIZ DESIGNZ', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99135, '31', '3161', '316161', 'ECITY', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99136, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99137, '31', '3161', '316188', 'MYSTORM', 51086, '02', 'DIRECT', 2013, 3, '05', 4175.90, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99138, '31', '3161', 'S22305', 'SUNTRON', 52118, '19', 'DIRECT', 2013, 3, '05', 2037.60, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(99139, '31', '3162', '316204', 'SOUK AL MANZIL', 51110, '02', 'DIRECT', 2013, 3, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(99140, '31', '3164', '316450', 'AL SHAYA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99141, '31', '3164', '316461', 'BSH TRADING', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99142, '31', '3164', '316438', 'CORTEC', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99143, '31', '3164', '316424', 'DANUBE BUILD MRT', 51029, '02', 'DIRECT', 2013, 3, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99144, '31', '3164', '316424', 'DANUBE BUILD MRT', 51037, '02', 'DIRECT', 2013, 3, '05', 13204.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(99145, '31', '3164', '316424', 'DANUBE BUILD MRT', 51045, '02', 'DIRECT', 2013, 3, '05', 16125.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(99146, '31', '3164', '316424', 'DANUBE BUILD MRT', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(99147, '31', '3164', '316424', 'DANUBE BUILD MRT', 51094, '02', 'DIRECT', 2013, 3, '05', 14313.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99148, '31', '3164', '316424', 'DANUBE BUILD MRT', 51185, '01', 'DIRECT', 2013, 3, '05', 29289.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99149, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 3, '05', 28984.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99150, '31', '3164', '316424', 'DANUBE BUILD MRT', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99151, '31', '3164', '316424', 'DANUBE BUILD MRT', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99152, '31', '3164', '316424', 'DANUBE BUILD MRT', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99153, '31', '3164', '316424', 'DANUBE BUILD MRT', 54825, '11', 'DIRECT', 2013, 3, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99154, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 3, '05', 13900.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(99155, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99156, '31', '3164', '316455', 'RAK CERAMIC', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99157, '31', '3164', '316455', 'RAK CERAMIC', 51037, '02', 'DIRECT', 2013, 3, '05', 7335.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(99158, '31', '3164', '316455', 'RAK CERAMIC', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99159, '31', '3164', '316455', 'RAK CERAMIC', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99160, '31', '3164', '316455', 'RAK CERAMIC', 54009, '39', 'DIRECT', 2013, 3, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99161, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 3, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99162, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99163, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99164, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99165, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 53132, '03', 'DIRECT', 2013, 3, '05', 19562.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99166, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54263, '01', 'DIRECT', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99167, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99168, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54957, '29', 'DIRECT', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99169, '31', '3165', 'A97658', 'AWRAQ AL WARD', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99170, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99171, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53421, '37', 'DIRECT', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99172, '31', '3165', 'B09764', 'BANANA REPUBLIC', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99173, '31', '3165', 'B14645', 'BOGGI', 51029, '02', 'DIRECT', 2013, 3, '05', 6765.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99174, '31', '3165', 'B14645', 'BOGGI', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99175, '31', '3165', 'B14645', 'BOGGI', 51185, '01', 'DIRECT', 2013, 3, '05', 13693.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99176, '31', '3165', 'B14645', 'BOGGI', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99177, '31', '3165', 'B14645', 'BOGGI', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99178, '31', '3165', 'C00121', 'CAROLINA HERRERA', 54131, '03', 'DIRECT', 2013, 3, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99179, '31', '3165', 'D10819', 'DESIGUAL', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99180, '31', '3165', 'D10819', 'DESIGUAL', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99181, '31', '3165', 'D10819', 'DESIGUAL', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99182, '31', '3165', 'D10565', 'DUMOND', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99183, '31', '3165', 'E03606', 'EMILIO PUCCI', 54263, '01', 'DIRECT', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99184, '31', '3165', 'E03606', 'EMILIO PUCCI', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99185, '31', '3165', 'G00600', 'GAP', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99186, '31', '3165', 'G00600', 'GAP', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99187, '31', '3165', 'G00600', 'GAP', 54348, '01', 'DIRECT', 2013, 3, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(99188, '31', '3165', 'G00600', 'GAP', 54585, '03', 'DIRECT', 2013, 3, '05', 3110.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99189, '31', '3165', 'G00600', 'GAP', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99190, '31', '3165', 'J04334', 'JASHN', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99191, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99192, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99193, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99194, '31', '3165', 'K06937', 'KATE MOSS', 54116, '37', 'MPG', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99195, '31', '3165', 'K02247', 'KITON', 53223, '14', 'DIRECT', 2013, 3, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99196, '31', '3165', 'K02247', 'KITON', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99197, '31', '3165', 'K02247', 'KITON', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99198, '31', '3165', 'L00069', 'LANVIN', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99199, '31', '3165', 'L00069', 'LANVIN', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99200, '31', '3165', 'L00069', 'LANVIN', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99201, '31', '3165', 'L00069', 'LANVIN', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99202, '31', '3165', 'L02582', 'LONG CHAMP', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99203, '31', '3165', 'L02582', 'LONG CHAMP', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99204, '31', '3165', 'P40359', 'PARFOIS', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99205, '31', '3165', 'P40359', 'PARFOIS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99206, '31', '3165', 'P42348', 'PEDRO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99207, '31', '3165', 'P42348', 'PEDRO', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99208, '31', '3165', 'P42348', 'PEDRO', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99209, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99210, '31', '3165', 'T00816', 'TED BAKER', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99211, '31', '3165', 'T08388', 'TOM FORD', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99212, '31', '3165', 'T08388', 'TOM FORD', 54263, '01', 'DIRECT', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99213, '31', '3165', 'T06722', 'TOSCA BLU', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99214, '31', '3166', '316638', 'AL FOAH MALL', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99215, '31', '3166', '316638', 'AL FOAH MALL', 57059, '08', 'DIRECT', 2013, 3, '05', 5039.00, 11.01, 22, 0.00, 0.00, 0.00, 0.00),
	(99216, '31', '3166', 'A92531', 'AL WAHDA MALL', 51060, '02', 'DIRECT', 2013, 3, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99217, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 3, '05', 12400.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99218, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99219, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 3, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99220, '31', '3166', 'A92531', 'AL WAHDA MALL', 54669, '37', 'DIRECT', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99221, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99222, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99223, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99224, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 3, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99225, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99226, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99227, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 3, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99228, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 3, '05', 12085.20, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(99229, '31', '3166', '316622', 'ARABIAN CENTER', 51086, '02', 'DIRECT', 2013, 3, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(99230, '31', '3166', '316622', 'ARABIAN CENTER', 57158, '08', 'DIRECT', 2013, 3, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99231, '31', '3166', '316622', 'ARABIAN CENTER', 57232, '08', 'DIRECT', 2013, 3, '05', 13377.10, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(99232, '31', '3166', '316648', 'ARABIAN/LAMCY PLAZA', 51060, '02', 'DIRECT', 2013, 3, '05', 10381.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99233, '31', '3166', '316649', 'BAWABAT AL SHARQ', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99234, '31', '3166', '316649', 'BAWABAT AL SHARQ', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99235, '31', '3166', '316649', 'BAWABAT AL SHARQ', 57059, '08', 'DIRECT', 2013, 3, '05', 3840.90, 8.58, 17, 0.00, 0.00, 0.00, 0.00),
	(99236, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 3, '05', 24054.40, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(99237, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 3, '05', 10332.40, 26.58, 53, 0.00, 0.00, 0.00, 0.00),
	(99238, '31', '3166', '316651', 'DUBAI MALL', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99239, '31', '3166', '316651', 'DUBAI MALL', 57158, '08', 'DIRECT', 2013, 3, '05', 135.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99240, '31', '3166', '316639', 'DUBAI MARINA MAL', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99241, '31', '3166', '316639', 'DUBAI MARINA MAL', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99242, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 3, '05', 5758.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(99243, '31', '3166', '316639', 'DUBAI MARINA MAL', 57158, '08', 'DIRECT', 2013, 3, '05', 4115.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(99244, '31', '3166', '316639', 'DUBAI MARINA MAL', 57232, '08', 'DIRECT', 2013, 3, '05', 4658.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(99245, '31', '3166', '316611', 'DUBAI MARINE MAL', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99246, '31', '3166', '316611', 'DUBAI MARINE MAL', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99247, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99248, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99249, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99250, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51110, '02', 'DIRECT', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99251, '31', '3166', '316642', 'LAMCY P./ARABIAN', 57158, '08', 'DIRECT', 2013, 3, '05', 1371.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(99252, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 3, '05', 50767.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99253, '31', '3166', '316628', 'MAZYAD MALL', 54298, '01', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99254, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99255, '31', '3166', '316638', 'MUSHRIF MALL', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99259, '31', '3166', '316653', 'NAKHEEL MALL', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99261, '31', '3166', '316653', 'NAKHEEL MALL', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99262, '31', '3166', '316653', 'NAKHEEL MALL', 51185, '01', 'DIRECT', 2013, 3, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99263, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99264, '31', '3166', 'O03428', 'OASIS CENTER', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(99265, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99266, '31', '3166', '316647', 'RAK MALL', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99267, '31', '3166', '316647', 'RAK MALL', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99268, '31', '3166', '316625', 'SAHARA MALL', 54056, '05', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99269, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99270, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57026, '08', 'DIRECT', 2013, 3, '05', 4297.00, 9.98, 20, 0.00, 0.00, 0.00, 0.00),
	(99271, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57160, '08', 'DIRECT', 2013, 3, '05', 2933.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(99272, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57232, '08', 'DIRECT', 2013, 3, '05', 4156.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(99273, '31', '3166', '316645', 'SUNSET', 57232, '08', 'DIRECT', 2013, 3, '05', 2037.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(99274, '31', '3166', '316646', 'WAHAT HILI MALL', 54669, '37', 'DIRECT', 2013, 3, '05', 8210.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99275, '31', '3167', '316772', 'AL QATTARA ART.C', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99276, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99277, '31', '3167', '316777', 'GULF-LEISURE', 54677, '11', 'DIRECT', 2013, 3, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99278, '31', '3167', '316777', 'GULF-LEISURE', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99279, '31', '3167', 'K07803', 'KABALE', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99280, '31', '3167', 'K08220', 'KASHMIR COTTAGE', 53769, '14', 'DIRECT', 2013, 3, '05', 4890.50, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(99281, '31', '3167', '316792', 'LANDSCAPE MART', 54009, '39', 'DIRECT', 2013, 3, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99282, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 3, '05', 4254.60, 0.79, 16, 0.00, 0.00, 0.00, 0.00),
	(99283, '31', '3167', '316775', 'LIJAN INSULATION', 51094, '02', 'DIRECT', 2013, 3, '05', 135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(99284, '31', '3167', '316778', 'ONE PIECE EST.', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99285, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 52209, '01', 'DIRECT', 2013, 3, '05', 864.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(99286, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 3, '05', 18975.30, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(99287, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 3, '05', 19064.70, 0.96, 9, 0.00, 0.00, 0.00, 0.00),
	(99288, '31', '3167', '316711', 'SMART BOX INDUST', 51086, '02', 'DIRECT', 2013, 3, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(99289, '31', '3167', '316753', 'SULTAN GARDEN C.', 51110, '02', 'DIRECT', 2013, 3, '05', 8052.60, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(99290, '31', '3167', '316790', 'THE KONTAINER', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99291, '31', '3167', '316791', 'ZOOM', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99292, '31', '3167', '316791', 'ZOOM', 53207, '01', 'DIRECT', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99293, '31', '3167', '316791', 'ZOOM', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99294, '31', '3168', 'A97755', 'AEROPOSTALE', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99295, '31', '3168', 'A97755', 'AEROPOSTALE', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99296, '31', '3168', 'A97755', 'AEROPOSTALE', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99297, '31', '3168', 'A97755', 'AEROPOSTALE', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99298, '31', '3168', 'A97755', 'AEROPOSTALE', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99299, '31', '3168', 'A97755', 'AEROPOSTALE', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99300, '31', '3168', 'A97755', 'AEROPOSTALE', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99301, '31', '3168', 'A97755', 'AEROPOSTALE', 53298, '07', 'DIRECT', 2013, 3, '05', 12802.40, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(99302, '31', '3168', 'A97755', 'AEROPOSTALE', 53421, '37', 'DIRECT', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99303, '31', '3168', 'A97755', 'AEROPOSTALE', 58107, '01', 'DIRECT', 2013, 3, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99304, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 53298, '07', 'DIRECT', 2013, 3, '05', 1662.80, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(99305, '31', '3168', 'E08735', 'ELEMENT', 51219, '06', 'DIRECT', 2013, 3, '05', 22306.30, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(99306, '31', '3168', '316878', 'GF FERRE', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99307, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99308, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99309, '31', '3168', 'H08220', 'HACKETT LONDON', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99310, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99311, '31', '3168', 'L04639', 'LESILLA', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99312, '31', '3168', 'L06280', 'LIUJO', 54256, '37', 'DIRECT', 2013, 3, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99313, '31', '3168', 'L06280', 'LIUJO', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99314, '31', '3168', 'N12024', 'NOUGAT LONDON', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99315, '31', '3168', 'P42751', 'PARAH', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99316, '31', '3168', 'P41291', 'PRONOVIAS', 55574, '03', 'DIRECT', 2013, 3, '05', 4648.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99317, '31', '3168', '316874', 'REMZA STORES', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99318, '31', '3168', '316875', 'SACOOR BROTHERS', 58107, '01', 'DIRECT', 2013, 3, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99319, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99320, '31', '3168', 'S26527', 'SHOEXPRESS', 57232, '08', 'DIRECT', 2013, 3, '05', 831.20, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(99321, '31', '3168', 'S26627', 'STEFANO RICCI', 51060, '02', 'DIRECT', 2013, 3, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99322, '31', '3168', 'S26627', 'STEFANO RICCI', 53223, '14', 'DIRECT', 2013, 3, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99323, '31', '3168', 'S26627', 'STEFANO RICCI', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99324, '31', '3168', 'S26627', 'STEFANO RICCI', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99325, '31', '3168', 'S26627', 'STEFANO RICCI', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99326, '31', '3168', '316875', 'THE NORTH FACE', 53207, '01', 'DIRECT', 2013, 3, '05', 21518.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99327, '31', '3169', '316918', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99328, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 3, '05', 15383.50, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(99329, '31', '3169', '316918', 'CRATE & BARREL', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99330, '31', '3169', '316918', 'CRATE & BARREL', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99331, '31', '3169', '316918', 'CRATE & BARREL', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99332, '31', '3169', '316918', 'CRATE & BARREL', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99333, '31', '3169', '316918', 'CRATE & BARREL', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99334, '31', '3169', '316918', 'CRATE & BARREL', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99335, '31', '3169', '316918', 'CRATE & BARREL', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99336, '31', '3169', '316923', 'DOGTAS', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99337, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 3, '05', 20621.90, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(99338, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 3, '05', 9618.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(99339, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99340, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99341, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 3, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99342, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 3, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99343, '31', '3169', '316951', 'INDIGO LIVING', 51086, '02', 'DIRECT', 2013, 3, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99344, '31', '3169', '316951', 'INDIGO LIVING', 53066, '03', 'DIRECT', 2013, 3, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99345, '31', '3169', '316976', 'INTERIOR 360', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99346, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 3, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(99347, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(99348, '31', '3169', '316979', 'MARINA HOME', 52159, '01', 'DIRECT', 2013, 3, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99349, '31', '3169', '316979', 'MARINA HOME', 52209, '01', 'DIRECT', 2013, 3, '05', 3043.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99350, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 3, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99351, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99352, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99353, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99354, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 3, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99355, '31', '3169', '316979', 'MARINA HOME', 54957, '29', 'DIRECT', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99356, '31', '3169', '316979', 'MARINA HOME', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99357, '31', '3169', 'N02755', 'NOLTE', 57059, '08', 'DIRECT', 2013, 3, '05', 1955.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(99358, '31', '3169', '316978', 'PROFESSOR', 51037, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(99359, '31', '3169', '316980', 'QUEENS HOME', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99360, '31', '3169', '316950', 'RALPH LAUREN HOM', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99361, '31', '3169', '316950', 'RALPH LAUREN HOM', 54874, '11', 'DIRECT', 2013, 3, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99362, '31', '3169', '316922', 'THE RUG COMPANY', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99363, '31', '3169', '316965', 'VOGLIA', 54677, '11', 'DIRECT', 2013, 3, '05', 10147.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99364, '31', '3169', '316979', 'WEST ELM', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99365, '31', '3169', '316979', 'WEST ELM', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99366, '31', '3169', '316979', 'WEST ELM', 54677, '11', 'DIRECT', 2013, 3, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99367, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 3, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99368, '31', '3170', '317073', 'AGENT PROVOCATR', 55574, '03', 'DIRECT', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99369, '31', '3170', '317081', 'AMAL AZHARI', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99370, '31', '3170', '317081', 'AMAL AZHARI', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99371, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99372, '31', '3170', '317001', 'BRASCHI', 55186, '21', 'DIRECT', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99373, '31', '3170', '317051', 'CORTEFIEL', 51037, '02', 'DIRECT', 2013, 3, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99374, '31', '3170', '317051', 'CORTEFIEL', 51060, '02', 'DIRECT', 2013, 3, '05', 28914.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99375, '31', '3170', '317051', 'CORTEFIEL', 51086, '02', 'DIRECT', 2013, 3, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99376, '31', '3170', '317051', 'CORTEFIEL', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99377, '31', '3170', '317051', 'CORTEFIEL', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99378, '31', '3170', '317051', 'CORTEFIEL', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99379, '31', '3170', '317051', 'CORTEFIEL', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99380, '31', '3170', '317051', 'CORTEFIEL', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99381, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 3, '05', 3999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99382, '31', '3170', '317096', 'ELISABETTA FRAN.', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99383, '31', '3170', '317081', 'ERMANNO SCERVINO', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99384, '31', '3170', '317032', 'FACONNABLE', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99385, '31', '3170', '317032', 'ICONIC', 53272, '03', 'MEDIAEDGE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99386, '31', '3170', '317032', 'ICONIC', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99387, '31', '3170', '317032', 'ICONIC', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99388, '31', '3170', '317032', 'ICONIC', 54585, '03', 'MEDIAEDGE', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99389, '31', '3170', 'K08332', 'KENNETH CHUA', 51060, '02', 'DIRECT', 2013, 3, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99390, '31', '3170', '317093', 'LORIBLU', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99391, '31', '3170', '317055', 'M&S', 51037, '02', 'DIRECT', 2013, 3, '05', 5749.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99392, '31', '3170', '317017', 'MAJESTY', 51037, '02', 'DIRECT', 2013, 3, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(99393, '31', '3170', '317016', 'MAJESTY COLLECT.', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99394, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99395, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99396, '31', '3170', '317091', 'NAJO SECRET', 53769, '14', 'DIRECT', 2013, 3, '05', 3037.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(99397, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53132, '03', 'DIRECT', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99398, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99399, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99400, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99401, '31', '3170', '317098', 'SEE BY CHLOE', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99402, '31', '3170', '317065', 'TED BAKER LONDON', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99403, '31', '3170', '317065', 'TED BAKER LONDON', 54349, '04', 'DIRECT', 2013, 3, '05', 8694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99404, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 3, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99405, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99406, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53231, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99407, '31', '3171', '317101', 'ABU DHABI CO-OP', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99408, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99409, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51045, '02', 'DIRECT', 2013, 3, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99410, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99411, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99412, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99413, '31', '3171', '317104', 'AL MAYA HYPERMAR', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99414, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99415, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 3, '05', 50707.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99416, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 3, '05', 19627.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99417, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 3, '05', 58059.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99418, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99419, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 3, '05', 139313.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(99420, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 3, '05', 214850.10, 55.00, 40, 0.00, 0.00, 0.00, 0.00),
	(99421, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 3, '05', 112722.30, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(99422, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 3, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99423, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 3, '05', 32522.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99424, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 3, '05', 108081.90, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(99425, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 3, '05', 45400.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99426, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 3, '05', 26626.60, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(99427, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 3, '05', 28528.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99428, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 3, '05', 46949.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(99429, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 3, '05', 31299.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99430, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 3, '05', 71878.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(99431, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99432, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 3, '05', 27702.40, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(99433, '31', '3171', '317104', 'EMIRATES CO-OP', 51045, '02', 'DIRECT', 2013, 3, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(99434, '31', '3171', '317104', 'EMIRATES CO-OP', 52118, '19', 'DIRECT', 2013, 3, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(99435, '31', '3171', '317100', 'GEANT', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99436, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99437, '31', '3171', '317100', 'GEANT', 51110, '02', 'DIRECT', 2013, 3, '05', 15128.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(99438, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 3, '05', 7346.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(99439, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 3, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(99440, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(99441, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99442, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 3, '05', 8153.70, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(99443, '31', '3171', '317106', 'K.M.TRADING', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99444, '31', '3171', '317104', 'LAFAYETTE GOURMT', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99445, '31', '3171', 'L00929', 'LULU', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99446, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 10585.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99447, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 41776.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99448, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 113585.30, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(99449, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 3, '05', 42722.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99450, '31', '3171', 'L00929', 'LULU', 51110, '02', 'MAGNA GLOBAL', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99451, '31', '3171', 'L00929', 'LULU', 51227, '02', 'MAGNA GLOBAL', 2013, 3, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99452, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 3, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99453, '31', '3171', 'L00929', 'LULU', 53025, '03', 'MAGNA GLOBAL', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99454, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 3, '05', 19698.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99455, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 3, '05', 21518.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99456, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99457, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99458, '31', '3171', 'L00929', 'LULU', 54248, '18', 'MAGNA GLOBAL', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99459, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99460, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99461, '31', '3171', 'L00929', 'LULU', 54380, '18', 'MAGNA GLOBAL', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99462, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99463, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 3, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99464, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 3, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99465, '31', '3171', '317107', 'SAFEER MARKET', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99466, '31', '3171', '317107', 'SAFEER MARKET', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99467, '31', '3171', '317107', 'SAFEER MARKET', 51227, '02', 'DIRECT', 2013, 3, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99468, '31', '3171', '317107', 'SAFEER MARKET', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99469, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 3, '05', 32725.90, 5.24, 4, 0.00, 0.00, 0.00, 0.00),
	(99470, '31', '3171', '317100', 'SPINNEYS', 51037, '02', 'DIRECT', 2013, 3, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(99471, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 3, '05', 14780.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(99472, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 3, '05', 38793.00, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(99473, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 3, '05', 32008.80, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(99474, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99475, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99476, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 3, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99477, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99478, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99479, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99480, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 3, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99481, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 3, '05', 7211.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(99482, '31', '3173', '317367', 'ADDRESS', 51094, '02', 'DIRECT', 2013, 3, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(99483, '31', '3173', '317367', 'AFFORDABLES', 51086, '02', 'DIRECT', 2013, 3, '05', 2545.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(99484, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51037, '02', 'DIRECT', 2013, 3, '05', 29517.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99485, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99486, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99487, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99488, '31', '3173', '317328', 'BLOOMINGDALE\'S', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99489, '31', '3173', '317328', 'BLOOMINGDALE\'S', 54882, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99490, '31', '3173', '317328', 'BLOOMINGDALE\'S', 58172, '01', 'DIRECT', 2013, 3, '05', 5624.10, 0.50, 12, 0.00, 0.00, 0.00, 0.00),
	(99491, '31', '3173', '317373', 'BLUEPINK', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99492, '31', '3173', '317368', 'BONANZA FASH.', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99493, '31', '3173', '317355', 'BROOKSFIELD', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99494, '31', '3173', '317355', 'BROOKSFIELD', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99495, '31', '3173', '317353', 'CALL IT SPRING', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99496, '31', '3173', '317353', 'CALL IT SPRING', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99497, '31', '3173', '317324', 'COTTON ON', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99498, '31', '3173', '317324', 'COTTON ON', 53298, '07', 'DIRECT', 2013, 3, '05', 7232.60, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(99499, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99500, '31', '3173', '317382', 'HOUSE OF CHIC', 51060, '02', 'DIRECT', 2013, 3, '05', 10234.90, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(99501, '31', '3173', '317382', 'HOUSE OF CHIC', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99502, '31', '3173', '317337', 'K COLLECTION', 51029, '02', 'DIRECT', 2013, 3, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(99503, '31', '3173', '317352', 'KATE SPADE', 54199, '07', 'DIRECT', 2013, 3, '05', 15432.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99504, '31', '3173', '317361', 'KID\'S P/L.ANGEL', 51037, '02', 'DIRECT', 2013, 3, '05', 7694.50, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(99505, '31', '3173', '317382', 'KINGSLEY HEATH', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99506, '31', '3173', '317342', 'L.K.BENNETT', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99507, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(99508, '31', '3173', '317332', 'LEVANT', 58107, '01', 'DIRECT', 2013, 3, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(99509, '31', '3173', '317372', 'LEVEL SHOE DIST.', 51086, '02', 'DIRECT', 2013, 3, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99510, '31', '3173', '317372', 'LEVEL SHOE DIST.', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99511, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99512, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54957, '29', 'DIRECT', 2013, 3, '05', 25811.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99513, '31', '3173', '317346', 'LUXE LITTLE', 54306, '03', 'DIRECT', 2013, 3, '05', 412.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(99514, '31', '3173', '317359', 'M&CO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99515, '31', '3173', '317354', 'NAUGHTY DOG', 53421, '37', 'DIRECT', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99516, '31', '3173', '317339', 'NET-A-PORTER.COM', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99517, '31', '3173', '317356', 'NOA NOA', 54065, '01', 'DIRECT', 2013, 3, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99518, '31', '3173', '317344', 'PARTY 21', 53025, '03', 'DIRECT', 2013, 3, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99519, '31', '3173', '317348', 'PREMIUM FURS &F.', 54537, '01', 'DIRECT', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99520, '31', '3173', '317381', 'RED VALENTINO', 54957, '29', 'DIRECT', 2013, 3, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99521, '31', '3173', '317326', 'RIPANI', 53298, '07', 'DIRECT', 2013, 3, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99522, '31', '3173', '317326', 'RIPANI', 54197, '03', 'DIRECT', 2013, 3, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99523, '31', '3173', '317326', 'RIPANI', 55186, '21', 'DIRECT', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99524, '31', '3173', '317365', 'SMITTEN', 53207, '01', 'DIRECT', 2013, 3, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99525, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 3, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(99526, '31', '3173', '317365', 'SMITTEN', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99527, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 3, '05', 4355.20, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(99528, '31', '3173', '317382', 'STYLE OUTLET', 51110, '02', 'DIRECT', 2013, 3, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99529, '31', '3173', '317382', 'STYLE OUTLET', 52159, '01', 'DIRECT', 2013, 3, '05', 7539.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99530, '31', '3173', '317382', 'STYLE OUTLET', 52189, '01', 'DIRECT', 2013, 3, '05', 6249.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99531, '31', '3173', '317346', 'SUITE BLANCO', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99532, '31', '3173', '317368', 'TALBOT RUNHOF', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99533, '31', '3173', '317363', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99534, '31', '3173', '317380', 'VAN GILS', 51037, '02', 'DIRECT', 2013, 3, '05', 1179.10, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(99535, '31', '3173', '317380', 'VAN GILS', 51060, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(99536, '31', '3173', '317363', 'VAVAS FASHION', 51060, '02', 'DIRECT', 2013, 3, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99537, '31', '3173', '317382', 'VDP', 54256, '37', 'DIRECT', 2013, 3, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99538, '31', '3173', '317373', 'VILEBREQUIN', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99539, '31', '3173', '317373', 'VILEBREQUIN', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99540, '31', '3173', '317373', 'VILEBREQUIN', 58107, '01', 'DIRECT', 2013, 3, '05', 326040.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(99541, '31', '3173', '317357', 'WALL WORLDS', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99542, '31', '3173', '317383', 'WESTL.A', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99543, '31', '3174', '317406', 'MUDO CITY', 54009, '39', 'DIRECT', 2013, 3, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99544, '31', '3174', '317406', 'MUDO CITY', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99545, '31', '3174', '317406', 'MUDO CITY', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99546, '31', '3174', '317410', 'UMM CITYMART', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99547, '31', '3174', '317401', 'ZOOM STORES', 54669, '37', 'DIRECT', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99548, '31', '3175', '317500', 'ADVENTURE HQ', 53355, '01', 'DIRECT', 2013, 3, '05', 20920.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99549, '31', '3175', '317500', 'ADVENTURE HQ', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99550, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 3, '05', 16682.00, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(99551, '31', '3178', '317808', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 3, '05', 12812.30, 4.90, 14, 0.00, 0.00, 0.00, 0.00),
	(99552, '31', '3178', '317802', 'SHOW RACKS', 54669, '37', 'DIRECT', 2013, 3, '05', 5760.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(99553, '32', '3202', 'C01745', 'COMFORT', 54974, '12', 'MAGNA GLOBAL', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99554, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 24034.00, 17.96, 18, 0.00, 0.00, 0.00, 0.00),
	(99555, '32', '3204', 'C00355', 'CLOROX', 54974, '12', 'INITIATIVE MEDIA', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99556, '32', '3213', '321302', 'ECOVER', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99557, '32', '3213', '321302', 'ECOVER', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99558, '32', '3213', '321302', 'ECOVER', 57026, '08', 'DIRECT', 2013, 3, '05', 9399.60, 20.50, 50, 0.00, 0.00, 0.00, 0.00),
	(99559, '32', '3213', '321302', 'ECOVER', 57232, '08', 'DIRECT', 2013, 3, '05', 6074.40, 13.94, 34, 0.00, 0.00, 0.00, 0.00),
	(99560, '32', '3213', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99561, '33', '3301', 'F00024', 'FAIRY', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 150114.20, 0.50, 680, 0.00, 0.00, 0.00, 0.00),
	(99562, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 18686.30, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(99563, '33', '3302', 'D00007', 'DAC', 51086, '02', 'OMD', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99564, '33', '3302', '330205', 'MR. MUSCLE', 54065, '01', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99565, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 31059.90, 19.74, 30, 0.00, 0.00, 0.00, 0.00),
	(99566, '33', '3309', '330911', 'DR.BECKMANN', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99567, '33', '3309', 'S00261', 'SCOTCH BRITE', 51060, '02', 'DIRECT', 2013, 3, '05', 18567.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(99568, '33', '3310', '331018', 'BENTLEY ORGANIC', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99569, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 3, '05', 19439.00, 9.27, 28, 0.00, 0.00, 0.00, 0.00),
	(99570, '33', '3313', 'I02488', 'IN SINK ERATOR', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99571, '34', '3403', 'G04612', 'GLADE', 54065, '01', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99572, '34', '3410', 'R00052', 'RAID', 53025, '03', 'MEDIAEDGE', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99573, '34', '3423', '342301', 'DEHN O.MAHABBAH', 51227, '02', 'DIRECT', 2013, 3, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(99574, '34', '3423', '342302', 'NAUF', 51227, '02', 'DIRECT', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99575, '35', '3509', '350921', 'BOKASHI', 51086, '02', 'DIRECT', 2013, 3, '05', 5004.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99576, '35', '3509', '350921', 'BOKASHI', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99577, '35', '3509', '350921', 'BOKASHI', 53207, '01', 'DIRECT', 2013, 3, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99578, '35', '3509', 'S00261', 'SCOTCH BRITE', 51086, '02', 'DIRECT', 2013, 3, '05', 13807.60, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(99579, '36', '3601', '360155', 'CORNELIO CAPPELLINI', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99580, '36', '3601', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99581, '36', '3601', 'F36284', 'FENDI', 54263, '01', 'MPG', 2013, 3, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99582, '36', '3601', 'F36284', 'FENDI', 54874, '11', 'MPG', 2013, 3, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99583, '36', '3601', 'K00731', 'KING KOIL', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99584, '36', '3602', '360224', 'DUXIANA', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99585, '36', '3602', '360224', 'DUXIANA', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99586, '36', '3602', '360221', 'GHALYA\'S', 54100, '05', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99587, '36', '3602', 'I02533', 'INTERCOIL', 51094, '02', 'DIRECT', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99588, '36', '3602', 'I02533', 'INTERCOIL', 57026, '08', 'DIRECT', 2013, 3, '05', 478.10, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(99589, '36', '3602', 'I02533', 'INTERCOIL', 57160, '08', 'DIRECT', 2013, 3, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(99590, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 3, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(99591, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 3, '05', 3897.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(99592, '36', '3604', '360406', 'KITCHEN KRAFT', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99593, '36', '3604', '360406', 'NOLTE', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99594, '36', '3604', '360406', 'NOLTE', 51185, '01', 'DIRECT', 2013, 3, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99595, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99596, '36', '3604', 'S01567', 'SIEMATIC', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99597, '38', '3802', 'K04817', 'KAS', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99598, '38', '3802', '380221', 'PLOH', 54825, '11', 'DIRECT', 2013, 3, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99599, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99600, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99601, '39', '3904', 'S11588', 'SCAVOLINI', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99602, '40', '4001', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99603, '40', '4001', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99604, '40', '4001', 'H00082', 'HITACHI', 52209, '01', 'OPTIMEDIA', 2013, 3, '05', 5477.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99605, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 3, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99606, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99607, '40', '4001', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 3, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99608, '40', '4001', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 3, '05', 28109.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99609, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 3, '05', 33041.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99610, '40', '4001', 'L02271', 'LG', 51110, '02', 'MINDSHARE', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(99611, '40', '4001', 'L02271', 'LG', 53025, '03', 'MINDSHARE', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99612, '40', '4001', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99613, '40', '4001', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99614, '40', '4001', 'L02271', 'LG', 57232, '08', 'MINDSHARE', 2013, 3, '05', 2308.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(99615, '40', '4003', 'H00899', 'HAIER', 53025, '03', 'UM7', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99616, '40', '4003', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 3, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99617, '40', '4003', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(99618, '40', '4003', 'L02271', 'LG', 57158, '08', 'MINDSHARE', 2013, 3, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(99619, '40', '4004', 'B00391', 'BOSCH', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99620, '40', '4004', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 3, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99621, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 3, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99622, '40', '4004', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99623, '40', '4004', 'S00397', 'SIEMENS', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99624, '40', '4005', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99625, '40', '4005', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99626, '40', '4005', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99627, '40', '4005', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 3, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99628, '40', '4005', 'P00034', 'PANASONIC', 54304, '01', 'ZENITH MEDIA', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99629, '40', '4006', 'S00397', 'SIEMENS', 51037, '02', 'AGA MEDIA', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99630, '40', '4006', 'S00397', 'SIEMENS', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 19445.50, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(99631, '40', '4006', 'S00397', 'SIEMENS', 51086, '02', 'AGA MEDIA', 2013, 3, '05', 36874.90, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(99632, '40', '4006', 'S00397', 'SIEMENS', 53066, '03', 'AGA MEDIA', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99633, '40', '4006', 'S00397', 'SIEMENS', 53207, '01', 'AGA MEDIA', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99634, '40', '4011', 'T08208', 'TEKA', 54825, '11', 'DIRECT', 2013, 3, '05', 1043.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(99635, '40', '4012', 'B00391', 'BOSCH', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99636, '40', '4012', 'P00034', 'PANASONIC', 54348, '01', 'ZENITH MEDIA', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99637, '40', '4012', 'P00034', 'PANASONIC', 54974, '12', 'ZENITH MEDIA', 2013, 3, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99638, '40', '4012', '401243', 'TEKA', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99639, '40', '4012', '401243', 'TEKA', 54677, '11', 'DIRECT', 2013, 3, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99640, '40', '4012', '401243', 'TEKA', 54825, '11', 'DIRECT', 2013, 3, '05', 8629.00, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(99641, '40', '4018', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99642, '41', '4102', 'P00034', 'PANASONIC', 53207, '01', 'ZENITH MEDIA', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99643, '41', '4104', 'B00418', 'BRAUN', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99644, '41', '4104', 'B00418', 'BRAUN', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99645, '41', '4104', 'B00418', 'BRAUN', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99646, '41', '4104', 'B00418', 'BRAUN', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99647, '41', '4104', 'B00418', 'BRAUN', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99648, '41', '4104', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 87323.90, 32.31, 49, 0.00, 0.00, 0.00, 0.00),
	(99649, '41', '4104', 'B00418', 'BRAUN', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1496.70, 3.33, 7, 0.00, 0.00, 0.00, 0.00),
	(99650, '41', '4104', 'B00418', 'BRAUN', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1752.20, 3.66, 8, 0.00, 0.00, 0.00, 0.00),
	(99651, '41', '4104', '410410', 'GHD', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99653, '41', '4104', 'P00162', 'PHILIPS', 53025, '03', 'CARAT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99654, '41', '4105', 'B00418', 'BRAUN', 54619, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99655, '41', '4105', 'P00034', 'PANASONIC', 54619, '06', 'ZENITH MEDIA', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99656, '41', '4105', 'P00162', 'PHILIPS', 54172, '19', 'CARAT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99657, '41', '4107', 'P03003', 'PEST FREE', 51060, '02', 'DIRECT', 2013, 3, '05', 7308.40, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(99658, '41', '4108', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99659, '41', '4108', 'P00034', 'PANASONIC', 54031, '01', 'ZENITH MEDIA', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99660, '41', '4108', 'P00034', 'PANASONIC', 54197, '03', 'ZENITH MEDIA', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99661, '41', '4110', 'B00418', 'BRAUN', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99662, '41', '4110', 'B00418', 'BRAUN', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99663, '41', '4110', 'B00418', 'BRAUN', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 35864.40, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(99664, '41', '4110', 'B00418', 'BRAUN', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99665, '41', '4110', 'B00418', 'BRAUN', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99666, '41', '4110', 'B00418', 'BRAUN', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99667, '41', '4110', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 67924.70, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(99668, '41', '4116', '411602', 'WELLBOX', 54221, '01', 'DIRECT', 2013, 3, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99669, '42', '4204', 'B00391', 'BOSCH', 55228, '16', 'AGA MEDIA', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99670, '42', '4207', 'K00050', 'KENWOOD', 51086, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99671, '42', '4213', '421311', 'TEKA', 54825, '11', 'DIRECT', 2013, 3, '05', 2086.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(99672, '42', '4218', 'D00146', 'DELONGHI', 56192, '07', 'DIRECT', 2013, 3, '05', 14263.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(99673, '42', '4218', 'G05523', 'GAGGIA', 51086, '02', 'AGA MEDIA', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(99674, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 56192, '07', 'DIRECT', 2013, 3, '05', 63740.50, 28.30, 69, 0.00, 0.00, 0.00, 0.00),
	(99675, '43', '4303', 'C12698', 'CRYSTALLINE', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99676, '43', '4303', 'S02744', 'SUPERWARE', 51060, '02', 'DIRECT', 2013, 3, '05', 45574.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99677, '43', '4310', 'T00253', 'TIGER', 53066, '03', 'DIRECT', 2013, 3, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99678, '43', '4313', 'P00034', 'PANASONIC', 53207, '01', 'ZENITH MEDIA', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99679, '43', '4314', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99680, '43', '4314', 'S00356', 'SHARP', 51094, '02', 'ICOM', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99681, '43', '4314', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 3, '05', 14772.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99682, '43', '4314', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 3, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99683, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99684, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 3, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99685, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99686, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 3, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99687, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 3, '05', 6724.50, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(99688, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 3, '05', 9167.50, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(99689, '44', '4401', 'T05645', 'TCL', 58248, '01', 'DIRECT', 2013, 3, '05', 13585.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(99690, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 3, '05', 48416.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(99691, '44', '4414', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 47291.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99692, '44', '4414', 'S00112', 'SAMSUNG', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99693, '44', '4414', 'S00112', 'SAMSUNG', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99694, '44', '4414', 'S00112', 'SAMSUNG', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99695, '44', '4414', 'S00112', 'SAMSUNG', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99696, '44', '4414', 'S00112', 'SAMSUNG', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99697, '44', '4414', 'S00112', 'SAMSUNG', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99698, '44', '4414', 'S00112', 'SAMSUNG', 59845, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99699, '44', '4414', 'S00112', 'SAMSUNG', 59846, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99700, '44', '4414', 'S00112', 'SAMSUNG', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 18339.30, 216.00, 1620, 0.00, 0.00, 0.00, 0.00),
	(99701, '44', '4414', 'S00112', 'SAMSUNG', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 16301.60, 192.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(99702, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 3, '05', 4745.30, 1.11, 20, 0.00, 0.00, 0.00, 0.00),
	(99703, '44', '4415', 'N02238', 'NIKAI', 51037, '02', 'DIRECT', 2013, 3, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99704, '44', '4415', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99705, '44', '4415', 'S00112', 'SAMSUNG', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99706, '44', '4415', 'S00112', 'SAMSUNG', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99707, '44', '4415', 'S00112', 'SAMSUNG', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99708, '44', '4415', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99709, '44', '4415', 'S00112', 'SAMSUNG', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99710, '44', '4415', 'S00112', 'SAMSUNG', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99711, '44', '4415', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99712, '44', '4415', 'S00112', 'SAMSUNG', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99713, '44', '4415', 'S00112', 'SAMSUNG', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99714, '44', '4415', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99715, '44', '4415', 'S00112', 'SAMSUNG', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3396.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99716, '44', '4415', 'S00112', 'SAMSUNG', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4483.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99717, '44', '4415', 'S00112', 'SAMSUNG', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99718, '44', '4415', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99719, '44', '4415', 'S00112', 'SAMSUNG', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(99720, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 3, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(99721, '44', '4417', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99722, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99723, '44', '4417', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99724, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99725, '45', '4512', '451200', 'INSANITY', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99726, '47', '4701', 'A00743', 'ASTON MARTIN', 54957, '29', 'A.M.C', 2013, 3, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99727, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 3, '05', 34098.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(99728, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 34331.70, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(99729, '47', '4701', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 3, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99730, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(99731, '47', '4701', 'A00765', 'AUDI', 51110, '02', 'MEDIA INSIGHT', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99732, '47', '4701', 'A00765', 'AUDI', 51144, '02', 'MEDIA INSIGHT', 2013, 3, '05', 38948.00, 4.75, 6, 0.00, 0.00, 0.00, 0.00),
	(99733, '47', '4701', 'A00765', 'AUDI', 53272, '03', 'MEDIA INSIGHT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99734, '47', '4701', 'A00765', 'AUDI', 53298, '07', 'MEDIA INSIGHT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99735, '47', '4701', 'A00765', 'AUDI', 53348, '18', 'MEDIA INSIGHT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99736, '47', '4701', 'A00765', 'AUDI', 54254, '18', 'MEDIA INSIGHT', 2013, 3, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99737, '47', '4701', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 3, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99738, '47', '4701', 'A00765', 'AUDI', 57026, '08', 'MEDIA INSIGHT', 2013, 3, '05', 2580.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(99739, '47', '4701', 'A00765', 'AUDI', 58107, '01', 'MEDIA INSIGHT', 2013, 3, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99740, '47', '4701', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99741, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99742, '47', '4701', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 3, '05', 14071.90, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(99743, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99744, '47', '4701', 'B10727', 'BENTLEY', 55061, '01', 'A.M.C', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99745, '47', '4701', 'B10727', 'BENTLEY', 55459, '01', 'A.M.C', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99746, '47', '4701', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99747, '47', '4701', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 24208.40, 4.74, 4, 0.00, 0.00, 0.00, 0.00),
	(99748, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 26517.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(99749, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(99750, '47', '4701', 'C00022', 'CADILLAC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99751, '47', '4701', 'C00022', 'CADILLAC', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9498.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99752, '47', '4701', 'C00022', 'CADILLAC', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99753, '47', '4701', 'C00022', 'CADILLAC', 54619, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99754, '47', '4701', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 41661.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(99755, '47', '4701', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99756, '47', '4701', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99757, '47', '4701', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99758, '47', '4701', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99759, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7118.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99760, '47', '4701', 'C00245', 'CHEVROLET', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99761, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 207491.50, 91.60, 161, 0.00, 0.00, 0.00, 0.00),
	(99762, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 5216.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(99763, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5868.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(99764, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 3651.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(99765, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99766, '47', '4701', 'F38810', 'FISKER', 51029, '02', 'DIRECT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99767, '47', '4701', 'F38810', 'FISKER', 51037, '02', 'DIRECT', 2013, 3, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99768, '47', '4701', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 3, '05', 21973.60, 36.52, 37, 0.00, 0.00, 0.00, 0.00),
	(99769, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 3, '05', 31924.70, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(99770, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99771, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99772, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99773, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 32250.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99774, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(99775, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(99776, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99777, '47', '4701', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99778, '47', '4701', 'H00088', 'HONDA', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99779, '47', '4701', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99780, '47', '4701', 'H00088', 'HONDA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99781, '47', '4701', 'H00088', 'HONDA', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99782, '47', '4701', 'H00088', 'HONDA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99783, '47', '4701', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99784, '47', '4701', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99785, '47', '4701', 'H00088', 'HONDA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99786, '47', '4701', 'H00088', 'HONDA', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99787, '47', '4701', 'H00088', 'HONDA', 55228, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99788, '47', '4701', 'H00088', 'HONDA', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1575.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(99789, '47', '4701', 'H00104', 'HYUNDAI', 56192, '07', 'MPG', 2013, 3, '05', 80217.60, 28.51, 47, 0.00, 0.00, 0.00, 0.00),
	(99790, '47', '4701', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99791, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 5092.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(99792, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 6846.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(99793, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58016, '01', 'MEDIAEDGE', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99794, '47', '4701', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99795, '47', '4701', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 3, '05', 26409.00, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(99796, '47', '4701', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 3, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(99797, '47', '4701', 'K00077', 'KIA', 51219, '06', 'MPG', 2013, 3, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99798, '47', '4701', 'K00077', 'KIA', 53355, '01', 'MPG', 2013, 3, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99799, '47', '4701', 'K00077', 'KIA', 53356, '01', 'MPG', 2013, 3, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99800, '47', '4701', 'K00077', 'KIA', 55228, '16', 'MPG', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99801, '47', '4701', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99802, '47', '4701', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99803, '47', '4701', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99804, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99805, '47', '4701', 'L00128', 'LEXUS', 58255, '01', 'ICOM', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99806, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99807, '47', '4701', 'M00162', 'MAZDA', 58172, '01', 'ICOM', 2013, 3, '05', 39396.50, 1.50, 150, 0.00, 0.00, 0.00, 0.00),
	(99808, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99809, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 3, '05', 17312.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(99810, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99811, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99812, '47', '4701', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 3, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99813, '47', '4701', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 3, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99814, '47', '4701', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 3, '05', 4156.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(99815, '47', '4701', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 3, '05', 1222.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(99816, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 3, '05', 5134.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(99817, '47', '4701', 'M00194', 'MERCEDES', 58172, '01', 'OMD', 2013, 3, '05', 13585.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(99818, '47', '4701', 'M82165', 'MINI', 51029, '02', 'ZENITH MEDIA', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99819, '47', '4701', 'M82165', 'MINI', 51037, '02', 'ZENITH MEDIA', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99820, '47', '4701', 'M82165', 'MINI', 51045, '02', 'ZENITH MEDIA', 2013, 3, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99821, '47', '4701', 'M82165', 'MINI', 51060, '02', 'ZENITH MEDIA', 2013, 3, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(99822, '47', '4701', 'M82165', 'MINI', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(99823, '47', '4701', 'M82165', 'MINI', 51110, '02', 'ZENITH MEDIA', 2013, 3, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99824, '47', '4701', 'M00301', 'MITSUBISHI', 55228, '16', 'ASATSU C_O TANDEM', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99825, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99826, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(99827, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 3, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99828, '47', '4701', 'N00140', 'NISSAN', 51219, '06', 'MINDSHARE', 2013, 3, '05', 39396.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99829, '47', '4701', 'N00140', 'NISSAN', 53066, '03', 'MINDSHARE', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99830, '47', '4701', 'N00140', 'NISSAN', 53207, '01', 'MINDSHARE', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99831, '47', '4701', 'N00140', 'NISSAN', 53272, '03', 'MINDSHARE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99832, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99833, '47', '4701', 'N00140', 'NISSAN', 54446, '01', 'MINDSHARE', 2013, 3, '05', 4089.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99834, '47', '4701', 'N00140', 'NISSAN', 54882, '29', 'MINDSHARE', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99835, '47', '4701', 'N00140', 'NISSAN', 55228, '16', 'MINDSHARE', 2013, 3, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99836, '47', '4701', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99837, '47', '4701', 'O00072', 'OPEL', 51029, '02', 'UM7', 2013, 3, '05', 18942.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99838, '47', '4701', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 3, '05', 18486.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(99839, '47', '4701', 'O00072', 'OPEL', 51086, '02', 'UM7', 2013, 3, '05', 61555.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(99840, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99841, '47', '4701', 'O00072', 'OPEL', 51144, '02', 'UM7', 2013, 3, '05', 19697.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99842, '47', '4701', 'O00072', 'OPEL', 57158, '08', 'UM7', 2013, 3, '05', 3042.40, 7.33, 14, 0.00, 0.00, 0.00, 0.00),
	(99843, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99844, '47', '4701', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 3, '05', 39958.60, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(99845, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 3, '05', 48123.10, 9.29, 9, 0.00, 0.00, 0.00, 0.00),
	(99846, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 3, '05', 106108.80, 5.68, 10, 0.00, 0.00, 0.00, 0.00),
	(99847, '47', '4701', 'P04351', 'PORSCHE', 54380, '18', 'OMD', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99848, '47', '4701', 'P04351', 'PORSCHE', 55459, '01', 'OMD', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99849, '47', '4701', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99850, '47', '4701', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(99851, '47', '4701', 'R00280', 'RENAULT', 53116, '02', 'OPTIMEDIA', 2013, 3, '05', 6629.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99852, '47', '4701', 'R00280', 'RENAULT', 53314, '16', 'OPTIMEDIA', 2013, 3, '05', 3559.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99853, '47', '4701', 'R00443', 'ROLLS ROYCE', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99854, '47', '4701', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 3, '05', 23322.60, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(99855, '47', '4701', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 3, '05', 7824.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99856, '47', '4701', 'S00705', 'SUBARU', 53769, '14', 'BATES MEDIA', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99857, '47', '4701', 'S00802', 'SUZUKI', 51029, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99858, '47', '4701', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99859, '47', '4701', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(99860, '47', '4701', 'S00802', 'SUZUKI', 51144, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(99861, '47', '4701', 'S00802', 'SUZUKI', 53314, '16', 'LINKS COMMUNICATION', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99862, '47', '4701', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 3, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99863, '47', '4701', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 3, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99864, '47', '4701', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99865, '47', '4701', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 3, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(99866, '47', '4701', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99867, '47', '4701', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99868, '47', '4701', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99869, '47', '4701', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99870, '47', '4701', 'T00328', 'TOYOTA', 53231, '03', 'ICOM', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99871, '47', '4701', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 3, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99872, '47', '4701', 'T00328', 'TOYOTA', 53769, '14', 'ICOM', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99873, '47', '4701', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99874, '47', '4701', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 3, '05', 9836.00, 21.00, 28, 0.00, 0.00, 0.00, 0.00),
	(99875, '47', '4701', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 3, '05', 8385.80, 18.21, 25, 0.00, 0.00, 0.00, 0.00),
	(99876, '47', '4701', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99877, '47', '4701', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 3, '05', 81510.00, 1.87, 75, 0.00, 0.00, 0.00, 0.00),
	(99878, '47', '4701', 'T00328', 'TOYOTA', 58255, '01', 'ICOM', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99879, '47', '4701', 'V00151', 'VOLKSWAGEN', 51045, '02', 'MEDIACOM', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99880, '47', '4701', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(99881, '47', '4701', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99882, '47', '4701', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 3, '05', 219803.80, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(99883, '47', '4701', 'V00151', 'VOLKSWAGEN', 53272, '03', 'MEDIACOM', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99884, '47', '4701', 'V00151', 'VOLKSWAGEN', 54775, '01', 'MEDIACOM', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99885, '47', '4701', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 3, '05', 90575.30, 46.40, 86, 0.00, 0.00, 0.00, 0.00),
	(99886, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99887, '47', '4701', 'V00151', 'VOLKSWAGEN', 59761, '07', 'MEDIACOM', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99888, '47', '4701', 'V00151', 'VOLKSWAGEN', 59762, '07', 'MEDIACOM', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99889, '47', '4701', 'V00151', 'VOLKSWAGEN', 59765, '07', 'MEDIACOM', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99890, '47', '4701', 'V00151', 'VOLKSWAGEN', 59766, '07', 'MEDIACOM', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99891, '47', '4701', 'V00151', 'VOLKSWAGEN', 59771, '07', 'MEDIACOM', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99892, '47', '4701', 'V00151', 'VOLKSWAGEN', 59772, '07', 'MEDIACOM', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99893, '47', '4701', 'V00151', 'VOLKSWAGEN', 59773, '07', 'MEDIACOM', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99894, '47', '4701', 'V00151', 'VOLKSWAGEN', 59861, '07', 'MEDIACOM', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99895, '47', '4701', 'V00151', 'VOLKSWAGEN', 59862, '07', 'MEDIACOM', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99896, '47', '4701', 'V00151', 'VOLKSWAGEN', 59871, '07', 'MEDIACOM', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(99897, '47', '4701', 'V00154', 'VOLVO', 52159, '01', 'MINDSHARE', 2013, 3, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99898, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99899, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99900, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99901, '47', '4702', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99902, '47', '4702', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99903, '47', '4702', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99904, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 3, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99905, '47', '4702', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 3, '05', 2390.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99906, '47', '4702', 'G04585', 'GREAT WALL', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99907, '47', '4702', 'G04585', 'GREAT WALL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99908, '47', '4702', 'G04585', 'GREAT WALL', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99909, '47', '4702', 'G04585', 'GREAT WALL', 52118, '19', 'DIRECT', 2013, 3, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99910, '47', '4702', 'I00129', 'ISUZU', 55228, '16', 'UM7', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99911, '47', '4702', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99912, '47', '4702', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99913, '47', '4704', 'H00077', 'HINO', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99914, '47', '4704', 'H00077', 'HINO', 52118, '19', 'DIRECT', 2013, 3, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99915, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 3, '05', 5134.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(99916, '47', '4705', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 3, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(99917, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(99918, '47', '4705', 'A00765', 'AUDI', 51060, '02', 'MEDIA INSIGHT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(99919, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 3, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(99920, '47', '4705', 'A00765', 'AUDI', 52209, '01', 'MEDIA INSIGHT', 2013, 3, '05', 3043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99921, '47', '4705', 'A00765', 'AUDI', 53025, '03', 'MEDIA INSIGHT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99922, '47', '4705', 'B00017', 'B.M.W.', 51029, '02', 'ZENITH MEDIA', 2013, 3, '05', 34560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99923, '47', '4705', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 3, '05', 16782.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99924, '47', '4705', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99925, '47', '4705', 'B00017', 'B.M.W.', 53025, '03', 'ZENITH MEDIA', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99926, '47', '4705', 'B00017', 'B.M.W.', 53231, '03', 'ZENITH MEDIA', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99927, '47', '4705', 'B00017', 'B.M.W.', 53348, '18', 'ZENITH MEDIA', 2013, 3, '05', 9248.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99928, '47', '4705', 'B00017', 'B.M.W.', 54314, '21', 'ZENITH MEDIA', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99929, '47', '4705', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99930, '47', '4705', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99931, '47', '4705', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99932, '47', '4705', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(99933, '47', '4705', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8705.20, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(99934, '47', '4705', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10710.30, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(99935, '47', '4705', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 32264.10, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(99936, '47', '4705', 'C00245', 'CHEVROLET', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99937, '47', '4705', 'C00245', 'CHEVROLET', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99938, '47', '4705', 'C00245', 'CHEVROLET', 52209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99939, '47', '4705', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99940, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 61090.80, 27.86, 33, 0.00, 0.00, 0.00, 0.00),
	(99941, '47', '4705', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 12172.10, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(99942, '47', '4705', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 9781.00, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(99943, '47', '4705', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99944, '47', '4705', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99945, '47', '4705', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99946, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99947, '47', '4705', 'F00160', 'FORD', 53280, '03', 'MEDIAEDGE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99948, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 3, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99949, '47', '4705', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 3, '05', 10730.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(99950, '47', '4705', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99951, '47', '4705', 'G00080', 'GMC', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99952, '47', '4705', 'G00080', 'GMC', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99953, '47', '4705', 'G00080', 'GMC', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99954, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99955, '47', '4705', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(99956, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99957, '47', '4705', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99958, '47', '4705', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99959, '47', '4705', 'H00088', 'HONDA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99960, '47', '4705', 'H00088', 'HONDA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99961, '47', '4705', 'H00088', 'HONDA', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99962, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 3, '05', 49256.30, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(99963, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99964, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 3, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99965, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99966, '47', '4705', 'I00523', 'INFINITI', 53314, '16', 'MINDSHARE', 2013, 3, '05', 4347.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99967, '47', '4705', 'I00523', 'INFINITI', 54172, '19', 'MINDSHARE', 2013, 3, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99968, '47', '4705', 'I00523', 'INFINITI', 54314, '21', 'MINDSHARE', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99969, '47', '4705', 'I00523', 'INFINITI', 55228, '16', 'MINDSHARE', 2013, 3, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99970, '47', '4705', 'I00523', 'INFINITI', 58222, '01', 'MINDSHARE', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(99971, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 24452.50, 4.75, 7, 0.00, 0.00, 0.00, 0.00),
	(99972, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(99973, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 13340.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99974, '47', '4705', 'J00043', 'JEEP', 53314, '16', 'MEDIAEDGE', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99975, '47', '4705', 'L00061', 'LAND ROVER', 57026, '08', 'MEDIAEDGE', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(99976, '47', '4705', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99977, '47', '4705', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(99978, '47', '4705', 'L00153', 'LINCOLN', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99979, '47', '4705', 'L00153', 'LINCOLN', 53298, '07', 'MEDIAEDGE', 2013, 3, '05', 18339.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99980, '47', '4705', 'L00153', 'LINCOLN', 53314, '16', 'MEDIAEDGE', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99981, '47', '4705', 'M00162', 'MAZDA', 51029, '02', 'ICOM', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99982, '47', '4705', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99983, '47', '4705', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(99984, '47', '4705', 'M00162', 'MAZDA', 53066, '03', 'ICOM', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99985, '47', '4705', 'M00162', 'MAZDA', 53280, '03', 'ICOM', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99986, '47', '4705', 'M00162', 'MAZDA', 53314, '16', 'ICOM', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99987, '47', '4705', 'M00162', 'MAZDA', 53355, '01', 'ICOM', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99988, '47', '4705', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99989, '47', '4705', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 3, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99990, '47', '4705', 'M00194', 'MERCEDES', 51045, '02', 'OMD', 2013, 3, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99991, '47', '4705', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(99992, '47', '4705', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 3, '05', 22637.90, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(99993, '47', '4705', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(99994, '47', '4705', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 3, '05', 28194.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(99995, '47', '4705', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 3, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99996, '47', '4705', 'M00194', 'MERCEDES', 54116, '37', 'OMD', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99997, '47', '4705', 'M00194', 'MERCEDES', 54256, '37', 'OMD', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99998, '47', '4705', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 3, '05', 34994.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(99999, '47', '4705', 'M00194', 'MERCEDES', 54957, '29', 'OMD', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100000, '47', '4705', 'M00194', 'MERCEDES', 55624, '18', 'OMD', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100001, '47', '4705', 'M82165', 'MINI', 51060, '02', 'ZENITH MEDIA', 2013, 3, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(100002, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100003, '47', '4705', 'M00301', 'MITSUBISHI', 55061, '01', 'ASATSU C_O TANDEM', 2013, 3, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100004, '47', '4705', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 3, '05', 6422.30, 15.12, 23, 0.00, 0.00, 0.00, 0.00),
	(100005, '47', '4705', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 3, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100006, '47', '4705', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 3, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(100007, '47', '4705', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 3, '05', 19445.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100008, '47', '4705', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100009, '47', '4705', 'N00140', 'NISSAN', 53348, '18', 'MINDSHARE', 2013, 3, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100010, '47', '4705', 'N00140', 'NISSAN', 56192, '07', 'MINDSHARE', 2013, 3, '05', 24017.90, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(100011, '47', '4705', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100012, '47', '4705', 'O00072', 'OPEL', 51144, '02', 'UM7', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100013, '47', '4705', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100014, '47', '4705', 'S00466', 'SKODA', 53314, '16', 'MEDIACOM', 2013, 3, '05', 7824.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100015, '47', '4705', 'S00705', 'SUBARU', 53769, '14', 'BATES MEDIA', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100016, '47', '4705', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 3, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100017, '47', '4705', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 3, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100018, '47', '4705', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100019, '47', '4705', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 3, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100020, '47', '4705', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 3, '05', 50731.50, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(100021, '47', '4705', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 3, '05', 35505.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100022, '47', '4705', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 3, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100023, '47', '4705', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 3, '05', 12362.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100024, '47', '4705', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100025, '47', '4705', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100026, '47', '4705', 'T00328', 'TOYOTA', 53272, '03', 'ICOM', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100027, '47', '4705', 'T00328', 'TOYOTA', 53280, '03', 'ICOM', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100028, '47', '4705', 'T00328', 'TOYOTA', 53298, '07', 'ICOM', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100029, '47', '4705', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100030, '47', '4705', 'T00328', 'TOYOTA', 53421, '37', 'ICOM', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100031, '47', '4705', 'T00328', 'TOYOTA', 53769, '14', 'ICOM', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100032, '47', '4705', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100033, '47', '4705', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 3, '05', 2015.40, 4.58, 8, 0.00, 0.00, 0.00, 0.00),
	(100034, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100035, '47', '4705', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 3, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(100036, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(100037, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 3, '05', 39896.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100038, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100039, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 3, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100040, '47', '4708', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100041, '47', '4708', '470819', 'KICE', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100042, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100043, '47', '4708', 'L01179', 'LINK-BELT', 53553, '23', 'DIRECT', 2013, 3, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100044, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 3, '05', 8226.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(100045, '47', '4713', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 3, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100046, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 3, '05', 13774.70, 32.75, 48, 0.00, 0.00, 0.00, 0.00),
	(100047, '47', '4713', 'C00022', 'CADILLAC', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 86944.00, 4.74, 190, 0.00, 0.00, 0.00, 0.00),
	(100048, '47', '4713', 'C00022', 'CADILLAC', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100049, '47', '4713', 'C00022', 'CADILLAC', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100050, '47', '4713', 'C00022', 'CADILLAC', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100051, '47', '4713', 'C00022', 'CADILLAC', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100052, '47', '4713', 'C00022', 'CADILLAC', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100053, '47', '4713', 'C00022', 'CADILLAC', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100054, '47', '4713', 'C00022', 'CADILLAC', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100055, '47', '4713', 'C00022', 'CADILLAC', 59783, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100056, '47', '4713', 'C00022', 'CADILLAC', 59784, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100057, '47', '4713', 'C00022', 'CADILLAC', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100058, '47', '4713', 'C00022', 'CADILLAC', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100059, '47', '4713', 'C00022', 'CADILLAC', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100060, '47', '4713', 'C00022', 'CADILLAC', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100061, '47', '4713', 'C00022', 'CADILLAC', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100062, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100063, '47', '4713', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100064, '47', '4713', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 50854.90, 31.96, 32, 0.00, 0.00, 0.00, 0.00),
	(100065, '47', '4713', 'C00245', 'CHEVROLET', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 700.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(100066, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3492.90, 8.34, 17, 0.00, 0.00, 0.00, 0.00),
	(100067, '47', '4713', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2055.90, 5.33, 21, 0.00, 0.00, 0.00, 0.00),
	(100068, '47', '4713', 'C00245', 'CHEVROLET', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 217.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100069, '47', '4713', '471319', 'DODGE/JEEP/CHRY.', 53348, '18', 'MEDIAEDGE', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100070, '47', '4713', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100071, '47', '4713', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 3, '05', 10160.90, 17.03, 17, 0.00, 0.00, 0.00, 0.00),
	(100072, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 3, '05', 78707.60, 21.84, 105, 0.00, 0.00, 0.00, 0.00),
	(100073, '47', '4713', 'F00160', 'FORD', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100074, '47', '4713', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100075, '47', '4713', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 34086.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(100076, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100077, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100078, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 42284.50, 2.25, 7, 0.00, 0.00, 0.00, 0.00),
	(100079, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100080, '47', '4713', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100081, '47', '4713', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100082, '47', '4713', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100083, '47', '4713', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(100084, '47', '4713', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100085, '47', '4713', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100086, '47', '4713', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100087, '47', '4713', 'H00088', 'HONDA', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100088, '47', '4713', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100089, '47', '4713', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100090, '47', '4713', 'H00104', 'HYUNDAI', 57160, '08', 'MPG', 2013, 3, '05', 7171.80, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(100091, '47', '4713', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100092, '47', '4713', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100093, '47', '4713', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100094, '47', '4713', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 3, '05', 12082.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100095, '47', '4713', 'I00523', 'INFINITI', 57026, '08', 'MINDSHARE', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100096, '47', '4713', 'I00523', 'INFINITI', 57160, '08', 'MINDSHARE', 2013, 3, '05', 8380.70, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(100097, '47', '4713', '471319', 'INFINITI - KFH', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100098, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 58107, '01', 'MEDIAEDGE', 2013, 3, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(100099, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 3, '05', 12104.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(100100, '47', '4713', 'K00077', 'KIA', 51045, '02', 'MPG', 2013, 3, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(100101, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 3, '05', 67179.90, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(100102, '47', '4713', 'L00128', 'LEXUS', 57026, '08', 'ICOM', 2013, 3, '05', 6357.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(100103, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ICOM', 2013, 3, '05', 97812.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(100104, '47', '4713', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100105, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 53551.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100106, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100107, '47', '4713', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 29721.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100108, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 68867.70, 4.74, 4, 0.00, 0.00, 0.00, 0.00),
	(100109, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 81053.20, 8.90, 6, 0.00, 0.00, 0.00, 0.00),
	(100110, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 21361.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100111, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100112, '47', '4713', 'M00301', 'MITSUBISHI', 51144, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100113, '47', '4713', 'M00301', 'MITSUBISHI', 51185, '01', 'ASATSU C_O TANDEM', 2013, 3, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(100114, '47', '4713', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 3, '05', 49693.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100115, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 3, '05', 27441.70, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100116, '47', '4713', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 3, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100117, '47', '4713', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 3, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100118, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 3, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(100119, '47', '4713', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 3, '05', 19453.50, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100120, '47', '4713', 'N00140', 'NISSAN', 57158, '08', 'MINDSHARE', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100121, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 3, '05', 145359.50, 45.25, 1810, 0.00, 0.00, 0.00, 0.00),
	(100122, '47', '4713', 'O00072', 'OPEL', 57232, '08', 'UM7', 2013, 3, '05', 5921.20, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(100123, '47', '4713', 'O00072', 'OPEL', 58107, '01', 'UM7', 2013, 3, '05', 114114.00, 5.25, 210, 0.00, 0.00, 0.00, 0.00),
	(100124, '47', '4713', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100125, '47', '4713', 'R00280', 'RENAULT', 57158, '08', 'OPTIMEDIA', 2013, 3, '05', 2377.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(100126, '47', '4713', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 3, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100127, '47', '4713', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100128, '47', '4713', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(100129, '47', '4713', 'S00802', 'SUZUKI', 51144, '02', 'LINKS COMMUNICATION', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100130, '47', '4713', 'S00802', 'SUZUKI', 53314, '16', 'LINKS COMMUNICATION', 2013, 3, '05', 6031.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100131, '47', '4713', 'S00802', 'SUZUKI', 54882, '29', 'LINKS COMMUNICATION', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100132, '47', '4713', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 3, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(100133, '47', '4713', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 3, '05', 10783.70, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(100134, '47', '4713', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 3, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(100135, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 3, '05', 27063.90, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(100136, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 3, '05', 33799.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100137, '47', '4713', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 3, '05', 7064.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(100138, '47', '4713', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 3, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(100139, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 3, '05', 6390.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(100140, '47', '4713', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 3, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100141, '47', '4713', 'T00328', 'TOYOTA', 53066, '03', 'ICOM', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100142, '47', '4713', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100143, '47', '4713', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100144, '47', '4713', 'T00328', 'TOYOTA', 53231, '03', 'ICOM', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100145, '47', '4713', 'T00328', 'TOYOTA', 53280, '03', 'ICOM', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100146, '47', '4713', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100147, '47', '4713', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100148, '47', '4713', 'T00328', 'TOYOTA', 53769, '14', 'ICOM', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100149, '47', '4713', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100150, '47', '4713', 'T00328', 'TOYOTA', 54957, '29', 'ICOM', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100151, '47', '4713', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 3, '05', 3586.00, 7.32, 14, 0.00, 0.00, 0.00, 0.00),
	(100152, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 3, '05', 4147.90, 9.16, 18, 0.00, 0.00, 0.00, 0.00),
	(100153, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 3, '05', 86944.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(100154, '47', '4713', 'T00328', 'TOYOTA', 59032, '07', 'ICOM', 2013, 3, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100155, '47', '4713', 'T00328', 'TOYOTA', 59033, '07', 'ICOM', 2013, 3, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100156, '47', '4713', 'T00328', 'TOYOTA', 59035, '07', 'ICOM', 2013, 3, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100157, '47', '4713', 'T00328', 'TOYOTA', 59040, '07', 'ICOM', 2013, 3, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100158, '47', '4713', 'T00328', 'TOYOTA', 59239, '07', 'ICOM', 2013, 3, '05', 3260.40, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(100159, '47', '4713', 'T00328', 'TOYOTA', 59761, '07', 'ICOM', 2013, 3, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100160, '47', '4713', 'T00328', 'TOYOTA', 59762, '07', 'ICOM', 2013, 3, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100161, '47', '4713', 'T00328', 'TOYOTA', 59765, '07', 'ICOM', 2013, 3, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100162, '47', '4713', 'T00328', 'TOYOTA', 59766, '07', 'ICOM', 2013, 3, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100163, '47', '4713', 'T00328', 'TOYOTA', 59769, '07', 'ICOM', 2013, 3, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100164, '47', '4713', 'T00328', 'TOYOTA', 59771, '07', 'ICOM', 2013, 3, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100165, '47', '4713', 'T00328', 'TOYOTA', 59772, '07', 'ICOM', 2013, 3, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100166, '47', '4713', 'T00328', 'TOYOTA', 59773, '07', 'ICOM', 2013, 3, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100167, '47', '4713', 'T00328', 'TOYOTA', 59780, '07', 'ICOM', 2013, 3, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100168, '47', '4713', 'T00328', 'TOYOTA', 59797, '07', 'ICOM', 2013, 3, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100169, '47', '4713', 'T00328', 'TOYOTA', 59798, '07', 'ICOM', 2013, 3, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100170, '47', '4713', 'T00328', 'TOYOTA', 59799, '07', 'ICOM', 2013, 3, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100171, '47', '4713', 'T00328', 'TOYOTA', 59800, '07', 'ICOM', 2013, 3, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100172, '47', '4713', 'T00328', 'TOYOTA', 59860, '07', 'ICOM', 2013, 3, '05', 4483.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100173, '47', '4713', 'T00328', 'TOYOTA', 59861, '07', 'ICOM', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100174, '47', '4713', 'T00328', 'TOYOTA', 59862, '07', 'ICOM', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100175, '47', '4713', 'T00328', 'TOYOTA', 59871, '07', 'ICOM', 2013, 3, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100176, '47', '4713', 'T00328', 'TOYOTA', 59934, '07', 'ICOM', 2013, 3, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100177, '47', '4713', 'T00328', 'TOYOTA', 59935, '07', 'ICOM', 2013, 3, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100178, '47', '4713', 'T00328', 'TOYOTA', 59936, '07', 'ICOM', 2013, 3, '05', 983.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100179, '47', '4713', 'T00328', 'TOYOTA', 59942, '07', 'ICOM', 2013, 3, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100180, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 3, '05', 27327.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100181, '47', '4713', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 3, '05', 3260.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(100182, '47', '4713', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 3, '05', 18836.80, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(100183, '47', '4714', 'A03313', 'AL GHANDI', 51037, '02', 'ELITE', 2013, 3, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100184, '47', '4714', 'A03313', 'AL GHANDI', 51086, '02', 'ELITE', 2013, 3, '05', 56779.00, 3.12, 10, 0.00, 0.00, 0.00, 0.00),
	(100185, '47', '4714', 'A03313', 'AL GHANDI', 57232, '08', 'ELITE', 2013, 3, '05', 6532.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(100186, '47', '4714', 'A04470', 'AL TAYER', 56150, '06', 'LULUAT AL KHALEEJ', 2013, 3, '05', 165.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(100187, '47', '4714', 'A00683', 'ARABIAN AUTO AG.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100188, '47', '4714', 'A00683', 'ARABIAN AUTO AG.', 58172, '01', 'DIRECT', 2013, 3, '05', 4075.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(100189, '47', '4714', 'L01183', 'LIBERTY AUTO', 51086, '02', 'UM7', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100190, '47', '4716', 'F00096', 'FIAT', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100191, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 3, '05', 36679.20, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(100192, '47', '4716', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 3, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100193, '47', '4716', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100194, '47', '4716', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 3, '05', 35478.30, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(100195, '47', '4716', 'N00140', 'NISSAN', 52118, '19', 'MINDSHARE', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100196, '47', '4716', 'N00140', 'NISSAN', 53553, '23', 'MINDSHARE', 2013, 3, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100197, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 3, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100198, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(100199, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 3, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100200, '47', '4717', 'D02445', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 3, '05', 13530.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(100201, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100202, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100203, '47', '4717', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100204, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 73684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(100205, '47', '4717', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 3, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100206, '47', '4717', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100207, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 3, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100208, '47', '4717', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100209, '47', '4717', '471711', 'MINI', 51037, '02', 'DIRECT', 2013, 3, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100210, '47', '4717', '471711', 'MINI', 51045, '02', 'DIRECT', 2013, 3, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100211, '47', '4717', '471711', 'MINI', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100212, '47', '4717', '471712', 'MINI NEXT', 51086, '02', 'DIRECT', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(100213, '47', '4717', '471712', 'MINI NEXT', 51110, '02', 'DIRECT', 2013, 3, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100214, '47', '4717', '471712', 'MINI NEXT', 51219, '06', 'DIRECT', 2013, 3, '05', 13595.60, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(100215, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100216, '47', '4717', 'R00443', 'ROLLS ROYCE', 51029, '02', 'DIRECT', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100217, '47', '4717', 'R00443', 'ROLLS ROYCE', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100218, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 3, '05', 184255.60, 47.61, 78, 0.00, 0.00, 0.00, 0.00),
	(100219, '47', '4718', 'A22681', 'ADVANTAGE', 51086, '02', 'DIRECT', 2013, 3, '05', 70614.60, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(100220, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 3, '05', 125019.40, 3.20, 32, 0.00, 0.00, 0.00, 0.00),
	(100221, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 3, '05', 29044.30, 0.30, 14, 0.00, 0.00, 0.00, 0.00),
	(100222, '47', '4718', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 3, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100223, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 3, '05', 44574.40, 1.10, 24, 0.00, 0.00, 0.00, 0.00),
	(100224, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 3, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(100225, '47', '4718', 'G01055', 'GARGASH', 57158, '08', 'OMD', 2013, 3, '05', 2588.90, 5.51, 11, 0.00, 0.00, 0.00, 0.00),
	(100226, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 3, '05', 5705.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(100227, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 3, '05', 101615.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(100228, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 3, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(100229, '47', '4724', 'F00247', 'FERRARI', 58172, '01', 'DIRECT', 2013, 3, '05', 3749.40, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(100230, '47', '4724', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100231, '47', '4724', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100232, '47', '4724', 'J02783', 'JAGUAR ROAD VEHIC', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100233, '47', '4724', 'J02783', 'JAGUAR ROAD VEHIC', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100234, '47', '4724', 'J02783', 'JAGUAR ROAD VEHIC', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(100235, '47', '4724', 'L00061', 'LAND ROVER', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100236, '47', '4724', 'L00061', 'LAND ROVER', 53223, '14', 'MEDIAEDGE', 2013, 3, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100237, '47', '4724', 'L00061', 'LAND ROVER', 53356, '01', 'MEDIAEDGE', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100238, '47', '4724', 'M79700', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100239, '47', '4724', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100240, '47', '4724', 'M00162', 'MAZDA', 51045, '02', 'ICOM', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100241, '47', '4724', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100242, '47', '4724', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100243, '47', '4724', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100244, '47', '4724', 'M00194', 'MERCEDES', 54314, '21', 'OMD', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100245, '47', '4724', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100246, '47', '4724', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100247, '47', '4724', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100248, '47', '4724', 'T00328', 'TOYOTA', 53231, '03', 'ICOM', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100249, '47', '4724', 'W01566', 'WIRTGEN GROUP', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100250, '47', '4725', 'K05760', 'KAWASAKI', 54446, '01', 'DIRECT', 2013, 3, '05', 3091.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100251, '47', '4728', 'P05470', 'PREMIER MOTORS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100252, '47', '4728', 'P05470', 'PREMIER MOTORS', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100253, '47', '4733', '473302', 'AL GHAZAL TRANSP.', 52159, '01', 'DIRECT', 2013, 3, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(100254, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 3, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(100255, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 3, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100256, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 3, '05', 52193.40, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(100257, '48', '4801', 'B01891', 'BRIDGESTONE', 57026, '08', 'AGA MEDIA', 2013, 3, '05', 8216.30, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(100258, '48', '4801', 'B01891', 'BRIDGESTONE', 57158, '08', 'AGA MEDIA', 2013, 3, '05', 1697.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(100259, '48', '4801', 'H00115', 'HANKOOK', 56143, '06', 'OPTIMEDIA', 2013, 3, '05', 3586.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(100260, '48', '4801', 'N00947', 'NITTO', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100261, '48', '4801', 'P01313', 'PIRELLI  TIRES', 53314, '16', 'CASPIAN', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100262, '48', '4801', 'R00393', 'ROADSTONE', 53314, '16', 'DIRECT', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100263, '48', '4801', 'R00393', 'ROADSTONE', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100264, '48', '4801', 'Y00022', 'YOKOHAMA', 51110, '02', 'PETRA ADVR.', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100265, '48', '4801', 'Y00022', 'YOKOHAMA', 58016, '01', 'PETRA ADVR.', 2013, 3, '05', 19019.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(100266, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100267, '48', '4802', 'S00549', 'SOLITE', 57026, '08', 'DIRECT', 2013, 3, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100268, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 3, '05', 2933.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(100269, '48', '4802', '480219', 'ZEETEX', 53314, '16', 'DIRECT', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100270, '48', '4806', '480641', 'EXEDY', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100271, '48', '4806', 'F01208', 'FLEETGUARD', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(100272, '48', '4806', 'G02659', 'GLOBAL', 51060, '02', 'DIRECT', 2013, 3, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100273, '48', '4806', 'H07772', 'HALLY AUTO SPARE', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100274, '48', '4806', '480639', 'HRE MIDDLE EAST', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100275, '48', '4806', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 3, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100276, '48', '4806', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(100277, '48', '4806', '480645', 'SAADIA TRADING CO.', 51060, '02', 'DIRECT', 2013, 3, '05', 2094.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(100278, '48', '4808', 'K01600', 'KAESER', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100279, '49', '4901', 'M02232', 'MOTUL', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100280, '49', '4901', 'S03001', 'SHARLU', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100281, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 3, '05', 12010.40, 1.08, 54, 0.00, 0.00, 0.00, 0.00),
	(100282, '49', '4901', 'T00313', 'TOTAL', 58248, '01', 'CARAT', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100283, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 3, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100284, '49', '4903', 'A11640', 'ADCO', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 19714.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100285, '49', '4903', 'A11640', 'ADCO', 51060, '02', 'MEDIA INSIGHT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100286, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100287, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100288, '49', '4903', 'A00074', 'ADNOC', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100289, '49', '4903', 'A00074', 'ADNOC', 53356, '01', 'MEDIAEDGE', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100290, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 3, '05', 393668.00, 65.71, 40, 0.00, 0.00, 0.00, 0.00),
	(100291, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 3, '05', 1613.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(100292, '49', '4903', 'C02123', 'CRESCENT PET.CO.', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100293, '49', '4903', 'D10519', 'DUBAI PETROLEUM', 51144, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100294, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 3, '05', 3969.50, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(100295, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 3, '05', 3292.80, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(100296, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 3, '05', 3138.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(100297, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 3, '05', 4042.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(100298, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 3, '05', 9161.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(100299, '49', '4903', 'E02346', 'ENOC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100300, '49', '4903', 'E02346', 'ENOC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100301, '49', '4903', 'E02346', 'ENOC', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100302, '49', '4903', 'E00896', 'EPPCO', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100303, '49', '4903', 'E00896', 'EPPCO', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100304, '49', '4903', 'E00896', 'EPPCO', 53207, '01', 'DIRECT', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100305, '49', '4903', '490369', 'GULF RAK OIL', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100306, '49', '4903', '490369', 'GULF RAK OIL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100307, '49', '4903', '490369', 'GULF RAK OIL', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100308, '49', '4903', '490369', 'GULF RAK OIL', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100309, '49', '4903', '490369', 'GULF RAK OIL', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100310, '49', '4903', '490369', 'GULF RAK OIL', 51185, '01', 'DIRECT', 2013, 3, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(100311, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 51060, '02', 'INT.ADV.NET CO.', 2013, 3, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(100312, '49', '4903', 'O04707', 'OMAN LNG', 51060, '02', 'DIRECT', 2013, 3, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100313, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(100314, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100315, '49', '4903', '490363', 'TAQA', 51029, '02', 'DIRECT', 2013, 3, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100316, '49', '4903', '490363', 'TAQA', 51037, '02', 'DIRECT', 2013, 3, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100317, '49', '4903', '490363', 'TAQA', 51045, '02', 'DIRECT', 2013, 3, '05', 4032.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100318, '49', '4903', 'T00313', 'TOTAL', 51029, '02', 'CARAT', 2013, 3, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100319, '50', '5001', 'A04817', 'ARTLINE', 51052, '02', 'DIRECT', 2013, 3, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100320, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 3, '05', 11449.00, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(100321, '50', '5001', 'M00343', 'MONT BLANC', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100322, '50', '5001', 'M00343', 'MONT BLANC', 54340, '01', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100323, '50', '5001', 'M02250', 'MONTEGRAPPA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100324, '50', '5002', 'V01607', 'V-KOOL', 51029, '02', 'DIRECT', 2013, 3, '05', 5401.20, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(100325, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 3, '05', 2977.80, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(100326, '50', '5002', 'V01607', 'V-KOOL', 51060, '02', 'DIRECT', 2013, 3, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100327, '50', '5002', 'V01607', 'V-KOOL', 51086, '02', 'DIRECT', 2013, 3, '05', 10009.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100328, '50', '5002', 'V01607', 'V-KOOL', 53314, '16', 'DIRECT', 2013, 3, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100329, '50', '5002', 'V01607', 'V-KOOL', 57026, '08', 'DIRECT', 2013, 3, '05', 14085.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(100330, '50', '5002', 'V01607', 'V-KOOL', 57059, '08', 'DIRECT', 2013, 3, '05', 3463.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(100331, '50', '5002', 'V01607', 'V-KOOL', 57158, '08', 'DIRECT', 2013, 3, '05', 2377.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(100332, '50', '5003', 'E00104', 'EPSON', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100333, '50', '5003', 'H00072', 'HEWLETT PACKARD', 53272, '03', 'OMD', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100334, '50', '5003', 'H00072', 'HEWLETT PACKARD', 53298, '07', 'OMD', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100335, '50', '5003', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100336, '50', '5003', 'H00072', 'HEWLETT PACKARD', 58016, '01', 'OMD', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100337, '50', '5004', 'C04659', 'CRAYOLA', 54100, '05', 'DIRECT', 2013, 3, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100338, '50', '5004', 'C04659', 'CRAYOLA', 54306, '03', 'DIRECT', 2013, 3, '05', 3749.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100339, '50', '5004', 'C04659', 'CRAYOLA', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100340, '51', '5111', 'S00356', 'SHARP', 57160, '08', 'ICOM', 2013, 3, '05', 4401.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(100341, '51', '5114', 'H01079', 'HIOKI', 51060, '02', 'DIRECT', 2013, 3, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100342, '51', '5116', 'H00072', 'HEWLETT PACKARD', 58248, '01', 'OMD', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100343, '51', '5116', 'X00001', 'XEROX', 53348, '18', 'MEDIAEDGE', 2013, 3, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100344, '51', '5118', 'M01954', 'MOBICA', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100345, '51', '5118', 'M02399', 'MOOSA HABIB', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100346, '51', '5119', 'E00975', 'EBA', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100347, '51', '5119', 'R00308', 'REXEL', 51086, '02', 'DIRECT', 2013, 3, '05', 55149.60, 3.53, 1, 0.00, 0.00, 0.00, 0.00),
	(100348, '51', '5120', 'O04349', 'OXFORD', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100349, '51', '5122', 'T05336', 'TOUCHMATE', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100350, '51', '5122', 'W00534', 'WESTERN DIGITAL', 53298, '07', 'DIRECT', 2013, 3, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100351, '51', '5125', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 3, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100352, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 3, '05', 5853.70, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(100353, '51', '5128', 'E00104', 'EPSON', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100354, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 3, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100355, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 3, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100356, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 3, '05', 40711.30, 4.25, 4, 0.00, 0.00, 0.00, 0.00),
	(100357, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51144, '02', 'OMD', 2013, 3, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100358, '51', '5128', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100359, '51', '5134', '513441', 'BLACKBER./PORSCHE D.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100360, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 3, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100361, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 3, '05', 4972.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(100362, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100363, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100364, '51', '5134', 'B12153', 'BLACKBERRY', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100365, '51', '5134', 'B12153', 'BLACKBERRY', 58107, '01', 'DIRECT', 2013, 3, '05', 21736.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(100366, '51', '5134', 'B12153', 'BLACKBERRY', 58172, '01', 'DIRECT', 2013, 3, '05', 24453.00, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(100367, '51', '5134', 'B12153', 'BLACKBERRY', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100368, '51', '5134', 'B12153', 'BLACKBERRY', 59032, '07', 'DIRECT', 2013, 3, '05', 4754.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100369, '51', '5134', 'B12153', 'BLACKBERRY', 59033, '07', 'DIRECT', 2013, 3, '05', 4279.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100370, '51', '5134', 'B12153', 'BLACKBERRY', 59039, '07', 'DIRECT', 2013, 3, '05', 1521.50, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100371, '51', '5134', 'B12153', 'BLACKBERRY', 59040, '07', 'DIRECT', 2013, 3, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100372, '51', '5134', 'B12153', 'BLACKBERRY', 59048, '07', 'DIRECT', 2013, 3, '05', 1766.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100373, '51', '5134', 'B12153', 'BLACKBERRY', 59055, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100374, '51', '5134', 'B12153', 'BLACKBERRY', 59097, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100375, '51', '5134', 'B12153', 'BLACKBERRY', 59751, '07', 'DIRECT', 2013, 3, '05', 747.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100376, '51', '5134', 'B12153', 'BLACKBERRY', 59752, '07', 'DIRECT', 2013, 3, '05', 747.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100377, '51', '5134', 'B12153', 'BLACKBERRY', 59755, '07', 'DIRECT', 2013, 3, '05', 271.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100378, '51', '5134', 'B12153', 'BLACKBERRY', 59761, '07', 'DIRECT', 2013, 3, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100379, '51', '5134', 'B12153', 'BLACKBERRY', 59762, '07', 'DIRECT', 2013, 3, '05', 1420.90, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100380, '51', '5134', 'B12153', 'BLACKBERRY', 59765, '07', 'DIRECT', 2013, 3, '05', 5705.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100381, '51', '5134', 'B12153', 'BLACKBERRY', 59766, '07', 'DIRECT', 2013, 3, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100382, '51', '5134', 'B12153', 'BLACKBERRY', 59768, '07', 'DIRECT', 2013, 3, '05', 1426.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100383, '51', '5134', 'B12153', 'BLACKBERRY', 59771, '07', 'DIRECT', 2013, 3, '05', 4469.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100384, '51', '5134', 'B12153', 'BLACKBERRY', 59772, '07', 'DIRECT', 2013, 3, '05', 4469.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100385, '51', '5134', 'B12153', 'BLACKBERRY', 59773, '07', 'DIRECT', 2013, 3, '05', 2757.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100386, '51', '5134', 'B12153', 'BLACKBERRY', 59778, '07', 'DIRECT', 2013, 3, '05', 1426.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100387, '51', '5134', 'B12153', 'BLACKBERRY', 59782, '07', 'DIRECT', 2013, 3, '05', 529.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100388, '51', '5134', 'B12153', 'BLACKBERRY', 59785, '07', 'DIRECT', 2013, 3, '05', 1323.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100389, '51', '5134', 'B12153', 'BLACKBERRY', 59788, '07', 'DIRECT', 2013, 3, '05', 529.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100390, '51', '5134', 'B12153', 'BLACKBERRY', 59839, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100391, '51', '5134', 'B12153', 'BLACKBERRY', 59840, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100392, '51', '5134', 'B12153', 'BLACKBERRY', 59844, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100393, '51', '5134', 'B12153', 'BLACKBERRY', 59861, '07', 'DIRECT', 2013, 3, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100394, '51', '5134', 'B12153', 'BLACKBERRY', 59862, '07', 'DIRECT', 2013, 3, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100395, '51', '5134', 'B12153', 'BLACKBERRY', 59865, '07', 'DIRECT', 2013, 3, '05', 1426.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100396, '51', '5134', 'B12153', 'BLACKBERRY', 59871, '07', 'DIRECT', 2013, 3, '05', 3233.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100397, '51', '5134', 'B12153', 'BLACKBERRY', 59874, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100398, '51', '5134', 'B12153', 'BLACKBERRY', 59875, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100399, '51', '5134', 'B12153', 'BLACKBERRY', 59896, '07', 'DIRECT', 2013, 3, '05', 1331.30, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100400, '51', '5134', 'B12153', 'BLACKBERRY', 59923, '07', 'DIRECT', 2013, 3, '05', 3993.90, 72.00, 252, 0.00, 0.00, 0.00, 0.00),
	(100401, '51', '5134', 'B12153', 'BLACKBERRY', 59933, '07', 'DIRECT', 2013, 3, '05', 3993.90, 72.00, 252, 0.00, 0.00, 0.00, 0.00),
	(100402, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10009.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100403, '51', '5134', 'N00154', 'NOKIA', 53298, '07', 'CARAT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100404, '51', '5134', 'N00154', 'NOKIA', 56192, '07', 'CARAT', 2013, 3, '05', 112102.20, 39.70, 143, 0.00, 0.00, 0.00, 0.00),
	(100405, '51', '5134', 'N00154', 'NOKIA', 58016, '01', 'CARAT', 2013, 3, '05', 76076.00, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(100406, '51', '5134', 'N00154', 'NOKIA', 58107, '01', 'CARAT', 2013, 3, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(100407, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'CARAT', 2013, 3, '05', 263684.80, 2.50, 400, 0.00, 0.00, 0.00, 0.00),
	(100408, '51', '5134', '513442', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100409, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15223.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(100410, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(100411, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 59703.20, 4.88, 4, 0.00, 0.00, 0.00, 0.00),
	(100412, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(100413, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100414, '51', '5134', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100415, '51', '5134', 'S00112', 'SAMSUNG', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100416, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 24492.10, 14.33, 29, 0.00, 0.00, 0.00, 0.00),
	(100417, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 13585.00, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(100418, '51', '5134', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 3, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100419, '51', '5134', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 3, '05', 14745.10, 2.87, 3, 0.00, 0.00, 0.00, 0.00),
	(100420, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 3, '05', 44702.70, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(100421, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 3, '05', 48549.70, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(100422, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100423, '51', '5134', 'S00577', 'SONY', 53348, '18', 'UM7', 2013, 3, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100424, '51', '5134', 'S00577', 'SONY', 59762, '07', 'UM7', 2013, 3, '05', 1420.90, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100425, '51', '5134', 'S00577', 'SONY', 59765, '07', 'UM7', 2013, 3, '05', 5705.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100426, '51', '5134', 'S00577', 'SONY', 59839, '07', 'UM7', 2013, 3, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100427, '51', '5134', 'S00577', 'SONY', 59840, '07', 'UM7', 2013, 3, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100428, '51', '5134', 'S00577', 'SONY', 59861, '07', 'UM7', 2013, 3, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100429, '51', '5134', 'S00577', 'SONY', 59862, '07', 'UM7', 2013, 3, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100430, '51', '5134', 'S00577', 'SONY', 59923, '07', 'UM7', 2013, 3, '05', 6113.10, 144.00, 540, 0.00, 0.00, 0.00, 0.00),
	(100431, '51', '5134', 'V01657', 'VERTU', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100432, '51', '5134', 'V01657', 'VERTU', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 5977.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(100433, '51', '5134', 'V01657', 'VERTU', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(100434, '51', '5134', 'V01657', 'VERTU', 54254, '18', 'BATES MEDIA', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100435, '51', '5134', 'V01657', 'VERTU', 54263, '01', 'BATES MEDIA', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100436, '51', '5134', 'V01657', 'VERTU', 54314, '21', 'BATES MEDIA', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100437, '51', '5134', 'V01657', 'VERTU', 58222, '01', 'BATES MEDIA', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100438, '51', '5136', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 3, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(100439, '51', '5136', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100440, '51', '5136', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100441, '51', '5136', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100442, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 3, '05', 47759.10, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(100443, '51', '5138', 'K04676', 'KONICA MINOLTA', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100444, '51', '5138', 'S00356', 'SHARP', 51029, '02', 'ICOM', 2013, 3, '05', 4559.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(100445, '51', '5138', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 3, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(100446, '51', '5138', 'X00001', 'XEROX', 54254, '18', 'MEDIAEDGE', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100447, '51', '5148', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100448, '51', '5148', 'A14171', 'ASUS', 52189, '01', 'DIRECT', 2013, 3, '05', 8558.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100449, '51', '5148', 'D01390', 'DELL', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100450, '51', '5148', 'D01390', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 3, '05', 38948.10, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(100451, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100452, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100453, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51185, '01', 'OMD', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100454, '51', '5148', 'H00072', 'HEWLETT PACKARD', 53272, '03', 'OMD', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100455, '51', '5148', 'H00072', 'HEWLETT PACKARD', 53298, '07', 'OMD', 2013, 3, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100456, '51', '5148', 'I03300', 'INTEL', 53025, '03', 'MEDIACOM', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100457, '51', '5148', 'L05227', 'LENOVO', 51060, '02', 'MINDSHARE', 2013, 3, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100458, '51', '5148', 'T00312', 'TOSHIBA', 57160, '08', 'ASATSU C_O TANDEM', 2013, 3, '05', 2689.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(100459, '51', '5153', 'A26571', 'ATLAS', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100460, '51', '5154', 'A20700', 'AL SUWAIDI COMP.', 51086, '02', 'DIRECT', 2013, 3, '05', 4175.90, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(100461, '51', '5154', 'R03798', 'RISING STAR', 58271, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(100462, '51', '5185', '518506', 'HCL', 51185, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100463, '51', '5185', '518506', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 3, '05', 19019.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(100464, '51', '5187', '518764', 'AL FIDA COMP.', 51094, '02', 'DIRECT', 2013, 3, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100465, '51', '5187', 'C08883', 'COSMOS COMPUTERS', 53769, '14', 'DIRECT', 2013, 3, '05', 5232.90, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(100466, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 3, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(100467, '51', '5191', '519175', 'RUSSIA BEYOND H.', 51086, '02', 'DIRECT', 2013, 3, '05', 22154.20, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(100468, '51', '5191', '519171', 'SAVANT', 54669, '37', 'DIRECT', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100469, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100470, '52', '5201', 'A13665', 'ARABTEC', 51029, '02', 'DIRECT', 2013, 3, '05', 8118.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100471, '52', '5201', 'A13665', 'ARABTEC', 51045, '02', 'DIRECT', 2013, 3, '05', 6681.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100472, '52', '5201', 'A13665', 'ARABTEC', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100473, '52', '5201', 'A05248', 'ASMACS', 51086, '02', 'DIRECT', 2013, 3, '05', 1890.80, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(100474, '52', '5201', 'B02041', 'BAHWAN ENGINEER', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100475, '52', '5201', 'C00408', 'COMMODORE', 51029, '02', 'DIRECT', 2013, 3, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100476, '52', '5201', 'D01499', 'DOKA', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100477, '52', '5201', 'G01192', 'GALFAR', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100478, '52', '5201', 'K02100', 'KIRBY', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100479, '52', '5201', 'M03991', 'MIDMAC', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100480, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 3, '05', 12965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100481, '52', '5201', 'P03207', 'PROJACS', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100482, '52', '5201', 'T03054', 'THUMBAY', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100483, '52', '5201', 'T03054', 'THUMBAY', 51094, '02', 'DIRECT', 2013, 3, '05', 271.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(100484, '52', '5202', 'E01071', 'ERNST & YOUNG', 54216, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100485, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(100486, '52', '5202', '520209', 'ICAEW', 57160, '08', 'DIRECT', 2013, 3, '05', 9262.30, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(100487, '52', '5203', 'A05339', 'AL DHAFRA PRIVAT', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100488, '52', '5203', 'B02064', 'BUDS', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100489, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 3, '05', 65.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(100490, '52', '5203', 'D01520', 'DUBAI INT\'L SCH.', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100491, '52', '5203', 'E02176', 'EVEREST E. INST.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100492, '52', '5203', 'L01298', 'LEENS SCHOOL', 51086, '02', 'DIRECT', 2013, 3, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(100493, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100494, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100495, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 3, '05', 2225.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(100496, '52', '5203', 'S03304', 'SHARJAH INDIAN', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100497, '52', '5203', 'V00070', 'VICTORIA SCHOOL', 54306, '03', 'DIRECT', 2013, 3, '05', 124.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(100498, '52', '5204', 'A00074', 'ADNOC', 51029, '02', 'DIRECT', 2013, 3, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100499, '52', '5204', 'A19517', 'AL AWAEL T. CNTR', 51227, '02', 'DIRECT', 2013, 3, '05', 11601.40, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(100500, '52', '5204', 'A10751', 'AL MASAR', 52118, '19', 'DIRECT', 2013, 3, '05', 489.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100501, '52', '5204', 'A05462', 'AMIDEAST', 51086, '02', 'DIRECT', 2013, 3, '05', 1524.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(100502, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51060, '02', 'DIRECT', 2013, 3, '05', 4072.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(100503, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100504, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(100505, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 3, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(100506, '52', '5204', 'C05437', 'CHARTERED INST', 54222, '18', 'DIRECT', 2013, 3, '05', 1521.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100507, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52118, '19', 'DIRECT', 2013, 3, '05', 978.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100508, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52159, '01', 'DIRECT', 2013, 3, '05', 3227.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(100509, '52', '5204', 'E02603', 'EMINENT SCHOOL', 51086, '02', 'DIRECT', 2013, 3, '05', 1016.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(100510, '52', '5204', 'G02969', 'GALAXY COMP.EDU.', 51086, '02', 'DIRECT', 2013, 3, '05', 201.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100511, '52', '5204', 'I00680', 'INDIAN INST.MNG.', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(100512, '52', '5204', 'I00679', 'INNOVATION INST.', 51086, '02', 'DIRECT', 2013, 3, '05', 2561.90, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(100513, '52', '5204', 'L03276', 'LANGUAGE EDUCAT.', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100514, '52', '5204', 'N01746', 'NEW HORIZONS', 51227, '02', 'PUBLINET AV _ PUBLICITY', 2013, 3, '05', 7132.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(100515, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(100516, '52', '5204', 'P01513', 'POLYGLOT', 54304, '01', 'DIRECT', 2013, 3, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100517, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 3, '05', 950.60, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(100518, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100519, '52', '5205', 'C04468', 'CLEOPATRA SALON', 54775, '01', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100520, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 3, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100521, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100522, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100523, '52', '5205', 'M02536', 'MARIOT B.SALOON', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100524, '52', '5205', 'M04934', 'MOON BEAUTY PAR.', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100525, '52', '5205', 'P03171', 'PURITY', 51086, '02', 'DIRECT', 2013, 3, '05', 298.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(100526, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100527, '52', '5205', 'T03099', 'TOM & JERRY', 51086, '02', 'DIRECT', 2013, 3, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(100528, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100529, '52', '5207', 'A27835', 'AL MAZROUI &CLVY', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(100530, '52', '5207', 'A27835', 'AL MAZROUI &CLVY', 52209, '01', 'DIRECT', 2013, 3, '05', 282.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(100531, '52', '5207', 'A25855', 'ARMOUR VEH..R.P.', 53314, '16', 'DIRECT', 2013, 3, '05', 505.20, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(100532, '52', '5207', 'C03911', 'CAR CARE CENTER', 52209, '01', 'DIRECT', 2013, 3, '05', 576.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(100533, '52', '5207', 'C06818', 'CARS', 51086, '02', 'DIRECT', 2013, 3, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100534, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57026, '08', 'DIRECT', 2013, 3, '05', 665.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100535, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57158, '08', 'DIRECT', 2013, 3, '05', 1738.30, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(100536, '52', '5207', 'G08700', 'G-FORCE', 54446, '01', 'DIRECT', 2013, 3, '05', 6102.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100537, '52', '5207', 'L05132', 'LAUNCH', 53314, '16', 'DIRECT', 2013, 3, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100538, '52', '5207', 'L00128', 'LEXUS', 57059, '08', 'ICOM', 2013, 3, '05', 1575.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(100539, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 3, '05', 4075.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(100540, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100541, '52', '5207', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(100542, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100543, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100544, '52', '5207', 'M00301', 'MITSUBISHI', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(100545, '52', '5207', 'M00301', 'MITSUBISHI', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100546, '52', '5207', 'M79232', 'MR.CAP', 53314, '16', 'DIRECT', 2013, 3, '05', 1249.40, 0.89, 5, 0.00, 0.00, 0.00, 0.00),
	(100547, '52', '5207', 'N02382', 'NEW BOMBAY', 51086, '02', 'DIRECT', 2013, 3, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100548, '52', '5207', 'O04588', 'ONE THOUSAND DU.', 54446, '01', 'DIRECT', 2013, 3, '05', 5325.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100549, '52', '5207', 'S19960', 'STELLAR AUTO', 51060, '02', 'DIRECT', 2013, 3, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100550, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 3, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100551, '52', '5207', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 3, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100552, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 3, '05', 13688.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(100553, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 3, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(100554, '52', '5207', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 3, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(100555, '52', '5207', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 3, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100556, '52', '5207', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 3, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100557, '52', '5207', 'T00328', 'TOYOTA', 53066, '03', 'ICOM', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100558, '52', '5207', 'T00328', 'TOYOTA', 53298, '07', 'ICOM', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100559, '52', '5207', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100560, '52', '5207', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 3, '05', 11083.20, 22.52, 34, 0.00, 0.00, 0.00, 0.00),
	(100561, '52', '5207', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 3, '05', 6210.00, 12.87, 18, 0.00, 0.00, 0.00, 0.00),
	(100562, '52', '5207', '520796', 'TYRE PLUS', 53223, '14', 'DIRECT', 2013, 3, '05', 2445.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100563, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100564, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100565, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 3, '05', 37698.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100566, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 3, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100567, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100568, '52', '5209', 'I01556', 'ID DESIGN', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100569, '52', '5209', 'K01029', 'KARMA INTER.DECR', 51086, '02', 'DIRECT', 2013, 3, '05', 3056.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(100570, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 3, '05', 270948.10, 26.00, 31, 0.00, 0.00, 0.00, 0.00),
	(100571, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 3, '05', 4314.00, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(100572, '52', '5210', 'J00766', 'JACOBSONS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100573, '52', '5210', 'J00766', 'JACOBSONS', 53355, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100574, '52', '5211', 'A14406', 'AL MAHER', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(100575, '52', '5211', 'C04259', 'COPY CENTRE', 51060, '02', 'DIRECT', 2013, 3, '05', 65.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100576, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 3, '05', 163.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(100577, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 3, '05', 7628.40, 1.80, 18, 0.00, 0.00, 0.00, 0.00),
	(100578, '52', '5211', 'L02669', 'LIWA', 53348, '18', 'DIRECT', 2013, 3, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100579, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100580, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 3, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100581, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100582, '52', '5212', 'M06293', 'MIGRATION & E.G.', 51086, '02', 'DIRECT', 2013, 3, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(100583, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 3, '05', 4477.30, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(100584, '52', '5212', 'P04465', 'PREMIERS', 51060, '02', 'DIRECT', 2013, 3, '05', 16171.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(100585, '52', '5212', '521230', 'ZARNAB INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 6569.40, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(100586, '52', '5213', 'A19318', 'AL SEDEEQ', 51037, '02', 'DIRECT', 2013, 3, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(100587, '52', '5213', 'A19318', 'AL SEDEEQ', 51045, '02', 'DIRECT', 2013, 3, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100588, '52', '5213', 'D03883', 'DAR EL-ILM', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100589, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100590, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100591, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 51029, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100592, '52', '5213', 'G03622', 'GEMS', 51029, '02', 'VENTURE COMMUNICATION', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100593, '52', '5213', 'G03622', 'GEMS', 51037, '02', 'VENTURE COMMUNICATION', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100594, '52', '5213', 'G03622', 'GEMS', 51045, '02', 'VENTURE COMMUNICATION', 2013, 3, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100595, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 3, '05', 6792.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(100596, '52', '5213', 'I02916', 'INDIA INT\'L SCH.', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100597, '52', '5213', 'L03474', 'LONDON BUSS. S.', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100598, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 3, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100599, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 3, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(100600, '52', '5213', 'S13611', 'SCHOOL OF R.SCI.', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100601, '52', '5213', 'S13611', 'SCHOOL OF R.SCI.', 51045, '02', 'DIRECT', 2013, 3, '05', 20996.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(100602, '52', '5215', 'K08581', 'KIDZ ART', 54100, '05', 'DIRECT', 2013, 3, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100603, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 3, '05', 9780.30, 0.53, 12, 0.00, 0.00, 0.00, 0.00),
	(100604, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 3, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(100605, '52', '5217', 'A16769', 'AAA', 54009, '39', 'DIRECT', 2013, 3, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100606, '52', '5217', 'A12605', 'AL JAWHARA', 51086, '02', 'DIRECT', 2013, 3, '05', 364.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(100607, '52', '5217', 'A18224', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 3, '05', 5045.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100608, '52', '5217', 'A18224', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 3, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(100609, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(100610, '52', '5217', 'E02751', 'EMIRATES CENTER', 51029, '02', 'DIRECT', 2013, 3, '05', 45448.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(100611, '52', '5217', 'E02751', 'EMIRATES CENTER', 51045, '02', 'DIRECT', 2013, 3, '05', 32250.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(100612, '52', '5217', 'E02751', 'EMIRATES CENTER', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100613, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 3, '05', 3716.60, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(100614, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 99750.50, 5.58, 36, 0.00, 0.00, 0.00, 0.00),
	(100615, '52', '5217', 'V01183', 'VISIONAIRE', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100616, '52', '5218', 'B05680', 'BATAVIA', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100617, '52', '5218', 'E03409', 'ESSENTIAL', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100618, '52', '5218', 'H03948', 'HELEN', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100619, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 3, '05', 6520.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(100620, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 3, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(100621, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 3, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(100622, '52', '5219', 'S12395', 'SERVCORP', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100623, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100624, '52', '5220', 'A36120', 'ATKINS', 53553, '23', 'DIRECT', 2013, 3, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100625, '52', '5220', 'E06290', 'EVERSENDAI', 51037, '02', 'DIRECT', 2013, 3, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100626, '52', '5220', 'R03306', 'R.M.D.', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100627, '52', '5220', 'V02116', 'VSL', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100628, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 123644.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(100629, '52', '5221', 'B05449', 'BAYT.COM', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100630, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 3, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(100631, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 3, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100632, '52', '5222', 'A25837', 'ARABIC LANG.CNTR', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100633, '52', '5222', 'A24721', 'ATLAS', 51060, '02', 'DIRECT', 2013, 3, '05', 3369.00, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(100634, '52', '5222', 'A24721', 'ATLAS', 51086, '02', 'DIRECT', 2013, 3, '05', 1130.10, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(100635, '52', '5222', 'C07751', 'CAREER CAMPUS', 51086, '02', 'DIRECT', 2013, 3, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(100636, '52', '5222', 'D04296', 'DIRECT ENGLISH', 51144, '02', 'DIRECT', 2013, 3, '05', 2358.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100637, '52', '5222', 'E03372', 'EMIRATES EDUC.I.', 51086, '02', 'DIRECT', 2013, 3, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(100638, '52', '5222', 'E03643', 'EMTECH', 51086, '02', 'DIRECT', 2013, 3, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(100639, '52', '5222', 'F04138', 'FACT', 51086, '02', 'DIRECT', 2013, 3, '05', 5254.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(100640, '52', '5222', 'G04249', 'GLOBAL VISION', 51037, '02', 'DIRECT', 2013, 3, '05', 1847.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(100641, '52', '5222', 'G04249', 'GLOBAL VISION', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(100642, '52', '5222', 'G04249', 'GLOBAL VISION', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100643, '52', '5222', 'G04249', 'GLOBAL VISION', 51110, '02', 'DIRECT', 2013, 3, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(100644, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 3, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(100645, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 3, '05', 3955.30, 0.90, 11, 0.00, 0.00, 0.00, 0.00),
	(100646, '52', '5222', 'M79132', 'MAS EDUCATION C.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100647, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 3, '05', 3797.50, 0.82, 12, 0.00, 0.00, 0.00, 0.00),
	(100648, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 53355, '01', 'PHD', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100649, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 3, '05', 6977.00, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(100650, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 52209, '01', 'DIRECT', 2013, 3, '05', 594.90, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(100651, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 3, '05', 10463.10, 0.94, 5, 0.00, 0.00, 0.00, 0.00),
	(100652, '52', '5222', 'S14404', 'SCORE PLUS', 51144, '02', 'DIRECT', 2013, 3, '05', 592.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(100653, '52', '5222', 'S14404', 'SCORE PLUS', 52118, '19', 'DIRECT', 2013, 3, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100654, '52', '5222', 'S14279', 'SYMBIOSIS', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(100655, '52', '5222', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 3, '05', 1260.60, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(100656, '52', '5222', 'Z00909', 'ZAYED UNIVERSITY', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100657, '52', '5223', 'D04303', 'DNV', 51037, '02', 'DIRECT', 2013, 3, '05', 1719.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(100658, '52', '5223', 'T04507', 'TASJEEL', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2717.00, 0.50, 40, 0.00, 0.00, 0.00, 0.00),
	(100659, '52', '5223', 'W01623', 'WWICS', 51060, '02', 'DIRECT', 2013, 3, '05', 7074.90, 0.97, 8, 0.00, 0.00, 0.00, 0.00),
	(100660, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 3, '05', 13149.90, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(100661, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 3, '05', 158400.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(100662, '52', '5224', 'A25662', 'AL WAZAN', 51060, '02', 'DIRECT', 2013, 3, '05', 11791.50, 1.62, 13, 0.00, 0.00, 0.00, 0.00),
	(100663, '52', '5224', '522427', 'BAC M.E.', 51086, '02', 'DIRECT', 2013, 3, '05', 1521.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(100664, '52', '5224', '522442', 'CDM SMITH', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100665, '52', '5224', '522426', 'HORWATH MAK', 51094, '02', 'DIRECT', 2013, 3, '05', 6480.00, 1.83, 8, 0.00, 0.00, 0.00, 0.00),
	(100666, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 3, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(100667, '52', '5224', '522443', 'MABEAAT', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100668, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 3, '05', 48634.20, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(100669, '52', '5224', '522433', 'MICHAEL PAGE INT', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100670, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 3, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100671, '52', '5224', '522441', 'PLUM JOBS', 51060, '02', 'DIRECT', 2013, 3, '05', 310427.40, 40.21, 21, 0.00, 0.00, 0.00, 0.00),
	(100672, '52', '5224', '522442', 'PRIME GULF MANP.', 51060, '02', 'DIRECT', 2013, 3, '05', 92752.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(100673, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100674, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 3, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100675, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 3, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100676, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 3, '05', 17447.90, 1.18, 10, 0.00, 0.00, 0.00, 0.00),
	(100677, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100678, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 3, '05', 3532.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(100679, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 3, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(100680, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 3, '05', 84214.90, 14.40, 31, 0.00, 0.00, 0.00, 0.00),
	(100681, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 3, '05', 47277.10, 10.02, 31, 0.00, 0.00, 0.00, 0.00),
	(100682, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 3, '05', 21447.60, 4.25, 12, 0.00, 0.00, 0.00, 0.00),
	(100683, '52', '5225', 'V01389', 'VACANCY', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100684, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100685, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 3, '05', 4248.80, 3.14, 35, 0.00, 0.00, 0.00, 0.00),
	(100686, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 22569.10, 1.04, 12, 0.00, 0.00, 0.00, 0.00),
	(100687, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 3, '05', 97.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(100688, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 3, '05', 8737.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(100689, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100690, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 3, '05', 8151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(100691, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 3, '05', 12736.80, 1.71, 8, 0.00, 0.00, 0.00, 0.00),
	(100692, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 53348, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100693, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 3, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100694, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 3, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100695, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100696, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 3, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100697, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100698, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100699, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100700, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 3, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100701, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100702, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100703, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 3, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(100704, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 3, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(100705, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 3, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(100706, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 3, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100707, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 3, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100708, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100709, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100710, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 3, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100711, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 3, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100712, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 3, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100713, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100714, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 3, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100715, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100716, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100717, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100718, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 3, '05', 1491.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100719, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 3, '05', 2034.90, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100720, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100721, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100722, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 3, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(100723, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 3, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(100724, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100725, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 3, '05', 3393.50, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(100726, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59782, '07', 'DIRECT', 2013, 3, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100727, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59783, '07', 'DIRECT', 2013, 3, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100728, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59784, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100729, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59785, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100730, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59786, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100731, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59787, '07', 'DIRECT', 2013, 3, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100732, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59788, '07', 'DIRECT', 2013, 3, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100733, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 3, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100734, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 3, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100735, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100736, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100737, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100738, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100739, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 3, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100740, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 3, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100741, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 3, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100742, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100743, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 3, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100744, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100745, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100746, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100747, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100748, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100749, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100750, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 3, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100751, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100752, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 3, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100753, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 3, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(100754, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 3, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100755, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 3, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100756, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 3, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100757, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 3, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100758, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 3, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100759, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 3, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100760, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 3, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100761, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 3, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100762, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 3, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100763, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 3, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100764, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 3, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(100765, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100766, '52', '5227', '522737', 'PINSENT MASONS', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100767, '52', '5228', '522883', 'ROYAL FASHION', 53314, '16', 'DIRECT', 2013, 3, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100768, '52', '5228', '522883', 'ROYAL FASHION', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100769, '52', '5228', '522883', 'ROYAL FASHION', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100770, '52', '5228', '522883', 'ROYAL FASHION', 54349, '04', 'DIRECT', 2013, 3, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100771, '52', '5228', '522883', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100772, '52', '5228', 'S13412', 'SAHER DIA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100773, '52', '5228', '522898', 'SOHAD ACOURI', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100774, '52', '5228', 'T08004', 'TONY YAACOUB', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100775, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(100776, '52', '5229', 'L04909', 'LITTLE GEMS', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100777, '52', '5229', 'N04449', 'NEW MILLENNIUM', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100778, '52', '5229', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100779, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 3, '05', 195.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(100780, '52', '5229', 'T06959', 'TENDER LOVE & C.', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100781, '52', '5229', 'T05972', 'THE WINCHESTER', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100782, '52', '5230', 'A25321', 'AL KHAYAT CLEAN.', 54009, '39', 'DIRECT', 2013, 3, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(100783, '52', '5230', 'A34526', 'ALCHEMY', 51086, '02', 'DIRECT', 2013, 3, '05', 2054.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(100784, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 3, '05', 11346.10, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(100785, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 3, '05', 64207.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(100786, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 3, '05', 37276.90, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(100787, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 3, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100788, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 3, '05', 10595.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(100789, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 3, '05', 25496.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100790, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 3, '05', 586.80, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(100791, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 3, '05', 974.10, 0.48, 46, 0.00, 0.00, 0.00, 0.00),
	(100792, '52', '5231', 'F36854', 'FAME', 51227, '02', 'DIRECT', 2013, 3, '05', 26588.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100793, '52', '5231', 'H04331', 'HANAN DASHTI', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100794, '52', '5231', 'L04887', 'LINDA KHALIFA S.', 53025, '03', 'DIRECT', 2013, 3, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100795, '52', '5231', 'M80465', 'MAKE OVER SALOON', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100796, '52', '5231', 'M82086', 'MICHAEL', 51086, '02', 'DIRECT', 2013, 3, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(100797, '52', '5231', 'M82086', 'MICHAEL', 52159, '01', 'DIRECT', 2013, 3, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100798, '52', '5231', 'T06518', 'THE NAIL SPA', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100799, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 3, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100800, '52', '5232', 'L04956', 'LOUVAN', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100801, '52', '5232', 'M00740', 'MSI', 54216, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100802, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100803, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100804, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100805, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 3, '05', 611.10, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(100806, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 3, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(100807, '52', '5233', 'D07057', 'DUTCO TENNANT', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100808, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 3, '05', 412760.40, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(100809, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 3, '05', 51539.50, 6.77, 47, 0.00, 0.00, 0.00, 0.00),
	(100810, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 3, '05', 287712.90, 4.05, 215, 0.00, 0.00, 0.00, 0.00),
	(100811, '52', '5233', 'O00000', 'OTHERS', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100812, '52', '5233', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 3, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(100813, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 3, '05', 14671.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(100814, '52', '5234', 'B13335', 'BRAINO BRAIN K.A', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100815, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(100816, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51144, '02', 'DIRECT', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100817, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 52118, '19', 'DIRECT', 2013, 3, '05', 2445.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100818, '52', '5234', 'G03622', 'GEMS', 51060, '02', 'DIRECT', 2013, 3, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100819, '52', '5234', 'G03622', 'GEMS', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100820, '52', '5234', 'G03622', 'GEMS', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100821, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51060, '02', 'DIRECT', 2013, 3, '05', 19551.40, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(100822, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51086, '02', 'DIRECT', 2013, 3, '05', 24442.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(100823, '52', '5234', 'I04567', 'ITI CENTER', 51086, '02', 'DIRECT', 2013, 3, '05', 1412.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(100824, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 3, '05', 2390.90, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(100825, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 3, '05', 12603.10, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(100826, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 3, '05', 3469.30, 0.26, 5, 0.00, 0.00, 0.00, 0.00),
	(100827, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 3, '05', 1977.60, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(100828, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51110, '02', 'DIRECT', 2013, 3, '05', 2771.30, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(100829, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 3, '05', 652.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100830, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 3, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(100831, '52', '5234', 'S22829', 'SYLVAN LEARN.CNT', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100832, '52', '5234', 'U01433', 'UCMAS', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100833, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 3, '05', 71916.70, 9.22, 90, 0.00, 0.00, 0.00, 0.00),
	(100834, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 3, '05', 18979.70, 2.76, 26, 0.00, 0.00, 0.00, 0.00),
	(100835, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 3, '05', 9272.90, 1.32, 11, 0.00, 0.00, 0.00, 0.00),
	(100836, '52', '5235', 'B10839', 'BHARAT THAKUR', 51086, '02', 'DIRECT', 2013, 3, '05', 1657.30, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(100837, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 3, '05', 1423.20, 0.95, 10, 0.00, 0.00, 0.00, 0.00),
	(100838, '52', '5235', 'P05189', 'PAPA GIFTS', 51060, '02', 'DIRECT', 2013, 3, '05', 2233.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(100839, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 3, '05', 326.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(100840, '52', '5235', 'V01922', 'VFS', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100841, '52', '5235', 'V01922', 'VFS', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100842, '52', '5235', 'V01922', 'VFS', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100843, '52', '5235', 'V01922', 'VFS', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100844, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1768.70, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(100845, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3423.20, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(100846, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 3, '05', 7769.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(100847, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 3, '05', 8978.20, 20.50, 50, 0.00, 0.00, 0.00, 0.00),
	(100848, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 3, '05', 708.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(100849, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 3, '05', 49978.20, 8.78, 24, 0.00, 0.00, 0.00, 0.00),
	(100850, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 3, '05', 38026.10, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(100851, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 3, '05', 36861.20, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(100852, '52', '5238', 'A94557', 'ARMED FORCE', 51144, '02', 'DIRECT', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100853, '52', '5238', 'A36209', 'AUSTRALIAN I.SCH', 57232, '08', 'DIRECT', 2013, 3, '05', 3042.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(100854, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 3, '05', 3086.20, 0.32, 5, 0.00, 0.00, 0.00, 0.00),
	(100855, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100856, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100857, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53769, '14', 'DIRECT', 2013, 3, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100858, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100859, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100860, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 3, '05', 206.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(100861, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57026, '08', 'DIRECT', 2013, 3, '05', 4889.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(100862, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57160, '08', 'DIRECT', 2013, 3, '05', 5460.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(100863, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 3, '05', 9683.70, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(100864, '52', '5238', 'C09755', 'CASS BUSINESS SC', 51185, '01', 'DIRECT', 2013, 3, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100865, '52', '5238', 'E06203', 'EMERALD CITY NUR', 54585, '03', 'DIRECT', 2013, 3, '05', 97.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(100866, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 51037, '02', 'DIRECT', 2013, 3, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100867, '52', '5238', 'K05809', 'KANGAROO KIDS', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100868, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100869, '52', '5238', 'R07469', 'RAFFLES INT\'L', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100870, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100871, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57026, '08', 'DIRECT', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100872, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57160, '08', 'DIRECT', 2013, 3, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100873, '52', '5238', 'S23324', 'SCHOLARS INT.AC.', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100874, '52', '5238', 'S20268', 'SIP ACADEMY', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100875, '52', '5238', 'S20714', 'SWANS NURSERY', 51086, '02', 'DIRECT', 2013, 3, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100876, '52', '5238', 'S20714', 'SWANS NURSERY', 53769, '14', 'DIRECT', 2013, 3, '05', 934.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100877, '52', '5238', 'U01863', 'UOWD', 58271, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(100878, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100879, '52', '5239', 'F37765', 'FIRST STAR', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100880, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100881, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 3, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(100882, '52', '5239', 'N10572', 'NAZIH GROUP', 53223, '14', 'DIRECT', 2013, 3, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100883, '52', '5239', 'N10572', 'NAZIH GROUP', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100884, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100885, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100886, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100887, '52', '5239', 'T00272', 'TIPS AND TOES', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100888, '52', '5239', 'T00272', 'TIPS AND TOES', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100889, '52', '5239', 'T00272', 'TIPS AND TOES', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100890, '52', '5239', 'T00272', 'TIPS AND TOES', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100891, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100892, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 3, '05', 14562.90, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(100893, '52', '5240', 'O05484', 'OIL TANKING O.T.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100894, '52', '5241', 'C09604', 'CHARISMA GROUP', 51029, '02', 'DIRECT', 2013, 3, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100895, '52', '5241', 'C09649', 'COLUMBIA', 51029, '02', 'DIRECT', 2013, 3, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100896, '52', '5241', 'P05115', 'PUBLICITAS', 53348, '18', 'DIRECT', 2013, 3, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100897, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100898, '52', '5241', 'T02664', 'TIHAMA', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100899, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(100900, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(100901, '52', '5242', 'E08342', 'EHAF CONSUL.ENG.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100902, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 3, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100903, '52', '5242', '524279', 'MWH KHONJI', 51086, '02', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100904, '52', '5242', '524268', 'SHAPOORJI PALLO.', 51060, '02', 'DIRECT', 2013, 3, '05', 1141.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(100905, '52', '5242', '524268', 'SHAPOORJI PALLO.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100906, '52', '5242', '524268', 'SHAPOORJI PALLO.', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100907, '52', '5242', '524268', 'SHAPOORJI PALLO.', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100908, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54677, '11', 'DIRECT', 2013, 3, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100909, '52', '5242', 'W03435', 'WADE ADAMS', 51086, '02', 'DIRECT', 2013, 3, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(100910, '52', '5243', 'C10154', 'CRASH-IN CASTLES', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100911, '52', '5243', 'H06570', 'HEMAYA SEC.SERV.', 51029, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(100912, '52', '5243', 'L06577', 'LIVE\'LY', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100913, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 3, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100914, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100915, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100916, '52', '5243', 'M84449', 'MAF DALKIA M.E.', 51086, '02', 'DIRECT', 2013, 3, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(100917, '52', '5243', 'U02061', 'U-STORE', 54009, '39', 'DIRECT', 2013, 3, '05', 1315.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(100918, '52', '5243', 'W03349', 'WEDDING SERVICES', 59780, '07', 'DIRECT', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(100919, '52', '5243', 'W03320', 'WSP', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100920, '52', '5244', 'A90140', 'AHLANLIVE.COM', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100921, '52', '5244', 'B15419', 'BODY BUILDING.CM', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100922, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100923, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100924, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 57026, '08', 'DIRECT', 2013, 3, '05', 3164.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(100925, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 57160, '08', 'DIRECT', 2013, 3, '05', 1466.70, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(100926, '52', '5244', 'M07268', 'MAKEMYTRIP.COM', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100927, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 58222, '01', 'DIRECT', 2013, 3, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(100928, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100929, '52', '5246', 'B14848', 'BRITISH TRAIN.I.', 52118, '19', 'DIRECT', 2013, 3, '05', 489.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100930, '52', '5246', '524691', 'BROOKLYN MELODI.', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100931, '52', '5246', '524691', 'BROOKLYN MELODI.', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100932, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 3, '05', 6505.70, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(100933, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 3, '05', 36222.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100934, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 3, '05', 7506.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(100935, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51037, '02', 'DIRECT', 2013, 3, '05', 7911.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(100936, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51045, '02', 'DIRECT', 2013, 3, '05', 10074.60, 1.38, 4, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(100937, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51144, '02', 'DIRECT', 2013, 3, '05', 7873.70, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(100938, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51227, '02', 'DIRECT', 2013, 3, '05', 7026.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(100939, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 3, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(100940, '52', '5246', 'H05726', 'HIGHER CO.T.UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100941, '52', '5246', 'H05726', 'HIGHER CO.T.UAE', 51045, '02', 'DIRECT', 2013, 3, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100942, '52', '5246', 'H05726', 'HIGHER CO.T.UAE', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100943, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51086, '02', 'DIRECT', 2013, 3, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100944, '52', '5246', 'M87485', 'MRE ACADEMY', 51045, '02', 'DIRECT', 2013, 3, '05', 847.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(100945, '52', '5246', 'M87485', 'MRE ACADEMY', 51144, '02', 'DIRECT', 2013, 3, '05', 592.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(100946, '52', '5246', 'O40239', 'ONLY SUCCESS', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100947, '52', '5246', 'O40239', 'ONLY SUCCESS', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100948, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 3, '05', 3251.50, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(100949, '52', '5246', 'S26191', 'SHAIMAK', 51060, '02', 'DIRECT', 2013, 3, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(100950, '52', '5246', 'S26191', 'SHAIMAK', 51086, '02', 'DIRECT', 2013, 3, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100951, '52', '5246', 'S25511', 'SHIAMAK', 51086, '02', 'DIRECT', 2013, 3, '05', 2314.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(100952, '52', '5247', 'B05216', 'BORN TO EXCEL', 51060, '02', 'DIRECT', 2013, 3, '05', 18157.70, 1.94, 2, 0.00, 0.00, 0.00, 0.00),
	(100953, '52', '5247', 'B05216', 'BORN TO EXCEL', 51086, '02', 'DIRECT', 2013, 3, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(100954, '52', '5247', 'D10198', 'DONE EVENTS', 59923, '07', 'DIRECT', 2013, 3, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(100955, '52', '5247', 'E07570', 'ELEMENT', 54349, '04', 'DIRECT', 2013, 3, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100956, '52', '5247', 'G07427', 'GECOM', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100957, '52', '5247', 'M86165', 'MASTER FIX', 54009, '39', 'DIRECT', 2013, 3, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100958, '52', '5247', 'M86288', 'MECCADEMIA', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100959, '52', '5247', 'M86551', 'MFG', 54215, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100960, '52', '5247', 'M87484', 'MRCOPY', 51086, '02', 'DIRECT', 2013, 3, '05', 4175.90, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(100961, '52', '5247', 'Q01618', 'QATAR AVIATION S', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100962, '52', '5247', 'S24693', 'STORALL', 51110, '02', 'DIRECT', 2013, 3, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(100963, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 3, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(100964, '52', '5247', 'V02797', 'VENTURE COMMUNI.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100965, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 3, '05', 2999.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(100966, '52', '5248', 'D11066', 'DUBAI DRUMS', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100967, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(100968, '52', '5248', '524897', 'INSPIRE', 54100, '05', 'DIRECT', 2013, 3, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100969, '52', '5248', 'I10855', 'INT\'L SCH.CR.SCI', 51086, '02', 'DIRECT', 2013, 3, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(100970, '52', '5248', 'J04980', 'JSS INT\'L SCHOOL', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100971, '52', '5248', 'N11843', 'NAT\'L DEFENCE U.', 51037, '02', 'DIRECT', 2013, 3, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100972, '52', '5248', 'P43646', 'PENN FOSTER', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100973, '52', '5248', '524882', 'SAID BUSINESS SC', 51060, '02', 'DIRECT', 2013, 3, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(100974, '52', '5248', 'V02649', 'VICTORIA INT\'L', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100975, '52', '5248', 'V02649', 'VICTORIA INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(100976, '52', '5248', 'V02649', 'VICTORIA INT\'L', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(100977, '52', '5248', 'V02649', 'VICTORIA INT\'L', 54306, '03', 'DIRECT', 2013, 3, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100978, '52', '5248', 'V02649', 'VICTORIA INT\'L', 57158, '08', 'DIRECT', 2013, 3, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(100979, '52', '5248', 'V02649', 'VICTORIA INT\'L', 57160, '08', 'DIRECT', 2013, 3, '05', 4808.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(100980, '52', '5249', '524900', 'DP WORLD', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100981, '52', '5250', 'I11549', 'IMPACT BBDO', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100982, '52', '5250', '525042', 'INTERESTING TIME', 53348, '18', 'DIRECT', 2013, 3, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100983, '52', '5250', 'L01336', 'LEO BURNETT', 53348, '18', 'DIRECT', 2013, 3, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100984, '52', '5250', 'L01336', 'LEO BURNETT', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100985, '52', '5250', 'M77887', 'MIND SHARE', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100986, '52', '5250', 'M77887', 'MIND SHARE', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100987, '52', '5250', 'O40308', 'OMD', 54254, '18', 'OMD', 2013, 3, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100988, '52', '5250', 'S18824', 'STARCOM MEDIA G.', 53348, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100989, '52', '5250', '525037', 'ZIA', 53348, '18', 'DIRECT', 2013, 3, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100990, '52', '5251', '525154', 'ANGEL\'S TOUCH', 54585, '03', 'DIRECT', 2013, 3, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(100991, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100992, '52', '5251', '525182', 'MEGASUN', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(100993, '52', '5251', '525182', 'MEGASUN', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(100994, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 51086, '02', 'DIRECT', 2013, 3, '05', 9465.60, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(100995, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 52159, '01', 'DIRECT', 2013, 3, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(100996, '52', '5251', 'R08366', 'RANDA SBEYTI', 53025, '03', 'DIRECT', 2013, 3, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(100997, '52', '5252', 'E08486', 'EMIRATES RESEARC', 57059, '08', 'DIRECT', 2013, 3, '05', 4995.60, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(100998, '52', '5252', 'P43060', 'PROTECTION', 59765, '07', 'DIRECT', 2013, 3, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(100999, '52', '5252', 'P43060', 'PROTECTION', 59766, '07', 'DIRECT', 2013, 3, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101000, '52', '5252', 'P43060', 'PROTECTION', 59861, '07', 'DIRECT', 2013, 3, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101001, '52', '5252', 'P43060', 'PROTECTION', 59862, '07', 'DIRECT', 2013, 3, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101002, '52', '5252', 'T10351', 'TGP DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(101003, '52', '5252', 'V02996', 'VISION', 52209, '01', 'DIRECT', 2013, 3, '05', 864.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(101004, '52', '5253', '525305', 'E-SPORT FOOTBALL', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101005, '52', '5253', '525304', 'FOOTBALL ACADEMY', 53355, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101006, '52', '5253', '525305', 'ICC  ACADEMY', 51219, '06', 'DIRECT', 2013, 3, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(101007, '52', '5253', '525304', 'IFA FOOTBALL A.', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101008, '52', '5253', '525301', 'MANCHESTER U.SOC', 52209, '01', 'DIRECT', 2013, 3, '05', 1075.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101009, '52', '5253', '525305', 'REAL RACQUET AC.', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(101010, '52', '5254', '525458', 'AL KHATRI', 51060, '02', 'DIRECT', 2013, 3, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101011, '52', '5254', '525405', 'AL REYAMI INTER.', 51029, '02', 'DIRECT', 2013, 3, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101012, '52', '5254', '525405', 'AL REYAMI INTER.', 51037, '02', 'DIRECT', 2013, 3, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101013, '52', '5254', '525405', 'AL REYAMI INTER.', 51045, '02', 'DIRECT', 2013, 3, '05', 2130.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(101014, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 3, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101015, '52', '5254', '525451', 'BLISS', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101016, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 3, '05', 9370.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(101017, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101018, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 3, '05', 14400.00, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(101019, '52', '5254', '525448', 'FESHWARI', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101020, '52', '5254', '525449', 'MAISON CHIC', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101021, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101022, '52', '5254', '525457', 'SIL HOUETTE', 54397, '39', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101023, '52', '5254', '525436', 'THREE STARS', 51094, '02', 'DIRECT', 2013, 3, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101024, '52', '5254', '525455', 'W CAPITAL INTER.', 51094, '02', 'DIRECT', 2013, 3, '05', 1206.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(101025, '52', '5255', '525553', 'AL KAMALI', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101026, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51086, '02', 'DIRECT', 2013, 3, '05', 22925.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(101027, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 3, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101028, '52', '5255', 'R08948', 'R SERVICED OFF.', 51086, '02', 'DIRECT', 2013, 3, '05', 61404.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(101029, '52', '5255', 'R08948', 'R SERVICED OFF.', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101030, '52', '5255', 'R08948', 'R SERVICED OFF.', 57160, '08', 'DIRECT', 2013, 3, '05', 6030.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(101031, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101032, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101033, '52', '5256', '525671', 'ANAZAHRA.COM', 54172, '19', 'DIRECT', 2013, 3, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101034, '52', '5256', '525692', 'APPLIEDNUTRITION', 54495, '14', 'DIRECT', 2013, 3, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101035, '52', '5256', '525668', 'CLEARTRIP.AE', 59032, '07', 'DIRECT', 2013, 3, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101036, '52', '5256', '525668', 'CLEARTRIP.AE', 59033, '07', 'DIRECT', 2013, 3, '05', 1526.90, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101037, '52', '5256', '525668', 'CLEARTRIP.AE', 59037, '07', 'DIRECT', 2013, 3, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101038, '52', '5256', '525668', 'CLEARTRIP.AE', 59040, '07', 'DIRECT', 2013, 3, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101039, '52', '5256', '525668', 'CLEARTRIP.AE', 59050, '07', 'DIRECT', 2013, 3, '05', 1320.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(101040, '52', '5256', '525668', 'CLEARTRIP.AE', 59239, '07', 'DIRECT', 2013, 3, '05', 2445.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(101041, '52', '5256', '525668', 'CLEARTRIP.AE', 59762, '07', 'DIRECT', 2013, 3, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101042, '52', '5256', '525668', 'CLEARTRIP.AE', 59763, '07', 'DIRECT', 2013, 3, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101043, '52', '5256', '525668', 'CLEARTRIP.AE', 59765, '07', 'DIRECT', 2013, 3, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101044, '52', '5256', '525668', 'CLEARTRIP.AE', 59766, '07', 'DIRECT', 2013, 3, '05', 1358.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101045, '52', '5256', '525668', 'CLEARTRIP.AE', 59768, '07', 'DIRECT', 2013, 3, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101046, '52', '5256', '525668', 'CLEARTRIP.AE', 59771, '07', 'DIRECT', 2013, 3, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101047, '52', '5256', '525668', 'CLEARTRIP.AE', 59774, '07', 'DIRECT', 2013, 3, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101048, '52', '5256', '525668', 'CLEARTRIP.AE', 59780, '07', 'DIRECT', 2013, 3, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101049, '52', '5256', '525668', 'CLEARTRIP.AE', 59781, '07', 'DIRECT', 2013, 3, '05', 847.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101050, '52', '5256', '525668', 'CLEARTRIP.AE', 59797, '07', 'DIRECT', 2013, 3, '05', 407.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101051, '52', '5256', '525668', 'CLEARTRIP.AE', 59798, '07', 'DIRECT', 2013, 3, '05', 440.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101052, '52', '5256', '525668', 'CLEARTRIP.AE', 59802, '07', 'DIRECT', 2013, 3, '05', 339.60, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101053, '52', '5256', '525668', 'CLEARTRIP.AE', 59860, '07', 'DIRECT', 2013, 3, '05', 1119.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101054, '52', '5256', '525668', 'CLEARTRIP.AE', 59861, '07', 'DIRECT', 2013, 3, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101055, '52', '5256', '525668', 'CLEARTRIP.AE', 59862, '07', 'DIRECT', 2013, 3, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101056, '52', '5256', '525668', 'CLEARTRIP.AE', 59866, '07', 'DIRECT', 2013, 3, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101057, '52', '5256', '525668', 'CLEARTRIP.AE', 59871, '07', 'DIRECT', 2013, 3, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101058, '52', '5256', '525668', 'CLEARTRIP.AE', 59932, '07', 'DIRECT', 2013, 3, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(101059, '52', '5256', '525609', 'ISSAOXYGEN.COM', 54495, '14', 'DIRECT', 2013, 3, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101060, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 3, '05', 708.90, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(101061, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 3, '05', 18936.00, 4.40, 25, 0.00, 0.00, 0.00, 0.00),
	(101062, '52', '5257', '525736', 'SOBHA GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101063, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101064, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101065, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101066, '52', '5258', '525805', 'AMERICAN U.LONDN', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101067, '52', '5258', '525801', 'AMERICAN U.SHRJH', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101068, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101069, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101070, '52', '5258', '525858', 'ANNA UNIVERSITY', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101071, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101072, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101073, '52', '5258', '525856', 'CREATIVE SCIENCES UN', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101074, '52', '5258', '525869', 'ETON', 51060, '02', 'DIRECT', 2013, 3, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101075, '52', '5258', '525803', 'GULF MED.UNIV.', 51185, '01', 'DIRECT', 2013, 3, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101076, '52', '5258', '525803', 'GULF MED.UNIV.', 54304, '01', 'DIRECT', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101077, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51029, '02', 'DIRECT', 2013, 3, '05', 14834.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101078, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51037, '02', 'DIRECT', 2013, 3, '05', 4912.20, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(101079, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51045, '02', 'DIRECT', 2013, 3, '05', 2738.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101080, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 54349, '04', 'DIRECT', 2013, 3, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101081, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57158, '08', 'DIRECT', 2013, 3, '05', 1167.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(101082, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 3, '05', 19078.50, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(101083, '52', '5258', '525859', 'INCEIF', 51037, '02', 'DIRECT', 2013, 3, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101084, '52', '5258', '525827', 'M.E.UNIV.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101085, '52', '5258', '525827', 'M.E.UNIV.', 51094, '02', 'DIRECT', 2013, 3, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101086, '52', '5258', '525814', 'MADONNA UNIV.', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101087, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 3, '05', 24338.70, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(101088, '52', '5258', '525800', 'MANIPAL UNIV.', 53355, '01', 'DIRECT', 2013, 3, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101089, '52', '5258', '525827', 'MICHIGAN STATE U', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101090, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101091, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 3, '05', 16109.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101092, '52', '5258', 'N04251', 'NEW YORK UNIV.', 53356, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101093, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101094, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101095, '52', '5258', 'P42757', 'PARIS SORBONNE', 51185, '01', 'DIRECT', 2013, 3, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101096, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 51060, '02', 'DIRECT', 2013, 3, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101097, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101098, '52', '5258', '525824', 'RITSUMEIKAN AS.P', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101099, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 3, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101100, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 3, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(101101, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 3, '05', 5102.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(101102, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101103, '52', '5258', '525801', 'SKYLINE UNIV.', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101104, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 3, '05', 44830.50, 1.50, 12, 0.00, 0.00, 0.00, 0.00),
	(101105, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101106, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53356, '01', 'DIRECT', 2013, 3, '05', 39124.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101107, '52', '5258', '525839', 'SRM UNIVERSITY', 51060, '02', 'DIRECT', 2013, 3, '05', 5520.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(101108, '52', '5258', '525844', 'SULTAN QABOOS UN', 51029, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(101109, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 3, '05', 58477.40, 8.20, 13, 0.00, 0.00, 0.00, 0.00),
	(101110, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 3, '05', 11378.60, 2.24, 6, 0.00, 0.00, 0.00, 0.00),
	(101111, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 3, '05', 7441.60, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(101112, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51052, '02', 'DIRECT', 2013, 3, '05', 6520.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101113, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 3, '05', 4434.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(101114, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101115, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51185, '01', 'DIRECT', 2013, 3, '05', 40127.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101116, '52', '5258', '525857', 'UCLAN', 51029, '02', 'DIRECT', 2013, 3, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101117, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 3, '05', 9976.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101118, '52', '5258', 'U01776', 'UNIV.OF WALES', 51060, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101119, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 3, '05', 4499.20, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(101120, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 3, '05', 9900.60, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(101121, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 3, '05', 19067.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(101122, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 3, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101123, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53348, '18', 'DIRECT', 2013, 3, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101124, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101125, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 3, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(101126, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101127, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51029, '02', 'DIRECT', 2013, 3, '05', 23442.00, 3.13, 5, 0.00, 0.00, 0.00, 0.00),
	(101128, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51037, '02', 'DIRECT', 2013, 3, '05', 2499.60, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(101129, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 3, '05', 23488.20, 3.70, 5, 0.00, 0.00, 0.00, 0.00),
	(101130, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51144, '02', 'DIRECT', 2013, 3, '05', 12212.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(101131, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(101132, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51029, '02', 'DIRECT', 2013, 3, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101133, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101134, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51185, '01', 'DIRECT', 2013, 3, '05', 13883.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101135, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51029, '02', 'DIRECT', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101136, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51037, '02', 'DIRECT', 2013, 3, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101137, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 3, '05', 22925.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(101138, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51037, '02', 'DIRECT', 2013, 3, '05', 2282.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(101139, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101140, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 3, '05', 64922.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101141, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51045, '02', 'DIRECT', 2013, 3, '05', 65892.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101142, '52', '5259', '525934', 'ILM GROUP OF COLLEGE', 51060, '02', 'DIRECT', 2013, 3, '05', 516.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(101143, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57059, '08', 'DIRECT', 2013, 3, '05', 3381.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(101144, '52', '5259', '525934', 'INT\'L HORIZONS', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101145, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101146, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101147, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 3, '05', 16144.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101148, '52', '5259', '525935', 'POETRY ACADEMY', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101149, '52', '5259', '525935', 'POETRY ACADEMY', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101150, '52', '5259', '525935', 'POETRY ACADEMY', 57059, '08', 'DIRECT', 2013, 3, '05', 2415.00, 4.71, 7, 0.00, 0.00, 0.00, 0.00),
	(101151, '52', '5259', '525918', 'RAK COLLEGE DE.', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101152, '52', '5259', '525917', 'TRINITY COLL.', 51086, '02', 'DIRECT', 2013, 3, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(101153, '52', '5260', '526023', 'AIMS', 53769, '14', 'DIRECT', 2013, 3, '05', 1222.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(101154, '52', '5260', '526078', 'AJIVASAN M.&DANC', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(101155, '52', '5260', '526072', 'AL JAMIAT U.S UNIV.R', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(101156, '52', '5260', '526072', 'AL RUYA AL DHAKIA', 52118, '19', 'DIRECT', 2013, 3, '05', 244.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101157, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 3, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101158, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 3, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101159, '52', '5260', '526070', 'ARABIAN GULF T.C', 51037, '02', 'DIRECT', 2013, 3, '05', 3912.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(101160, '52', '5260', '526038', 'BETTER LIFE CNTR', 51029, '02', 'DIRECT', 2013, 3, '05', 2216.90, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(101161, '52', '5260', '526067', 'BLUE OCEAN', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101162, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 3, '05', 3178.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(101163, '52', '5260', '526093', 'BRILLIANZ FZE', 52159, '01', 'DIRECT', 2013, 3, '05', 1597.40, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(101164, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 3, '05', 5134.50, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(101165, '52', '5260', '526003', 'DUBAI INT\'L ACAD', 51110, '02', 'DIRECT', 2013, 3, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101166, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 3, '05', 988.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(101167, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 3, '05', 2290.20, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(101168, '52', '5260', '526017', 'EMIRATES A.HOSP.', 53355, '01', 'DIRECT', 2013, 3, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101169, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101170, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101171, '52', '5260', '526088', 'FOSTACADEMY', 51037, '02', 'DIRECT', 2013, 3, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101172, '52', '5260', '526096', 'IELTS', 51037, '02', 'DIRECT', 2013, 3, '05', 1043.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(101173, '52', '5260', '526096', 'IELTS', 51144, '02', 'DIRECT', 2013, 3, '05', 296.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(101174, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 3, '05', 1323.10, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(101175, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 3, '05', 6623.20, 1.14, 14, 0.00, 0.00, 0.00, 0.00),
	(101176, '52', '5260', '526046', 'INNOVENTURES ED.', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101177, '52', '5260', '526046', 'INNOVENTURES ED.', 53207, '01', 'DIRECT', 2013, 3, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101178, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101179, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 51110, '02', 'DIRECT', 2013, 3, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101180, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 3, '05', 4479.70, 1.03, 11, 0.00, 0.00, 0.00, 0.00),
	(101181, '52', '5260', '526034', 'KIDZART', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101182, '52', '5260', 'K08739', 'KNOWLEDGE QUOT.', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101183, '52', '5260', '526013', 'LEXICON READ.CNT', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101184, '52', '5260', '526013', 'LEXICON READ.CNT', 57160, '08', 'DIRECT', 2013, 3, '05', 9609.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(101185, '52', '5260', '526003', 'LINK INDIA E.C.C', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101186, '52', '5260', '526003', 'LINK INDIA E.C.C', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101187, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 3, '05', 1695.10, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(101188, '52', '5260', 'O00000', 'OTHERS', 57160, '08', 'DIRECT', 2013, 3, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101189, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101190, '52', '5260', '526070', 'PREP ZONE', 52118, '19', 'DIRECT', 2013, 3, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101191, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 3, '05', 9036.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101192, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 3, '05', 2358.30, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(101193, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 3, '05', 4379.20, 1.02, 11, 0.00, 0.00, 0.00, 0.00),
	(101194, '52', '5260', '526028', 'SPHERE HEAD TR.I', 57160, '08', 'DIRECT', 2013, 3, '05', 5730.80, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(101195, '52', '5260', '526074', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101196, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 3, '05', 2013.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(101197, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101198, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 3, '05', 5178.20, 0.90, 8, 0.00, 0.00, 0.00, 0.00),
	(101199, '52', '5260', '526097', 'ZURICH', 51037, '02', 'DIRECT', 2013, 3, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101200, '52', '5260', '526097', 'ZURICH', 52118, '19', 'DIRECT', 2013, 3, '05', 1467.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(101201, '52', '5261', '526128', 'AJM KOOHEJI GRP.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101202, '52', '5261', '526192', 'AMMROC', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101203, '52', '5261', '526192', 'AMMROC', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101204, '52', '5261', '526188', 'CRANE INDUST.SRV', 51086, '02', 'DIRECT', 2013, 3, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(101205, '52', '5261', '526188', 'CRANE INDUST.SRV', 52209, '01', 'DIRECT', 2013, 3, '05', 201.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(101206, '52', '5261', '526169', 'DNA', 51060, '02', 'DIRECT', 2013, 3, '05', 63501.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101207, '52', '5261', '526199', 'DUBAI SME', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101208, '52', '5261', '526199', 'DUBAI SME', 51144, '02', 'DIRECT', 2013, 3, '05', 12878.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101209, '52', '5261', '526168', 'EHL', 58172, '01', 'DIRECT', 2013, 3, '05', 6113.20, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(101210, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 3, '05', 1323.10, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(101211, '52', '5261', '526165', 'HAPPY MOMENTS OC', 51110, '02', 'DIRECT', 2013, 3, '05', 14793.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(101212, '52', '5261', '526165', 'HAPPY MOMENTS OC', 53769, '14', 'DIRECT', 2013, 3, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(101213, '52', '5261', '526199', 'INTELLIGENT PART', 51086, '02', 'DIRECT', 2013, 3, '05', 13106.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(101214, '52', '5261', 'V03299', 'VIRTUZONE', 57026, '08', 'DIRECT', 2013, 3, '05', 1426.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(101215, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 3, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101216, '52', '5261', 'Y01476', 'YANNCO', 54009, '39', 'DIRECT', 2013, 3, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(101217, '52', '5262', '526286', 'AL AIN INT\'L SCHOOL', 51185, '01', 'DIRECT', 2013, 3, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101218, '52', '5262', '526287', 'ALNASHA AL SALEH', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101219, '52', '5262', '526278', 'AMBASSADOR KG', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101220, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 3, '05', 3499.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(101221, '52', '5262', '526225', 'BEAUTIFUL MIND.N', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101222, '52', '5262', '526262', 'BELVEDERE BRIT.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101223, '52', '5262', '526281', 'BRIGHT KIDS NURS', 53769, '14', 'DIRECT', 2013, 3, '05', 1168.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(101224, '52', '5262', '526288', 'BRIGHT RIDERS', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101225, '52', '5262', '526242', 'CHUBBY CHEEKS N.', 54585, '03', 'DIRECT', 2013, 3, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(101226, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101227, '52', '5262', '526228', 'COLLEGIATE AMER.', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101228, '52', '5262', '526228', 'COLLEGIATE AMER.', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101229, '52', '5262', '526228', 'COLLEGIATE AMER.', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101230, '52', '5262', '526286', 'DPS ACADEMY', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101231, '52', '5262', '526286', 'FOREMARKE', 51110, '02', 'DIRECT', 2013, 3, '05', 20116.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101232, '52', '5262', '526286', 'GEMS INT\'L', 51060, '02', 'DIRECT', 2013, 3, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(101233, '52', '5262', '526286', 'GEMS INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 30489.90, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(101234, '52', '5262', '526286', 'GEMS INT\'L', 51110, '02', 'DIRECT', 2013, 3, '05', 9422.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(101235, '52', '5262', '526286', 'GEMS INT\'L', 52159, '01', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101236, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51060, '02', 'DIRECT', 2013, 3, '05', 42382.30, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(101237, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51086, '02', 'DIRECT', 2013, 3, '05', 39662.40, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(101238, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 52159, '01', 'DIRECT', 2013, 3, '05', 10650.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101239, '52', '5262', '526224', 'GEMS WELLINGTON', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101240, '52', '5262', '526224', 'GEMS WELLINGTON', 51110, '02', 'DIRECT', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(101241, '52', '5262', '526286', 'GEMS WESTMINSTER', 51037, '02', 'DIRECT', 2013, 3, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101242, '52', '5262', '526286', 'GEMS WESTMINSTER', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101243, '52', '5262', '526239', 'GEMS WINCHESTER', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101244, '52', '5262', '526224', 'GREENFIELD COMM.', 51110, '02', 'DIRECT', 2013, 3, '05', 11362.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(101245, '52', '5262', '526238', 'INDIAN SCHOOL', 51029, '02', 'DIRECT', 2013, 3, '05', 10384.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(101246, '52', '5262', '526238', 'INDIAN SCHOOL', 51037, '02', 'DIRECT', 2013, 3, '05', 7450.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(101247, '52', '5262', '526238', 'INDIAN SCHOOL', 51045, '02', 'DIRECT', 2013, 3, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(101248, '52', '5262', '526238', 'INDIAN SCHOOL', 51144, '02', 'DIRECT', 2013, 3, '05', 2793.00, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(101249, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 3, '05', 1630.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(101250, '52', '5262', 'J05587', 'JUMEIRA BACCAL.S.', 51110, '02', 'DIRECT', 2013, 3, '05', 20035.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101251, '52', '5262', '526230', 'KIDDY PLANET', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101252, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 3, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(101253, '52', '5262', '526258', 'KIDZ VENTURE', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101254, '52', '5262', '526268', 'KINDER KAMER', 51110, '02', 'DIRECT', 2013, 3, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101255, '52', '5262', '526268', 'KINDER KAMER', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101256, '52', '5262', '526268', 'KINDER KAMER', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101257, '52', '5262', '526286', 'LITTLEWOODS NURSERY', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101258, '52', '5262', '526247', 'MULBERRY TREE', 54585, '03', 'DIRECT', 2013, 3, '05', 195.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(101259, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 3, '05', 326.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(101260, '52', '5262', '526238', 'ORANGE TREE', 54585, '03', 'DIRECT', 2013, 3, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(101261, '52', '5262', '526282', 'SABARI INDIAN S.', 51086, '02', 'DIRECT', 2013, 3, '05', 3646.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(101262, '52', '5262', '526281', 'SPRINGDALES', 51086, '02', 'DIRECT', 2013, 3, '05', 41211.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(101263, '52', '5262', '526281', 'SPRINGDALES', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101264, '52', '5262', '526266', 'THE LITTLE DISCOV.', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101265, '52', '5262', '526220', 'WISDOM BUS.SCH.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101266, '52', '5263', '526354', 'AL RAHEEB', 54009, '39', 'DIRECT', 2013, 3, '05', 2143.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(101267, '52', '5263', '526342', 'ARMA-ELEKTROPANC', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101268, '52', '5263', '526383', 'AZHAR AL MADINA', 54009, '39', 'DIRECT', 2013, 3, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101269, '52', '5263', '526327', 'EL SEIF', 54216, '02', 'DIRECT', 2013, 3, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101270, '52', '5263', '526377', 'GROUND RULES', 54009, '39', 'DIRECT', 2013, 3, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(101271, '52', '5263', '526312', 'KELE CONT.LLC', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101272, '52', '5263', '526399', 'PLATINUM LANDSC.', 51094, '02', 'DIRECT', 2013, 3, '05', 9082.30, 6.42, 16, 0.00, 0.00, 0.00, 0.00),
	(101273, '52', '5263', '526351', 'PROJECT BUILD CO.', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101274, '52', '5263', '526317', 'SILVER COAST', 54215, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101275, '52', '5263', '526317', 'SILVER COAST', 54216, '02', 'DIRECT', 2013, 3, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101276, '52', '5263', '526304', 'SPRING ROSE LNDS', 52159, '01', 'DIRECT', 2013, 3, '05', 2151.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101277, '52', '5263', '526321', 'TANGRAM', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101278, '52', '5263', '526361', 'TRIMBLE', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101279, '52', '5263', '526397', 'VANIR', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101280, '52', '5264', '526402', 'CRYSTAL SHINE', 52159, '01', 'DIRECT', 2013, 3, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(101281, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 3, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101282, '52', '5264', '526409', 'SSBC', 54446, '01', 'DIRECT', 2013, 3, '05', 1545.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101283, '52', '5264', '526408', 'TALENT AUTO', 51094, '02', 'DIRECT', 2013, 3, '05', 54.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(101284, '52', '5264', '526406', 'TOP GEAR AUTO S.', 53314, '16', 'DIRECT', 2013, 3, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101285, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 3, '05', 21776.60, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(101286, '52', '5265', '526533', 'AL MUBASHAR TRD.', 51060, '02', 'DIRECT', 2013, 3, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101287, '52', '5265', '526560', 'B SAFE', 54306, '03', 'DIRECT', 2013, 3, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101288, '52', '5265', '526537', 'BAYAT LEGAL SERV', 51086, '02', 'DIRECT', 2013, 3, '05', 10145.10, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(101289, '52', '5265', '526537', 'BAYAT LEGAL SERV', 57158, '08', 'DIRECT', 2013, 3, '05', 3341.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(101290, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 3, '05', 4914.90, 0.91, 8, 0.00, 0.00, 0.00, 0.00),
	(101291, '52', '5265', '526559', 'DAR AL SHARIA', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101292, '52', '5265', '526546', 'EFS', 53553, '23', 'DIRECT', 2013, 3, '05', 15959.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101293, '52', '5265', '526546', 'EFS', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101294, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 3, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101295, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 3, '05', 9807.90, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(101296, '52', '5265', '526581', 'PEEKABOO', 54306, '03', 'DIRECT', 2013, 3, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101297, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101298, '52', '5265', '526553', 'WILTON', 54585, '03', 'DIRECT', 2013, 3, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(101299, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 3, '05', 7265.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(101300, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 3, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101301, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 3, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101302, '52', '5267', '526745', 'ASKEXPLORER.COM', 51110, '02', 'DIRECT', 2013, 3, '05', 8607.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101303, '52', '5267', '526731', 'BRANDMOXIE', 54298, '01', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101304, '52', '5267', '526722', 'COPART', 51060, '02', 'DIRECT', 2013, 3, '05', 63515.20, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(101305, '52', '5267', '526722', 'COPART', 51086, '02', 'DIRECT', 2013, 3, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101306, '52', '5267', '526747', 'CRAZYDEALS.AE', 52189, '01', 'DIRECT', 2013, 3, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101307, '52', '5267', '526743', 'DECOAVENUE', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101308, '52', '5267', '526700', 'DOTMENA', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101309, '52', '5267', '526741', 'ENTERTAINERME.COM', 57232, '08', 'DIRECT', 2013, 3, '05', 3748.80, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(101310, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 3, '05', 1858.20, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(101311, '52', '5267', '526742', 'FABISHOP.COM', 57232, '08', 'DIRECT', 2013, 3, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101312, '52', '5267', '526743', 'FLP.AE', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101313, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101314, '52', '5267', '526706', 'JILLIAN MICHAELS', 54495, '14', 'DIRECT', 2013, 3, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101315, '52', '5267', '526709', 'MASALA.COM', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101316, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 3, '05', 18611.30, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(101317, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101318, '52', '5267', '526738', 'TALABAT.COM', 57232, '08', 'DIRECT', 2013, 3, '05', 2933.70, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(101319, '52', '5267', '526729', 'THINKFLASH.AE', 51086, '02', 'DIRECT', 2013, 3, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(101320, '52', '5267', '526729', 'THINKFLASH.AE', 51219, '06', 'DIRECT', 2013, 3, '05', 26898.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101321, '52', '5267', '526729', 'THINKFLASH.AE', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101322, '52', '5267', '526745', 'TRACKER', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(101323, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 3, '05', 7628.40, 1.80, 18, 0.00, 0.00, 0.00, 0.00),
	(101324, '52', '5268', '526858', 'BASE', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101325, '52', '5268', '526887', 'CARES & REPAIRS', 51060, '02', 'DIRECT', 2013, 3, '05', 29666.90, 0.21, 8, 0.00, 0.00, 0.00, 0.00),
	(101326, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 3, '05', 3270.60, 0.72, 10, 0.00, 0.00, 0.00, 0.00),
	(101327, '52', '5268', '526867', 'GENEVA', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(101328, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 3, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101329, '52', '5268', '526823', 'HTS', 54009, '39', 'DIRECT', 2013, 3, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(101330, '52', '5268', '526873', 'IHC', 51110, '02', 'DIRECT', 2013, 3, '05', 20572.80, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(101331, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 3, '05', 1010.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(101332, '52', '5268', '526822', 'M PREMIERE', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101333, '52', '5268', '526879', 'RMD INT\'L', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101334, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(101335, '52', '5268', '526872', 'SWITCH BOWLING', 57232, '08', 'DIRECT', 2013, 3, '05', 1249.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(101336, '52', '5268', '526843', 'TARTEEB', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101337, '52', '5268', '526843', 'TARTEEB', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101338, '52', '5268', '526898', 'WADI AL DHAHRAN', 53769, '14', 'DIRECT', 2013, 3, '05', 581.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(101339, '52', '5269', '526920', 'GENTLE CARE', 52159, '01', 'DIRECT', 2013, 3, '05', 961.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(101340, '52', '5269', '526948', 'JOE THE BARBER', 51094, '02', 'DIRECT', 2013, 3, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101341, '52', '5269', '526950', 'NATURAL TOUCH', 54306, '03', 'DIRECT', 2013, 3, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101342, '52', '5269', '526911', 'RANA BALHAS', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101343, '52', '5269', '526912', 'STYLE TO GO', 53355, '01', 'DIRECT', 2013, 3, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(101344, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(101345, '52', '5271', '527110', 'ADVANSOFT', 51037, '02', 'DIRECT', 2013, 3, '05', 2380.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(101346, '52', '5271', '527110', 'ADVANSOFT', 51045, '02', 'DIRECT', 2013, 3, '05', 1399.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(101347, '52', '5271', '527110', 'ADVANSOFT', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101348, '52', '5271', '527167', 'AL MALIKI OPERATING', 51037, '02', 'DIRECT', 2013, 3, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101349, '52', '5271', '527166', 'APPLE SEEDS', 54100, '05', 'DIRECT', 2013, 3, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101350, '52', '5271', '527151', 'BIONEST', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101351, '52', '5271', '527116', 'CHANGEINITIATIVE', 51086, '02', 'DIRECT', 2013, 3, '05', 7506.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101352, '52', '5271', '527116', 'CHANGEINITIATIVE', 51110, '02', 'DIRECT', 2013, 3, '05', 12060.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101353, '52', '5271', '527116', 'CHANGEINITIATIVE', 53207, '01', 'DIRECT', 2013, 3, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101354, '52', '5271', '527116', 'CHANGEINITIATIVE', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101355, '52', '5271', '527179', 'CLAYMORE', 53314, '16', 'DIRECT', 2013, 3, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101356, '52', '5271', '527176', 'DRIPS&TRIPS', 54009, '39', 'DIRECT', 2013, 3, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(101357, '52', '5271', '527152', 'EDIBLE ARRANG.', 53272, '03', 'DIRECT', 2013, 3, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101358, '52', '5271', '527166', 'INTEGRAL FACILIT', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101359, '52', '5271', '527160', 'MIRK', 53553, '23', 'DIRECT', 2013, 3, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101360, '52', '5271', '527177', 'NANCY SUTCLIFFE', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101361, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 3, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101362, '52', '5271', '527148', 'THAJ AL MADINA', 51060, '02', 'DIRECT', 2013, 3, '05', 931.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(101363, '52', '5271', '527176', 'THE NETWORK COMM.G', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101364, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101365, '52', '5271', '527173', 'THINKSTOCK', 53348, '18', 'DIRECT', 2013, 3, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101366, '52', '5271', '527177', 'TOP CHEF COOKING', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101367, '52', '5271', '527143', 'TWS', 51086, '02', 'DIRECT', 2013, 3, '05', 624.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(101368, '52', '5271', '527160', 'VISUAL MEDIA E.', 53348, '18', 'DIRECT', 2013, 3, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101369, '52', '5271', '527173', 'WOROOD', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101370, '52', '5272', '527201', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 3, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(101371, '52', '5273', '527308', 'AL GHAD TRAINING', 52118, '19', 'DIRECT', 2013, 3, '05', 2787.50, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(101372, '52', '5273', '527309', 'CASCADE', 54100, '05', 'DIRECT', 2013, 3, '05', 815.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101373, '52', '5273', '527309', 'GML DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 10979.20, 1.03, 6, 0.00, 0.00, 0.00, 0.00),
	(101374, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 3, '05', 2157.00, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(101375, '52', '5273', '527302', 'LEARNERSPOINT', 52189, '01', 'DIRECT', 2013, 3, '05', 790.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101377, '52', '5273', '527311', 'NISHA DANCE C.', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101378, '52', '5273', '527399', 'OTHERS', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101379, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101380, '52', '5273', '527311', 'SPORTS LIFE', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101381, '52', '5274', '527401', 'AKFA', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101382, '52', '5274', '527401', 'CHARISMA ENGIN.', 51029, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101383, '53', '5301', 'A11640', 'ADCO', 51185, '01', 'MEDIA INSIGHT', 2013, 3, '05', 10392.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101384, '53', '5301', 'D08323', 'DANA GAS', 51045, '02', 'BE INTERNATIONAL', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101385, '53', '5301', 'E06875', 'EMERSON', 51037, '02', 'OMD', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101386, '53', '5301', 'E06875', 'EMERSON', 51060, '02', 'OMD', 2013, 3, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101387, '53', '5301', 'I03333', 'INDIAN OIL', 51094, '02', 'DIRECT', 2013, 3, '05', 271.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(101388, '53', '5301', 'Q00540', 'QATAR GAS', 51060, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101389, '53', '5301', 'S03424', 'SUI SOUTHERN GAS', 51060, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101390, '53', '5303', 'A00686', 'ARAMEX', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101391, '53', '5303', 'A00686', 'ARAMEX', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101392, '53', '5303', 'A00686', 'ARAMEX', 59751, '07', 'MEDIAEDGE', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101393, '53', '5303', 'A00686', 'ARAMEX', 59752, '07', 'MEDIAEDGE', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101394, '53', '5303', 'A00686', 'ARAMEX', 59761, '07', 'MEDIAEDGE', 2013, 3, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101395, '53', '5303', 'A00686', 'ARAMEX', 59762, '07', 'MEDIAEDGE', 2013, 3, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101396, '53', '5303', 'A00686', 'ARAMEX', 59763, '07', 'MEDIAEDGE', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101397, '53', '5303', 'A00686', 'ARAMEX', 59764, '07', 'MEDIAEDGE', 2013, 3, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101398, '53', '5303', 'A00686', 'ARAMEX', 59765, '07', 'MEDIAEDGE', 2013, 3, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101399, '53', '5303', 'A00686', 'ARAMEX', 59766, '07', 'MEDIAEDGE', 2013, 3, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101400, '53', '5303', 'A00686', 'ARAMEX', 59767, '07', 'MEDIAEDGE', 2013, 3, '05', 3260.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101401, '53', '5303', 'A00686', 'ARAMEX', 59768, '07', 'MEDIAEDGE', 2013, 3, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101402, '53', '5303', 'A00686', 'ARAMEX', 59769, '07', 'MEDIAEDGE', 2013, 3, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101403, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51037, '02', 'CASPIAN', 2013, 3, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(101404, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51086, '02', 'CASPIAN', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(101405, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51185, '01', 'CASPIAN', 2013, 3, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(101406, '53', '5303', 'T01695', 'TCS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101407, '53', '5305', 'A97523', 'ASCENTECH TELECM', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(101408, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101409, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 3, '05', 23056.30, 4.58, 4, 0.00, 0.00, 0.00, 0.00),
	(101410, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101411, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 3, '05', 31047.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101412, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 3, '05', 34948.60, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(101413, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 3, '05', 9476.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101414, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 3, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101415, '53', '5305', 'D08720', 'DU', 53356, '01', 'OMD', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101416, '53', '5305', 'D08720', 'DU', 53553, '23', 'OMD', 2013, 3, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101417, '53', '5305', 'D08720', 'DU', 54222, '18', 'OMD', 2013, 3, '05', 8775.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101418, '53', '5305', 'D08720', 'DU', 54350, '18', 'OMD', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101419, '53', '5305', 'D08720', 'DU', 56150, '06', 'OMD', 2013, 3, '05', 2469.30, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(101420, '53', '5305', 'D08720', 'DU', 56200, '01', 'OMD', 2013, 3, '05', 2825.40, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(101421, '53', '5305', 'D08720', 'DU', 56234, '06', 'OMD', 2013, 3, '05', 10554.90, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(101422, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 3, '05', 19583.50, 41.53, 82, 0.00, 0.00, 0.00, 0.00),
	(101423, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 3, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101424, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101425, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 3, '05', 97812.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(101426, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 3, '05', 179322.00, 2.10, 104, 0.00, 0.00, 0.00, 0.00),
	(101427, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 3, '05', 13585.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101428, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 76322.90, 7.84, 10, 0.00, 0.00, 0.00, 0.00),
	(101429, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 58798.00, 7.71, 13, 0.00, 0.00, 0.00, 0.00),
	(101430, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 32261.30, 4.24, 6, 0.00, 0.00, 0.00, 0.00),
	(101431, '53', '5305', 'E00127', 'ETISALAT', 51052, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 9846.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(101432, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 94778.90, 9.28, 18, 0.00, 0.00, 0.00, 0.00),
	(101433, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 107931.80, 5.66, 15, 0.00, 0.00, 0.00, 0.00),
	(101434, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101435, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 25626.10, 0.35, 10, 0.00, 0.00, 0.00, 0.00),
	(101436, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 13693.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101437, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 3, '05', 112971.60, 0.50, 22, 0.00, 0.00, 0.00, 0.00),
	(101438, '53', '5305', 'E00127', 'ETISALAT', 52189, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101439, '53', '5305', 'E00127', 'ETISALAT', 53207, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101440, '53', '5305', 'E00127', 'ETISALAT', 53298, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101441, '53', '5305', 'E00127', 'ETISALAT', 53348, '18', 'INITIATIVE MEDIA', 2013, 3, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101442, '53', '5305', 'E00127', 'ETISALAT', 54248, '18', 'INITIATIVE MEDIA', 2013, 3, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101443, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101444, '53', '5305', 'E00127', 'ETISALAT', 54380, '18', 'INITIATIVE MEDIA', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101445, '53', '5305', 'E00127', 'ETISALAT', 56143, '06', 'INITIATIVE MEDIA', 2013, 3, '05', 858.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(101446, '53', '5305', 'E00127', 'ETISALAT', 56150, '06', 'INITIATIVE MEDIA', 2013, 3, '05', 165.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(101447, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 1055510.30, 227.31, 318, 0.00, 0.00, 0.00, 0.00),
	(101448, '53', '5305', 'E00127', 'ETISALAT', 56234, '06', 'INITIATIVE MEDIA', 2013, 3, '05', 1073.10, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(101449, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101450, '53', '5305', 'E00127', 'ETISALAT', 58271, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 95095.00, 0.50, 56, 0.00, 0.00, 0.00, 0.00),
	(101451, '53', '5305', 'E00127', 'ETISALAT', 59050, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 5066.50, 179.70, 1530, 0.00, 0.00, 0.00, 0.00),
	(101452, '53', '5305', 'E00127', 'ETISALAT', 59139, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1901.90, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(101453, '53', '5305', 'E00127', 'ETISALAT', 59147, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1521.50, 10.00, 150, 0.00, 0.00, 0.00, 0.00),
	(101454, '53', '5305', 'E00127', 'ETISALAT', 59216, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 937.30, 23.96, 204, 0.00, 0.00, 0.00, 0.00),
	(101455, '53', '5305', 'E00127', 'ETISALAT', 59683, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1358.50, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(101456, '53', '5305', 'E00127', 'ETISALAT', 59771, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101457, '53', '5305', 'E00127', 'ETISALAT', 59772, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101458, '53', '5305', 'E00127', 'ETISALAT', 59773, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101459, '53', '5305', 'E00127', 'ETISALAT', 59774, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1491.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101460, '53', '5305', 'E00127', 'ETISALAT', 59775, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 2034.90, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101461, '53', '5305', 'E00127', 'ETISALAT', 59776, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101462, '53', '5305', 'E00127', 'ETISALAT', 59777, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1901.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101463, '53', '5305', 'E00127', 'ETISALAT', 59778, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(101464, '53', '5305', 'E00127', 'ETISALAT', 59779, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(101465, '53', '5305', 'E00127', 'ETISALAT', 59780, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 3936.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101466, '53', '5305', 'E00127', 'ETISALAT', 59781, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 3393.50, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(101467, '53', '5305', 'E00127', 'ETISALAT', 59789, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 2119.20, 27.84, 360, 0.00, 0.00, 0.00, 0.00),
	(101468, '53', '5305', 'E00127', 'ETISALAT', 59790, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 706.40, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(101469, '53', '5305', 'E00127', 'ETISALAT', 59797, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101470, '53', '5305', 'E00127', 'ETISALAT', 59798, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101471, '53', '5305', 'E00127', 'ETISALAT', 59799, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101472, '53', '5305', 'E00127', 'ETISALAT', 59800, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101473, '53', '5305', 'E00127', 'ETISALAT', 59801, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101474, '53', '5305', 'E00127', 'ETISALAT', 59802, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101475, '53', '5305', 'E00127', 'ETISALAT', 59818, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 1358.50, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(101476, '53', '5305', 'M84493', 'MENA TELECOM', 51060, '02', 'DIRECT', 2013, 3, '05', 1554.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(101477, '53', '5305', 'M82272', 'MOBILY', 53025, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101478, '53', '5305', '530575', 'OOREDOO', 51037, '02', 'DIRECT', 2013, 3, '05', 31690.80, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(101479, '53', '5305', '530575', 'OOREDOO', 51086, '02', 'DIRECT', 2013, 3, '05', 58024.10, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(101480, '53', '5307', 'S00397', 'SIEMENS', 51060, '02', 'OMD', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101481, '53', '5320', '532000', 'SHAMS 1', 51029, '02', 'DIRECT', 2013, 3, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(101482, '53', '5320', '532000', 'SHAMS 1', 51185, '01', 'DIRECT', 2013, 3, '05', 978.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(101483, '54', '5401', 'A00031', 'ABN AMRO BANK', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101484, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 19181.60, 2.54, 6, 0.00, 0.00, 0.00, 0.00),
	(101485, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 23496.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(101486, '54', '5401', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101487, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 2252.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(101488, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 35146.70, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(101489, '54', '5401', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 3, '05', 4238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101490, '54', '5401', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 3, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101491, '54', '5401', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 3, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101492, '54', '5401', 'A00039', 'ADCB', 53356, '01', 'MAGNA GLOBAL', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101493, '54', '5401', 'A00039', 'ADCB', 57160, '08', 'MAGNA GLOBAL', 2013, 3, '05', 10009.70, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(101494, '54', '5401', 'B00110', 'BANK OF BARODA', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101495, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 3, '05', 40662.30, 4.24, 7, 0.00, 0.00, 0.00, 0.00),
	(101496, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 3, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101497, '54', '5401', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 3, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101498, '54', '5401', 'B00111', 'BANK OF BEIRUT', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101499, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101500, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 51185, '01', 'BATES MEDIA', 2013, 3, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101501, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 27072.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101502, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 17606.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101503, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51052, '02', 'MEDIAEDGE', 2013, 3, '05', 8042.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101504, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101505, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101506, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101507, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 54248, '18', 'MPG', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101508, '54', '5401', 'D00261', 'DOHA BANK', 51037, '02', 'SPACE QATAR', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101509, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101510, '54', '5401', 'D00261', 'DOHA BANK', 53769, '14', 'SPACE QATAR', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101511, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 13204.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101512, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 22866.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101513, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 38320.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101514, '54', '5401', 'F01390', 'FAYSAL BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101515, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 78260.00, 8.18, 8, 0.00, 0.00, 0.00, 0.00),
	(101516, '54', '5401', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101517, '54', '5401', 'F00116', 'FIRST GULF BANK', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101518, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 18182.10, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(101519, '54', '5401', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 7118.40, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(101520, '54', '5401', 'F00116', 'FIRST GULF BANK', 57232, '08', 'BATES MEDIA', 2013, 3, '05', 1955.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(101521, '54', '5401', 'F00116', 'FIRST GULF BANK', 58107, '01', 'BATES MEDIA', 2013, 3, '05', 456456.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(101522, '54', '5401', 'G00215', 'GULF BANK', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101523, '54', '5401', 'H00004', 'HABIB BANK LTD.', 58271, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101524, '54', '5401', 'J00027', 'JANATA BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 1548.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101525, '54', '5401', 'J01251', 'JULIUS BAR', 51029, '02', 'PHD', 2013, 3, '05', 16054.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101526, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 3, '05', 32823.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(101527, '54', '5401', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101528, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 12215.50, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(101529, '54', '5401', 'M00130', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101530, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101531, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 32264.10, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(101532, '54', '5401', 'M00130', 'MASHREQ BANK', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 1035.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(101533, '54', '5401', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 2846.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101534, '54', '5401', 'N01129', 'N.B.AMBROSIANO', 51037, '02', 'DIRECT', 2013, 3, '05', 11155.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101535, '54', '5401', 'N00003', 'N.B.UM.QIWAIN', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101536, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 14832.00, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(101537, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101538, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101539, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 26938.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(101540, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51193, '18', 'MEDIAEDGE', 2013, 3, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101541, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 53356, '01', 'MEDIAEDGE', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101542, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51029, '02', 'AL AHLI ADVERTISING', 2013, 3, '05', 16242.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101543, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 3, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101544, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51045, '02', 'AL AHLI ADVERTISING', 2013, 3, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101545, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51060, '02', 'AL AHLI ADVERTISING', 2013, 3, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101546, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101547, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101548, '54', '5401', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101549, '54', '5401', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101550, '54', '5401', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(101551, '54', '5401', 'R00127', 'RAK BANK', 51144, '02', 'UM7', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101552, '54', '5401', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101553, '54', '5401', 'R00127', 'RAK BANK', 53132, '03', 'UM7', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101554, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101555, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51037, '02', 'OMD', 2013, 3, '05', 16959.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101556, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 3, '05', 28550.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101557, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 3, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(101558, '54', '5401', 'S00647', 'STANDARD CHARTERE', 56192, '07', 'OMD', 2013, 3, '05', 92231.50, 33.48, 94, 0.00, 0.00, 0.00, 0.00),
	(101559, '54', '5401', 'S00647', 'STANDARD CHARTERE', 56200, '01', 'OMD', 2013, 3, '05', 52356.30, 14.62, 13, 0.00, 0.00, 0.00, 0.00),
	(101560, '54', '5401', 'S00647', 'STANDARD CHARTERE', 58172, '01', 'OMD', 2013, 3, '05', 94144.00, 1.00, 148, 0.00, 0.00, 0.00, 0.00),
	(101561, '54', '5401', 'U00053', 'UNION B.OF INDIA', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101562, '54', '5401', 'U00053', 'UNION B.OF INDIA', 51094, '02', 'DIRECT', 2013, 3, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101563, '54', '5401', 'U00053', 'UNION B.OF INDIA', 51185, '01', 'DIRECT', 2013, 3, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101564, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 3, '05', 64436.10, 10.73, 7, 0.00, 0.00, 0.00, 0.00),
	(101565, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 3, '05', 45688.80, 9.53, 5, 0.00, 0.00, 0.00, 0.00),
	(101566, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 3, '05', 35472.90, 7.73, 4, 0.00, 0.00, 0.00, 0.00),
	(101567, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 3, '05', 35233.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(101568, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 54254, '18', 'UM7', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101569, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56168, '01', 'UM7', 2013, 3, '05', 5705.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(101570, '54', '5401', 'U00085', 'UNITED ARAB B.', 51029, '02', 'DIRECT', 2013, 3, '05', 54144.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101571, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 3, '05', 37559.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101572, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101573, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 26623.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101574, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101575, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 3, '05', 5501.80, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(101576, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 3, '05', 3977.60, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(101577, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 3, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(101578, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 55186, '21', 'MEDIAEDGE', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101579, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 13513.70, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(101580, '54', '5403', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101581, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 3, '05', 6326.20, 15.74, 32, 0.00, 0.00, 0.00, 0.00),
	(101582, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 3, '05', 12128.60, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(101583, '54', '5403', 'A06138', 'AL ROSTAMANI', 58271, '01', 'DIRECT', 2013, 3, '05', 13585.00, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(101584, '54', '5403', 'C03587', 'CITY EXCHANGE', 51094, '02', 'HOUSE OF ADS', 2013, 3, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(101585, '54', '5403', '540348', 'GCC EXCHANGE', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101586, '54', '5403', 'H01181', 'HABIB EXCHANGE', 51060, '02', 'DIRECT', 2013, 3, '05', 7680.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(101587, '54', '5403', '540344', 'LULU INT\'L EX.', 51011, '02', 'DIRECT', 2013, 3, '05', 404.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(101588, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 3, '05', 11647.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(101589, '54', '5403', '540344', 'LULU INT\'L EX.', 51086, '02', 'DIRECT', 2013, 3, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(101590, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101591, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 3, '05', 7357.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(101592, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101593, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101594, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 3, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(101595, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101596, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 3, '05', 6537.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(101597, '54', '5403', 'U00420', 'UAE EXCHANGE', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101598, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(101599, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 3, '05', 4595.70, 10.44, 18, 0.00, 0.00, 0.00, 0.00),
	(101600, '54', '5403', '540348', 'WALLSTR/W.UNION', 52189, '01', 'DIRECT', 2013, 3, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101601, '54', '5405', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 9900.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(101602, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 21089.20, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(101603, '54', '5405', 'A00039', 'ADCB', 51219, '06', 'MAGNA GLOBAL', 2013, 3, '05', 4336.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(101604, '54', '5405', 'A00039', 'ADCB', 53025, '03', 'MAGNA GLOBAL', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101605, '54', '5405', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101606, '54', '5405', 'A00039', 'ADCB', 53272, '03', 'MAGNA GLOBAL', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101607, '54', '5405', 'A00039', 'ADCB', 53298, '07', 'MAGNA GLOBAL', 2013, 3, '05', 14535.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101608, '54', '5405', 'A00039', 'ADCB', 53355, '01', 'MAGNA GLOBAL', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101609, '54', '5405', 'A00039', 'ADCB', 53356, '01', 'MAGNA GLOBAL', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101610, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101611, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58255, '01', 'DIRECT', 2013, 3, '05', 81510.00, 3.00, 24, 0.00, 0.00, 0.00, 0.00),
	(101612, '54', '5405', 'D10485', 'DUBAI FIRST', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101613, '54', '5405', 'D10485', 'DUBAI FIRST', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101614, '54', '5405', 'D10485', 'DUBAI FIRST', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101615, '54', '5405', 'D10485', 'DUBAI FIRST', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101616, '54', '5405', 'D10485', 'DUBAI FIRST', 51086, '02', 'DIRECT', 2013, 3, '05', 25909.10, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(101617, '54', '5405', 'D10485', 'DUBAI FIRST', 51144, '02', 'DIRECT', 2013, 3, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101618, '54', '5405', 'D10485', 'DUBAI FIRST', 51185, '01', 'DIRECT', 2013, 3, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101619, '54', '5405', 'D10485', 'DUBAI FIRST', 54254, '18', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101620, '54', '5405', 'D10485', 'DUBAI FIRST', 57026, '08', 'DIRECT', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101621, '54', '5405', 'D10485', 'DUBAI FIRST', 57160, '08', 'DIRECT', 2013, 3, '05', 15498.10, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(101622, '54', '5405', 'D10485', 'DUBAI FIRST', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101623, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 23879.70, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(101624, '54', '5405', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 31690.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101625, '54', '5405', 'F00116', 'FIRST GULF BANK', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101626, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101627, '54', '5405', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101628, '54', '5405', 'F00116', 'FIRST GULF BANK', 51185, '01', 'BATES MEDIA', 2013, 3, '05', 36644.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101629, '54', '5405', 'F00116', 'FIRST GULF BANK', 57059, '08', 'BATES MEDIA', 2013, 3, '05', 3422.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(101630, '54', '5405', 'F00116', 'FIRST GULF BANK', 57232, '08', 'BATES MEDIA', 2013, 3, '05', 4644.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(101631, '54', '5405', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 3, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(101632, '54', '5405', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(101633, '54', '5405', 'H01836', 'HSBC', 51219, '06', 'MINDSHARE', 2013, 3, '05', 4749.30, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(101634, '54', '5405', 'H01836', 'HSBC', 53207, '01', 'MINDSHARE', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101635, '54', '5405', 'H01836', 'HSBC', 53272, '03', 'MINDSHARE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101636, '54', '5405', 'H01836', 'HSBC', 54172, '19', 'MINDSHARE', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101637, '54', '5405', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 3, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101638, '54', '5405', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(101639, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 9243.20, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(101640, '54', '5405', 'M00130', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(101641, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 22170.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(101642, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(101643, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101644, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 3, '05', 19692.40, 3.52, 6, 0.00, 0.00, 0.00, 0.00),
	(101645, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 3, '05', 58097.30, 6.22, 10, 0.00, 0.00, 0.00, 0.00),
	(101646, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 3, '05', 119307.90, 5.60, 12, 0.00, 0.00, 0.00, 0.00),
	(101647, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 3, '05', 13545.00, 28.25, 58, 0.00, 0.00, 0.00, 0.00),
	(101648, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 57232, '08', 'DIRECT', 2013, 3, '05', 537.90, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(101649, '54', '5405', 'S00096', 'SAMBA', 51060, '02', 'ZENITH MEDIA', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101650, '54', '5405', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(101651, '54', '5405', 'S00096', 'SAMBA', 53355, '01', 'ZENITH MEDIA', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101652, '54', '5405', 'S00096', 'SAMBA', 57026, '08', 'ZENITH MEDIA', 2013, 3, '05', 2689.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(101653, '54', '5405', 'S00096', 'SAMBA', 57160, '08', 'ZENITH MEDIA', 2013, 3, '05', 2159.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(101654, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51037, '02', 'OMD', 2013, 3, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101655, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51045, '02', 'OMD', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101656, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 3, '05', 18744.50, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(101657, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 3, '05', 38176.20, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(101658, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51110, '02', 'OMD', 2013, 3, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(101659, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51144, '02', 'OMD', 2013, 3, '05', 4292.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101660, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51185, '01', 'OMD', 2013, 3, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101661, '54', '5405', 'S00647', 'STANDARD CHARTERE', 52189, '01', 'OMD', 2013, 3, '05', 11818.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101662, '54', '5405', 'S00647', 'STANDARD CHARTERE', 57059, '08', 'OMD', 2013, 3, '05', 1725.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(101663, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101664, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 11900.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(101665, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51086, '02', 'DIRECT', 2013, 3, '05', 11357.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101666, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51110, '02', 'DIRECT', 2013, 3, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101667, '54', '5406', '540622', 'CLUB APPAREL', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101668, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101669, '54', '5407', 'O01357', 'OMAN & EMIRATES', 51029, '02', 'DIRECT', 2013, 3, '05', 3056.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101670, '54', '5407', 'O01357', 'OMAN & EMIRATES', 51037, '02', 'DIRECT', 2013, 3, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101671, '54', '5407', 'R00215', 'REEM INV.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101672, '54', '5407', 'R00215', 'REEM INV.', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101673, '54', '5408', '540883', 'ADS SECURITIES', 51029, '02', 'DIRECT', 2013, 3, '05', 4102.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101674, '54', '5408', '540883', 'ADS SECURITIES', 51060, '02', 'DIRECT', 2013, 3, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101675, '54', '5408', '540883', 'ADS SECURITIES', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(101676, '54', '5408', 'A92573', 'AL WIFAQ', 51011, '02', 'DIRECT', 2013, 3, '05', 17220.20, 5.34, 3, 0.00, 0.00, 0.00, 0.00),
	(101677, '54', '5408', 'A92573', 'AL WIFAQ', 51052, '02', 'DIRECT', 2013, 3, '05', 10693.90, 5.34, 3, 0.00, 0.00, 0.00, 0.00),
	(101678, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101679, '54', '5408', 'D07714', 'DUBAI FIN.MARKET', 51037, '02', 'DIRECT', 2013, 3, '05', 611.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101680, '54', '5408', 'D07714', 'DUBAI FIN.MARKET', 51045, '02', 'DIRECT', 2013, 3, '05', 2581.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(101681, '54', '5408', 'D07714', 'DUBAI FIN.MARKET', 51094, '02', 'DIRECT', 2013, 3, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101682, '54', '5408', '540875', 'GULF FINANCE', 51037, '02', 'DIRECT', 2013, 3, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101683, '54', '5408', '540875', 'GULF FINANCE', 51227, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101684, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 3, '05', 6009.70, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(101685, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 53223, '14', 'DIRECT', 2013, 3, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101686, '54', '5408', '540896', 'HOME MATTERS', 54397, '39', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101687, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 51060, '02', 'DIRECT', 2013, 3, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(101688, '54', '5408', 'N10385', 'NATIONAL BONDS', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101689, '54', '5408', 'N10385', 'NATIONAL BONDS', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 14141.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101690, '54', '5408', 'N10385', 'NATIONAL BONDS', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101691, '54', '5408', 'N10385', 'NATIONAL BONDS', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 9721.40, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(101692, '54', '5408', 'N10385', 'NATIONAL BONDS', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(101693, '54', '5408', 'N10385', 'NATIONAL BONDS', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 4719.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101694, '54', '5408', 'N10385', 'NATIONAL BONDS', 51185, '01', 'MEDIAEDGE', 2013, 3, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101695, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101696, '54', '5408', 'W03825', 'WAHA CAPITAL', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101697, '54', '5408', 'W03825', 'WAHA CAPITAL', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101698, '54', '5409', '540930', 'AAFAQ', 51037, '02', 'DIRECT', 2013, 3, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101699, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 3, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(101700, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 3, '05', 16801.70, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(101701, '54', '5409', 'D11101', 'DUNIA', 51219, '06', 'DIRECT', 2013, 3, '05', 1608.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(101702, '54', '5409', 'E08482', 'EMIRATES MONEY', 51037, '02', 'DIRECT', 2013, 3, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101703, '54', '5409', 'E08482', 'EMIRATES MONEY', 51086, '02', 'DIRECT', 2013, 3, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(101704, '54', '5409', 'E08482', 'EMIRATES MONEY', 51110, '02', 'DIRECT', 2013, 3, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101705, '54', '5409', 'I02572', 'ISLAMIC FINAN.C', 51029, '02', 'DIRECT', 2013, 3, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101706, '54', '5409', 'R08472', 'REEM FINANCE', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101707, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 6373.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(101708, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 15128.00, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(101709, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 3, '05', 4868.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(101710, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 20529.40, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(101711, '54', '5413', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(101712, '54', '5413', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 3, '05', 4890.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(101713, '54', '5413', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101714, '54', '5413', 'M00130', 'MASHREQ BANK', 51094, '02', 'MEDIAEDGE', 2013, 3, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101715, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 3, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101716, '54', '5414', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101717, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101718, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101719, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(101720, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 10396.00, 22.98, 31, 0.00, 0.00, 0.00, 0.00),
	(101721, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 7836.60, 17.25, 23, 0.00, 0.00, 0.00, 0.00),
	(101722, '54', '5414', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101723, '54', '5414', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 3, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101724, '54', '5415', 'A11966', 'ADIB', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8910.20, 19.41, 26, 0.00, 0.00, 0.00, 0.00),
	(101725, '54', '5415', 'A11966', 'ADIB', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6147.10, 12.75, 17, 0.00, 0.00, 0.00, 0.00),
	(101726, '54', '5415', 'A11966', 'ADIB', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 11532.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(101727, '54', '5415', '541545', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101728, '54', '5415', '541545', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101729, '54', '5415', '541545', 'AJMAN BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101730, '54', '5415', '541545', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 3, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(101731, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 6316.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(101732, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101733, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101734, '54', '5415', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101735, '54', '5415', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101736, '54', '5415', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(101737, '54', '5415', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101738, '54', '5415', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 3, '05', 18961.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101739, '54', '5415', 'H01836', 'HSBC', 51219, '06', 'MINDSHARE', 2013, 3, '05', 4749.30, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(101740, '54', '5415', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 3, '05', 8513.40, 18.66, 25, 0.00, 0.00, 0.00, 0.00),
	(101741, '54', '5415', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 3, '05', 7011.90, 16.74, 23, 0.00, 0.00, 0.00, 0.00),
	(101742, '54', '5415', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101743, '54', '5415', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 14525.00, 2.79, 4, 0.00, 0.00, 0.00, 0.00),
	(101744, '54', '5415', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(101745, '54', '5415', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 39662.40, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(101746, '54', '5415', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101747, '54', '5415', 'M00130', 'MASHREQ BANK', 53207, '01', 'MEDIAEDGE', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101748, '54', '5415', 'M00130', 'MASHREQ BANK', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 3764.60, 8.12, 14, 0.00, 0.00, 0.00, 0.00),
	(101749, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 2513.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(101750, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 4968.20, 10.25, 14, 0.00, 0.00, 0.00, 0.00),
	(101751, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101752, '54', '5415', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101753, '54', '5415', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101754, '54', '5415', 'U00085', 'UNITED ARAB B.', 57026, '08', 'DIRECT', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101755, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 3, '05', 6152.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(101756, '54', '5416', 'C02628', 'CENTRAL B.INDIA', 51060, '02', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101757, '54', '5416', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101758, '54', '5416', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 74977.80, 3.89, 22, 0.00, 0.00, 0.00, 0.00),
	(101759, '54', '5416', 'K01140', 'KARUR VYSYA BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101760, '54', '5416', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 12104.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(101761, '54', '5416', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(101762, '54', '5416', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(101763, '54', '5416', 'M00130', 'MASHREQ BANK', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 6553.30, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(101764, '54', '5416', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 9438.80, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(101765, '54', '5416', '541643', 'SOUTH INDIAN BNK', 51060, '02', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101766, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(101767, '54', '5416', 'U01272', 'UNION BANK', 51060, '02', 'UM7', 2013, 3, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101768, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101769, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 3, '05', 41741.10, 4.75, 3, 0.00, 0.00, 0.00, 0.00),
	(101770, '54', '5416', '541643', 'YES BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 34334.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101771, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 11650.40, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(101772, '54', '5417', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101773, '54', '5417', '541754', 'KEROGEN CAPITAL', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101774, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 8476.80, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(101775, '54', '5421', 'A00039', 'ADCB', 52118, '19', 'MAGNA GLOBAL', 2013, 3, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101776, '54', '5421', 'A00155', 'AL AHLI BANK', 51029, '02', 'DIRECT', 2013, 3, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101777, '54', '5421', 'A91123', 'AL HILAL', 51029, '02', 'DIRECT', 2013, 3, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101778, '54', '5421', 'A91123', 'AL HILAL', 51185, '01', 'DIRECT', 2013, 3, '05', 22765.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101779, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 3, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101780, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 3, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(101781, '54', '5421', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101782, '54', '5421', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(101783, '54', '5421', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 3, '05', 4129.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(101784, '54', '5421', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(101785, '54', '5421', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101786, '54', '5423', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 3, '05', 11846.50, 25.44, 51, 0.00, 0.00, 0.00, 0.00),
	(101787, '54', '5423', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 3, '05', 168.40, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(101788, '54', '5423', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 3109.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(101789, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 3, '05', 8868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(101790, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 3, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101791, '54', '5425', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101792, '54', '5425', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(101793, '54', '5426', '001191', '@ - DIRHAM', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101794, '54', '5426', '001191', '@ - DIRHAM', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101795, '54', '5426', '001191', '@ - DIRHAM', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101796, '54', '5426', '001191', '@ - DIRHAM', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101797, '54', '5426', '001191', '@ - DIRHAM', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101798, '54', '5428', '542820', 'AJMAN BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101799, '54', '5428', '542820', 'AJMAN BANK', 57059, '08', 'DIRECT', 2013, 3, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101800, '54', '5428', 'H06252', 'HDFC', 51060, '02', 'DIRECT', 2013, 3, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101801, '54', '5428', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101802, '54', '5428', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 3, '05', 5718.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(101803, '54', '5428', 'M00130', 'MASHREQ BANK', 51110, '02', 'MEDIAEDGE', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101804, '54', '5428', 'M00130', 'MASHREQ BANK', 54397, '39', 'MEDIAEDGE', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101805, '54', '5428', 'R00127', 'RAK BANK', 54397, '39', 'UM7', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101806, '54', '5428', '542822', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101807, '54', '5428', '542822', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 3, '05', 8126.50, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(101808, '54', '5428', '542822', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 3, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(101809, '54', '5428', '542822', 'UNITED ARAB B.', 51110, '02', 'DIRECT', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101810, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 3, '05', 516.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101811, '54', '5428', '542822', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 3, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101812, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 3, '05', 34026.40, 1.44, 31, 0.00, 0.00, 0.00, 0.00),
	(101813, '54', '5429', 'G04929', 'GGICO', 51045, '02', 'DIRECT', 2013, 3, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(101814, '54', '5429', 'K04684', 'KOTAK', 58271, '01', 'DIRECT', 2013, 3, '05', 13585.00, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(101815, '54', '5429', 'S13116', 'SHUAA CAPITAL', 51086, '02', 'UM7', 2013, 3, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101816, '54', '5429', 'S07097', 'SHUROOQ', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101817, '54', '5429', 'T05107', 'TABREED', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101818, '54', '5429', 'T05107', 'TABREED', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101819, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 81488.10, 7.02, 8, 0.00, 0.00, 0.00, 0.00),
	(101820, '54', '5430', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 18486.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101821, '54', '5430', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101822, '54', '5430', 'A11966', 'ADIB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(101823, '54', '5430', 'A11966', 'ADIB', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101824, '54', '5430', 'A29318', 'AGRICULTURAL BNK', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101825, '54', '5430', 'B05665', 'BANK ALFALAH LTD', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101826, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 16432.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101827, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51029, '02', 'RESONANCE', 2013, 3, '05', 155773.30, 19.00, 11, 0.00, 0.00, 0.00, 0.00),
	(101828, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 3, '05', 100354.20, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(101829, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51045, '02', 'RESONANCE', 2013, 3, '05', 143060.50, 23.00, 12, 0.00, 0.00, 0.00, 0.00),
	(101830, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 3, '05', 221171.30, 2.87, 11, 0.00, 0.00, 0.00, 0.00),
	(101831, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 3, '05', 132958.70, 16.60, 9, 0.00, 0.00, 0.00, 0.00),
	(101832, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51185, '01', 'RESONANCE', 2013, 3, '05', 108500.30, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(101833, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 52209, '01', 'RESONANCE', 2013, 3, '05', 6086.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101834, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 53066, '03', 'RESONANCE', 2013, 3, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101835, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 53207, '01', 'RESONANCE', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101836, '54', '5430', 'E06382', 'EMIRATES INV.BNK', 51011, '02', 'DIRECT', 2013, 3, '05', 543.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(101837, '54', '5430', 'E06382', 'EMIRATES INV.BNK', 51052, '02', 'DIRECT', 2013, 3, '05', 266.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(101838, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51052, '02', 'MEDIAEDGE', 2013, 3, '05', 24126.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(101839, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101840, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 3, '05', 20377.50, 8.50, 12, 0.00, 0.00, 0.00, 0.00),
	(101841, '54', '5430', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 3, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(101842, '54', '5430', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 3, '05', 32264.10, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(101843, '54', '5430', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101844, '54', '5430', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 3, '05', 18961.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101845, '54', '5430', 'H01836', 'HSBC', 51219, '06', 'MINDSHARE', 2013, 3, '05', 4923.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(101846, '54', '5430', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 3, '05', 9175.70, 21.32, 38, 0.00, 0.00, 0.00, 0.00),
	(101847, '54', '5430', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 3, '05', 15713.00, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(101848, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 3, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101849, '54', '5430', 'H01836', 'HSBC', 58107, '01', 'MINDSHARE', 2013, 3, '05', 244530.00, 13.37, 535, 0.00, 0.00, 0.00, 0.00),
	(101850, '54', '5430', 'I03373', 'INVEST BANK', 51037, '02', 'DIRECT', 2013, 3, '05', 105636.00, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(101851, '54', '5430', 'K01138', 'KOTAK MAHINDRA', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101852, '54', '5430', 'S00096', 'SAMBA', 58271, '01', 'ZENITH MEDIA', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101853, '54', '5430', 'S19129', 'SAXO BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 26246.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(101854, '54', '5430', 'S19129', 'SAXO BANK', 54049, '18', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101855, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101856, '54', '5430', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101857, '54', '5430', 'U00818', 'UBS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101858, '54', '5431', '543108', 'ARAB LINK', 51060, '02', 'DIRECT', 2013, 3, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(101859, '54', '5431', '543109', 'SUMMIT BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101860, '54', '5431', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 3, '05', 14525.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(101861, '54', '5431', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101862, '54', '5431', '543109', 'XPRESS MONEY', 51060, '02', 'DIRECT', 2013, 3, '05', 11647.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(101863, '54', '5432', 'B15636', 'BARCLAYS WEALTH', 54314, '21', 'DIRECT', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101864, '54', '5432', 'G03575', 'GULF FINAN.HOUSE', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101865, '54', '5433', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 3, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101866, '54', '5438', 'V00113', 'VISA', 51037, '02', 'OMD', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101867, '54', '5438', 'V00113', 'VISA', 51060, '02', 'OMD', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101868, '54', '5438', 'V00113', 'VISA', 51086, '02', 'OMD', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101869, '54', '5438', 'V00113', 'VISA', 51110, '02', 'OMD', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101870, '54', '5438', 'V00113', 'VISA', 51219, '06', 'OMD', 2013, 3, '05', 17741.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101871, '54', '5438', 'V00113', 'VISA', 53355, '01', 'OMD', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101872, '54', '5440', 'A21484', 'AIR MILES', 54974, '12', 'PHD', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101873, '54', '5440', '544001', 'ROTANA REWARDS', 51219, '06', 'DIRECT', 2013, 3, '05', 43036.80, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(101874, '54', '5440', '544001', 'ROTANA REWARDS', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101875, '54', '5440', '544001', 'ROTANA REWARDS', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101876, '54', '5441', '544102', 'EMIRATES ISLAM.B', 52159, '01', 'DIRECT', 2013, 3, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101877, '54', '5442', 'A90254', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 3, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101878, '54', '5442', 'A90254', 'AJMAN BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 6526.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101879, '54', '5442', 'A90254', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101880, '54', '5442', 'A90254', 'AJMAN BANK', 51227, '02', 'DIRECT', 2013, 3, '05', 5184.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101881, '54', '5442', 'A91123', 'AL HILAL', 57059, '08', 'DIRECT', 2013, 3, '05', 2357.90, 5.07, 8, 0.00, 0.00, 0.00, 0.00),
	(101882, '54', '5442', 'M86705', 'MIRABAUD', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101883, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 3, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101884, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 3, '05', 8064.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101885, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51052, '02', 'DIRECT', 2013, 3, '05', 4021.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101886, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101887, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 3, '05', 20657.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101888, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51144, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101889, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 3, '05', 21518.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101890, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54350, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101891, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 3, '05', 65208.00, 10.00, 24, 0.00, 0.00, 0.00, 0.00),
	(101892, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(101893, '54', '5442', 'U01272', 'UNION BANK', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(101894, '54', '5444', 'A97024', 'AL WASEET', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101895, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 3, '05', 1564.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(101896, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 3, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(101897, '54', '5444', '544472', 'FPSC', 51037, '02', 'DIRECT', 2013, 3, '05', 2977.80, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(101898, '54', '5444', '544441', 'INVEST AD', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101899, '54', '5444', 'W03972', 'WATANIA', 51029, '02', 'DIRECT', 2013, 3, '05', 1728.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(101900, '54', '5448', '544800', 'RAK BANK', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101901, '54', '5448', '544800', 'RAK BANK', 52189, '01', 'DIRECT', 2013, 3, '05', 7200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101902, '54', '5448', '544800', 'RAK BANK', 57232, '08', 'DIRECT', 2013, 3, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(101903, '54', '5448', '544800', 'ULTRATRAVEL', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101904, '54', '5449', '544900', 'FALCON', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101905, '54', '5449', '544909', 'FALCON PVT.BANK', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101906, '54', '5449', '544915', 'QATAR FIRST BANK', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101907, '54', '5450', '545000', 'HSBC', 57059, '08', 'DIRECT', 2013, 3, '05', 5079.80, 11.02, 22, 0.00, 0.00, 0.00, 0.00),
	(101908, '54', '5451', '545100', 'NORTHERN GULF P.', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101909, '55', '5501', 'A16243', 'ABU D.DISTRIB.CO', 51029, '02', 'DIRECT', 2013, 3, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101910, '55', '5501', 'A16243', 'ABU D.DISTRIB.CO', 51086, '02', 'DIRECT', 2013, 3, '05', 22925.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(101911, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101912, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51060, '02', 'DIRECT', 2013, 3, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101913, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101914, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101915, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 3, '05', 54125.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(101916, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51029, '02', 'DIRECT', 2013, 3, '05', 8118.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101917, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51037, '02', 'DIRECT', 2013, 3, '05', 9389.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101918, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51185, '01', 'DIRECT', 2013, 3, '05', 15500.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101919, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51029, '02', 'DIRECT', 2013, 3, '05', 63704.60, 10.17, 22, 0.00, 0.00, 0.00, 0.00),
	(101920, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51052, '02', 'DIRECT', 2013, 3, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(101921, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51029, '02', 'DIRECT', 2013, 3, '05', 33076.20, 5.94, 16, 0.00, 0.00, 0.00, 0.00),
	(101922, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51037, '02', 'DIRECT', 2013, 3, '05', 14475.90, 3.15, 7, 0.00, 0.00, 0.00, 0.00),
	(101923, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51045, '02', 'DIRECT', 2013, 3, '05', 22507.50, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(101924, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51060, '02', 'DIRECT', 2013, 3, '05', 13022.50, 1.67, 6, 0.00, 0.00, 0.00, 0.00),
	(101925, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51086, '02', 'DIRECT', 2013, 3, '05', 22713.90, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(101926, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51227, '02', 'DIRECT', 2013, 3, '05', 2999.20, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(101927, '55', '5501', 'A24933', 'ABU DHABI POLICE', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101928, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 3, '05', 16301.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(101929, '55', '5501', 'A24933', 'ABU DHABI POLICE', 56143, '06', 'DIRECT', 2013, 3, '05', 22440.90, 38.02, 37, 0.00, 0.00, 0.00, 0.00),
	(101930, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 3, '05', 529.80, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(101931, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 3, '05', 5298.00, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(101932, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 3, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101933, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 3, '05', 2825.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101934, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 3, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101935, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 3, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(101936, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 3, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(101937, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51037, '02', 'DIRECT', 2013, 3, '05', 6585.90, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(101938, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 3, '05', 8341.10, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(101939, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 3, '05', 5145.80, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(101940, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 3, '05', 3782.00, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(101941, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 3, '05', 4825.30, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(101942, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 3, '05', 823.10, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(101943, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 3, '05', 1027.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(101944, '55', '5501', 'A24344', 'AMERICAN EMBASSY', 51029, '02', 'DIRECT', 2013, 3, '05', 766.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(101945, '55', '5501', 'A25911', 'AUH WATER & ELCT', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101946, '55', '5501', 'C04766', 'CIVIL AVIATION A', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9427.80, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(101947, '55', '5501', 'D10796', 'DEPT.OF FINANCE', 51029, '02', 'DIRECT', 2013, 3, '05', 7933.40, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(101948, '55', '5501', 'D10796', 'DEPT.OF FINANCE', 51037, '02', 'DIRECT', 2013, 3, '05', 7042.40, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(101949, '55', '5501', 'D10796', 'DEPT.OF FINANCE', 51045, '02', 'DIRECT', 2013, 3, '05', 4564.50, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(101950, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 3, '05', 16369.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(101951, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51185, '01', 'DIRECT', 2013, 3, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(101952, '55', '5501', '550192', 'DUBAI CENT.LABS', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101953, '55', '5501', 'D11062', 'DUBAI CIVIL DEF.', 58271, '01', 'DIRECT', 2013, 3, '05', 135850.00, 0.50, 80, 0.00, 0.00, 0.00, 0.00),
	(101954, '55', '5501', 'D10478', 'DUBAI CULT.&A.A.', 51045, '02', 'OMD', 2013, 3, '05', 12932.80, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(101955, '55', '5501', 'D10478', 'DUBAI CULT.&A.A.', 51144, '02', 'OMD', 2013, 3, '05', 7303.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(101956, '55', '5501', 'D09266', 'DUBAI CULTURE AW', 56150, '06', 'DIRECT', 2013, 3, '05', 2469.30, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(101957, '55', '5501', 'D09266', 'DUBAI CULTURE AW', 56234, '06', 'DIRECT', 2013, 3, '05', 10554.90, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(101958, '55', '5501', 'D06918', 'DUBAI E - GOV.', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 6265.10, 0.71, 9, 0.00, 0.00, 0.00, 0.00),
	(101959, '55', '5501', 'D07714', 'DUBAI FIN.MARKET', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101960, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 56150, '06', 'DIRECT', 2013, 3, '05', 165.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(101961, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51029, '02', 'UM7', 2013, 3, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(101962, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51037, '02', 'UM7', 2013, 3, '05', 16432.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(101963, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51045, '02', 'UM7', 2013, 3, '05', 42708.20, 8.15, 11, 0.00, 0.00, 0.00, 0.00),
	(101964, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51060, '02', 'UM7', 2013, 3, '05', 77287.50, 9.30, 120, 0.00, 0.00, 0.00, 0.00),
	(101965, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51086, '02', 'UM7', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(101966, '55', '5501', 'D01656', 'DUBAI POL.G.H.Q.', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(101967, '55', '5501', 'E01172', 'ECONOMIC DEPART.', 59032, '07', 'DIRECT', 2013, 3, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101968, '55', '5501', 'E01172', 'ECONOMIC DEPART.', 59034, '07', 'DIRECT', 2013, 3, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101969, '55', '5501', 'E01172', 'ECONOMIC DEPART.', 59862, '07', 'DIRECT', 2013, 3, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101970, '55', '5501', 'E01172', 'ECONOMIC DEPART.', 59866, '07', 'DIRECT', 2013, 3, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(101971, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101972, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 33386.00, 6.30, 7, 0.00, 0.00, 0.00, 0.00),
	(101973, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 98362.00, 14.30, 27, 0.00, 0.00, 0.00, 0.00),
	(101974, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 41700.00, 4.74, 24, 0.00, 0.00, 0.00, 0.00),
	(101975, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 131379.40, 4.55, 24, 0.00, 0.00, 0.00, 0.00),
	(101976, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(101977, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MEDIAEDGE', 2013, 3, '05', 272155.50, 149.97, 136, 0.00, 0.00, 0.00, 0.00),
	(101978, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 3, '05', 204425.20, 89.58, 79, 0.00, 0.00, 0.00, 0.00),
	(101979, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 3, '05', 16992.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(101980, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 10742.30, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(101981, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101982, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101983, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101984, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(101985, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101986, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101987, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51045, '02', 'DIRECT', 2013, 3, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(101988, '55', '5501', 'G05240', 'GOVT.ABU DHABI', 51029, '02', 'DIRECT', 2013, 3, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101989, '55', '5501', 'G05240', 'GOVT.ABU DHABI', 51037, '02', 'DIRECT', 2013, 3, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101990, '55', '5501', 'G05240', 'GOVT.ABU DHABI', 51045, '02', 'DIRECT', 2013, 3, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101991, '55', '5501', 'G05240', 'GOVT.ABU DHABI', 51185, '01', 'DIRECT', 2013, 3, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101992, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 13824.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(101993, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(101994, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 3, '05', 3260.30, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(101995, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 3, '05', 1222.20, 0.38, 8, 0.00, 0.00, 0.00, 0.00),
	(101996, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 3, '05', 43837.50, 10.11, 23, 0.00, 0.00, 0.00, 0.00),
	(101997, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 3, '05', 3325.50, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(101998, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 3, '05', 3107.90, 1.02, 8, 0.00, 0.00, 0.00, 0.00),
	(101999, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51060, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102000, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102001, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51185, '01', 'DIRECT', 2013, 3, '05', 16013.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102002, '55', '5501', 'H07239', 'HEALTH AUTHORITY', 51029, '02', 'DIRECT', 2013, 3, '05', 23067.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102003, '55', '5501', 'I11147', 'ITA', 51086, '02', 'DIRECT', 2013, 3, '05', 13541.50, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(102004, '55', '5501', 'K01143', 'KARACHI PORT TR.', 51060, '02', 'DIRECT', 2013, 3, '05', 1173.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(102005, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102006, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102007, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 51193, '18', 'DIRECT', 2013, 3, '05', 5597.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102008, '55', '5501', 'M82144', 'MIN.INVESTMENT', 51029, '02', 'DIRECT', 2013, 3, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102009, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 51037, '02', 'ANWAR ISMAEL', 2013, 3, '05', 1399.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102010, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 51060, '02', 'ANWAR ISMAEL', 2013, 3, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(102011, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 3, '05', 12633.80, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(102012, '55', '5501', 'M02775', 'MIN.OF HEALTH', 51037, '02', 'ANWAR ISMAEL', 2013, 3, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(102013, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 51029, '02', 'DIRECT', 2013, 3, '05', 2380.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(102014, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 3, '05', 13584.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102015, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 3, '05', 7504.20, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102016, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56234, '06', 'DIRECT', 2013, 3, '05', 8015.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102017, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51029, '02', 'DIRECT', 2013, 3, '05', 8675.10, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(102018, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51037, '02', 'DIRECT', 2013, 3, '05', 7172.60, 1.54, 6, 0.00, 0.00, 0.00, 0.00),
	(102019, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51045, '02', 'DIRECT', 2013, 3, '05', 4629.60, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(102020, '55', '5501', '550196', 'MUNICIP.ABU D.C.', 51185, '01', 'DIRECT', 2013, 3, '05', 62900.00, 5.87, 16, 0.00, 0.00, 0.00, 0.00),
	(102021, '55', '5501', 'R06035', 'RAK CHAMBER', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102022, '55', '5501', 'R07388', 'RAK MUNICIPALITY', 51037, '02', 'DIRECT', 2013, 3, '05', 217.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(102023, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102024, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 10710.30, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(102025, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102026, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 15383.50, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(102027, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102028, '55', '5501', 'R06725', 'ROADS & TRANSP.', 52189, '01', 'MEDIAEDGE', 2013, 3, '05', 41570.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102029, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102030, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59032, '07', 'MEDIAEDGE', 2013, 3, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(102031, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59033, '07', 'MEDIAEDGE', 2013, 3, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(102032, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59771, '07', 'MEDIAEDGE', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(102033, '55', '5501', 'R06725', 'ROADS & TRANSP.', 59861, '07', 'MEDIAEDGE', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(102034, '55', '5501', 'S23757', 'SHARJAH CULT.&I.', 51037, '02', 'DIRECT', 2013, 3, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102035, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51037, '02', 'AGA MEDIA', 2013, 3, '05', 8824.70, 1.65, 4, 0.00, 0.00, 0.00, 0.00),
	(102036, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51094, '02', 'AGA MEDIA', 2013, 3, '05', 934.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(102037, '55', '5501', 'S13826', 'SHK.HAMDAN AWARDS', 57158, '08', 'DIRECT', 2013, 3, '05', 950.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102038, '55', '5501', 'S25530', 'SHK.MAJED', 56150, '06', 'DIRECT', 2013, 3, '05', 25940.80, 36.52, 22, 0.00, 0.00, 0.00, 0.00),
	(102039, '55', '5501', 'S25530', 'SHK.MAJED', 56200, '01', 'DIRECT', 2013, 3, '05', 24715.80, 25.24, 15, 0.00, 0.00, 0.00, 0.00),
	(102040, '55', '5501', 'S25530', 'SHK.MAJED', 56234, '06', 'DIRECT', 2013, 3, '05', 43009.40, 33.20, 20, 0.00, 0.00, 0.00, 0.00),
	(102041, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51045, '02', 'DIRECT', 2013, 3, '05', 19899.10, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(102042, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51144, '02', 'DIRECT', 2013, 3, '05', 22094.50, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(102043, '55', '5501', '550196', 'STATISTICS C.AUH', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102044, '55', '5501', '550196', 'STATISTICS C.AUH', 51185, '01', 'DIRECT', 2013, 3, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102045, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 3, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102046, '55', '5501', 'T05550', 'TEASER AD', 51045, '02', 'DIRECT', 2013, 3, '05', 27648.00, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(102047, '55', '5501', 'T05550', 'TEASER AD', 51144, '02', 'DIRECT', 2013, 3, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102048, '55', '5501', 'U01811', 'UMM QIUWAIN CHA.', 51037, '02', 'DIRECT', 2013, 3, '05', 26996.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102049, '55', '5502', 'A06142', 'AL AWANI', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102050, '55', '5502', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 3, '05', 2363.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102051, '55', '5502', 'A27069', 'AL NABOODAH', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102052, '55', '5502', 'A10918', 'AL SAYEGH BROTH.', 51060, '02', 'OMD', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102053, '55', '5502', 'A00576', 'AMERICANA', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102054, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 3, '05', 4466.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(102055, '55', '5502', 'A11732', 'ARAB HEAVY IND.', 51029, '02', 'DIRECT', 2013, 3, '05', 1760.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(102056, '55', '5502', 'A11732', 'ARAB HEAVY IND.', 51037, '02', 'DIRECT', 2013, 3, '05', 1401.90, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(102057, '55', '5502', 'A11732', 'ARAB HEAVY IND.', 51060, '02', 'DIRECT', 2013, 3, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102058, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102059, '55', '5502', 'B02349', 'BHARAT H.ELECT.', 51060, '02', 'DIRECT', 2013, 3, '05', 1190.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(102060, '55', '5502', 'B02349', 'BHARAT H.ELECT.', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(102061, '55', '5502', 'C00071', 'CANON', 51045, '02', 'PHD', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102062, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 3, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102063, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 2526.70, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(102064, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102065, '55', '5502', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102066, '55', '5502', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102067, '55', '5502', 'O01401', 'OIL & GAS DEV.C.', 51086, '02', 'DIRECT', 2013, 3, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102068, '55', '5502', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102069, '55', '5502', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102070, '55', '5502', 'S00282', 'SEDCO', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102071, '55', '5502', 'S05572', 'SMS', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102072, '55', '5502', 'T01785', 'TOTAL CORPORATE', 51185, '01', 'CARAT', 2013, 3, '05', 8672.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102073, '55', '5502', 'U00046', 'UNILEVER', 54585, '03', 'MAGNA GLOBAL', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102074, '55', '5502', 'X00001', 'XEROX', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102075, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 3, '05', 417937.10, 200.19, 120, 0.00, 0.00, 0.00, 0.00),
	(102076, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 3, '05', 204311.40, 37.90, 88, 0.00, 0.00, 0.00, 0.00),
	(102077, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 3, '05', 2834126.80, 636.77, 472, 0.00, 0.00, 0.00, 0.00),
	(102078, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 3, '05', 1561235.90, 335.56, 201, 0.00, 0.00, 0.00, 0.00),
	(102079, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 3, '05', 688605.60, 329.57, 221, 0.00, 0.00, 0.00, 0.00),
	(102080, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 3, '05', 487701.20, 96.39, 317, 0.00, 0.00, 0.00, 0.00),
	(102081, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 3, '05', 2458500.70, 510.16, 1101, 0.00, 0.00, 0.00, 0.00),
	(102082, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 3, '05', 589046.80, 44.02, 559, 0.00, 0.00, 0.00, 0.00),
	(102083, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 3, '05', 2782.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(102084, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 3, '05', 1211317.80, 154.00, 154, 0.00, 0.00, 0.00, 0.00),
	(102085, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51185, '01', 'DIRECT', 2013, 3, '05', 4249.20, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(102086, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 3, '05', 918816.60, 353.92, 213, 0.00, 0.00, 0.00, 0.00),
	(102087, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52118, '19', 'DIRECT', 2013, 3, '05', 12503.40, 9.92, 12, 0.00, 0.00, 0.00, 0.00),
	(102088, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 3, '05', 18703.40, 4.75, 11, 0.00, 0.00, 0.00, 0.00),
	(102089, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 3, '05', 4686.70, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(102090, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52209, '01', 'DIRECT', 2013, 3, '05', 8875.00, 2.74, 44, 0.00, 0.00, 0.00, 0.00),
	(102091, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53025, '03', 'DIRECT', 2013, 3, '05', 36679.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102092, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53033, '05', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102093, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 3, '05', 92921.40, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(102094, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53231, '03', 'DIRECT', 2013, 3, '05', 17932.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102095, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53280, '03', 'DIRECT', 2013, 3, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102096, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 3, '05', 16980.80, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(102097, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 3, '05', 43982.50, 5.46, 10, 0.00, 0.00, 0.00, 0.00),
	(102098, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53793, '05', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102099, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53819, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102100, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 3, '05', 4773.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(102101, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 3, '05', 28120.80, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(102102, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54215, '02', 'DIRECT', 2013, 3, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102103, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54366, '23', 'DIRECT', 2013, 3, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102104, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54479, '05', 'DIRECT', 2013, 3, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102105, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54775, '01', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102106, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54867, '01', 'DIRECT', 2013, 3, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102107, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 55061, '01', 'DIRECT', 2013, 3, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102108, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51011, '02', 'DIRECT', 2013, 3, '05', 4146.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102109, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 3, '05', 3518364.70, 650.04, 652, 0.00, 0.00, 0.00, 0.00),
	(102110, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 3, '05', 7254.30, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(102111, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 3, '05', 50016.80, 4.76, 20, 0.00, 0.00, 0.00, 0.00),
	(102112, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 3, '05', 1230423.60, 247.67, 563, 0.00, 0.00, 0.00, 0.00),
	(102113, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 3, '05', 25539.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(102114, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52118, '19', 'DIRECT', 2013, 3, '05', 376337.40, 227.49, 274, 0.00, 0.00, 0.00, 0.00),
	(102115, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 3, '05', 8590.70, 2.26, 11, 0.00, 0.00, 0.00, 0.00),
	(102116, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 3, '05', 3502.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(102117, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52209, '01', 'DIRECT', 2013, 3, '05', 2002.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(102118, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 3, '05', 14590.00, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(102119, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 3, '05', 4184.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(102120, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102121, '55', '5506', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102122, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102123, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51029, '02', 'DIRECT', 2013, 3, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102124, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51037, '02', 'DIRECT', 2013, 3, '05', 3325.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(102125, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102126, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51086, '02', 'DIRECT', 2013, 3, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102127, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102128, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 3, '05', 6411.90, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(102129, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102130, '55', '5506', 'H02596', 'HONEYWELL', 53553, '23', 'DIRECT', 2013, 3, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102131, '55', '5506', 'L02271', 'LG', 51045, '02', 'MINDSHARE', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102132, '55', '5506', 'S13430', 'SAIPEM', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102133, '55', '5506', 'S12748', 'STONCOR GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102134, '55', '5506', 'T03607', 'TABREED', 51094, '02', 'DIRECT', 2013, 3, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102135, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102136, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102137, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 57160, '08', 'DIRECT', 2013, 3, '05', 14656.40, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(102138, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102139, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102140, '55', '5507', 'S07529', 'SAIF - ZONE', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102141, '55', '5507', 'S07529', 'SAIF - ZONE', 51094, '02', 'DIRECT', 2013, 3, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102142, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 3, '05', 2374.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(102143, '55', '5508', 'S17395', 'SHIPPING CORP.I.', 51060, '02', 'DIRECT', 2013, 3, '05', 467.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(102144, '55', '5510', 'O00000', 'OTHERS', 51011, '02', 'DIRECT', 2013, 3, '05', 6499.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102145, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 3, '05', 117902.70, 21.79, 30, 0.00, 0.00, 0.00, 0.00),
	(102146, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 3, '05', 196413.80, 38.46, 57, 0.00, 0.00, 0.00, 0.00),
	(102147, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 3, '05', 50796.60, 11.02, 10, 0.00, 0.00, 0.00, 0.00),
	(102148, '55', '5510', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 3, '05', 1518.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(102149, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 3, '05', 19070.40, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(102150, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 3, '05', 31660.90, 1.69, 6, 0.00, 0.00, 0.00, 0.00),
	(102151, '55', '5510', 'O00000', 'OTHERS', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102152, '55', '5510', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102153, '55', '5511', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 3, '05', 19991.50, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(102154, '55', '5511', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 3, '05', 6085.90, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(102155, '55', '5518', 'A00415', 'AL RAWABI', 51060, '02', 'UM7', 2013, 3, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102156, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 3, '05', 1744.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(102157, '55', '5518', 'C00370', 'COCA COLA', 51086, '02', 'UM7', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102158, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51045, '02', 'WRITER ADVERTISING', 2013, 3, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102159, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51060, '02', 'WRITER ADVERTISING', 2013, 3, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(102160, '55', '5518', 'F35915', 'FRENCH BUS.COUN.', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(102161, '55', '5518', 'K04719', 'KWT.FOREIGN I.B.', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102162, '55', '5518', 'L05324', 'LIVESTOCK GULF', 51029, '02', 'DIRECT', 2013, 3, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102163, '55', '5518', 'L05324', 'LIVESTOCK GULF', 51037, '02', 'DIRECT', 2013, 3, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102164, '55', '5518', 'U01486', 'UAE ARMED FORCES', 51060, '02', 'DIRECT', 2013, 3, '05', 11509.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(102165, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102166, '55', '5523', 'A32270', 'AL MAYA GROUP', 53066, '03', 'DIRECT', 2013, 3, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102167, '55', '5523', 'A32270', 'AL MAYA GROUP', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102168, '55', '5523', 'A32270', 'AL MAYA GROUP', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102169, '55', '5523', 'A32270', 'AL MAYA GROUP', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102170, '55', '5523', 'A32270', 'AL MAYA GROUP', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102171, '55', '5523', 'A38147', 'APPAREL GROUP', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102172, '55', '5523', 'A38147', 'APPAREL GROUP', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102173, '55', '5523', 'A38147', 'APPAREL GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(102174, '55', '5523', 'A35844', 'ASHGHAL', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102175, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 3, '05', 4320.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102176, '55', '5523', 'E05690', 'EMIRATES CLUB', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102177, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51011, '02', 'UM7', 2013, 3, '05', 10153.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102178, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 3, '05', 99553.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102179, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51037, '02', 'UM7', 2013, 3, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102180, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51045, '02', 'UM7', 2013, 3, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102181, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51052, '02', 'UM7', 2013, 3, '05', 17388.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102182, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51144, '02', 'UM7', 2013, 3, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102183, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51227, '02', 'UM7', 2013, 3, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102184, '55', '5523', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 3, '05', 18969.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102185, '55', '5523', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 3, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102186, '55', '5523', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102187, '55', '5523', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102188, '55', '5523', 'L05674', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102189, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 58107, '01', 'OMD', 2013, 3, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(102190, '55', '5523', 'S19092', 'SANAD', 51029, '02', 'DIRECT', 2013, 3, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102191, '55', '5523', 'S19092', 'SANAD', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102192, '55', '5523', 'S19092', 'SANAD', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102193, '55', '5523', 'S19658', 'SECURITIES &C.A.', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102194, '55', '5523', 'T06873', 'TAQA', 51185, '01', 'DIRECT', 2013, 3, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102195, '55', '5523', 'U00804', 'UNDP', 51029, '02', 'DIRECT', 2013, 3, '05', 1836.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(102196, '55', '5523', 'U01680', 'UNIKAI', 51052, '02', 'DIRECT', 2013, 3, '05', 480.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102197, '55', '5528', 'A40720', 'ABU D.TERMINALS', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(102198, '55', '5528', 'A40720', 'ABU D.TERMINALS', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(102199, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51029, '02', 'DIRECT', 2013, 3, '05', 39831.00, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(102200, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102201, '55', '5528', 'A89285', 'AL TAYER GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102202, '55', '5528', 'A94542', 'ARLA FOODS', 58107, '01', 'PHD', 2013, 3, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(102203, '55', '5528', 'D08671', 'DUBAI COURTS', 51037, '02', 'DIRECT', 2013, 3, '05', 13965.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102204, '55', '5528', 'D08671', 'DUBAI COURTS', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(102205, '55', '5528', 'D08671', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 3, '05', 135.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(102206, '55', '5528', 'D09087', 'DUBAI ENERGY', 56200, '01', 'DIRECT', 2013, 3, '05', 27713.30, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(102207, '55', '5528', 'D08509', 'DUBAI IND.CITY', 51060, '02', 'OMD', 2013, 3, '05', 35.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(102208, '55', '5528', 'D09095', 'DUBAI MARIT.CITY', 51045, '02', 'DIRECT', 2013, 3, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102209, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 52189, '01', 'PHD', 2013, 3, '05', 1766.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102210, '55', '5528', 'M79144', 'MATRADE', 51037, '02', 'DIRECT', 2013, 3, '05', 2037.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102211, '55', '5528', 'M84287', 'MBC GROUP', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102212, '55', '5528', 'S21620', 'SAS', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102213, '55', '5528', 'Z01677', 'ZONESCORP', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102214, '55', '5528', 'Z01677', 'ZONESCORP', 53356, '01', 'AGA MEDIA', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102215, '55', '5534', 'A89781', 'ABU DHABI WAT.&E', 51086, '02', 'UM7', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(102216, '55', '5534', 'C10907', 'CLARA INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102217, '55', '5534', 'E07187', 'ECONOMIC ZONES W', 51045, '02', 'DIRECT', 2013, 3, '05', 11520.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102218, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 3, '05', 4086.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(102219, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51037, '02', 'DIRECT', 2013, 3, '05', 5020.90, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(102220, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 51037, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102221, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 51060, '02', 'DIRECT', 2013, 3, '05', 4977.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(102222, '55', '5534', 'M86547', 'MEYDAN', 51029, '02', 'DIRECT', 2013, 3, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102223, '55', '5534', 'M86547', 'MEYDAN', 51037, '02', 'DIRECT', 2013, 3, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102224, '55', '5534', 'M86547', 'MEYDAN', 51045, '02', 'DIRECT', 2013, 3, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102225, '55', '5534', 'M86547', 'MEYDAN', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102226, '55', '5534', 'M86547', 'MEYDAN', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102227, '55', '5534', 'R05003', 'RIVOLI GROUP', 51060, '02', 'DIRECT', 2013, 3, '05', 1067.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(102228, '55', '5534', 'S23444', 'SENSE GOURMET', 51029, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102229, '55', '5534', 'S23444', 'SENSE GOURMET', 51037, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102230, '55', '5534', 'T09120', 'TAKAFUL', 51029, '02', 'DIRECT', 2013, 3, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102231, '55', '5534', 'T09120', 'TAKAFUL', 51037, '02', 'DIRECT', 2013, 3, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102232, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51029, '02', 'DIRECT', 2013, 3, '05', 16236.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102233, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51037, '02', 'DIRECT', 2013, 3, '05', 14084.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102234, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51045, '02', 'DIRECT', 2013, 3, '05', 13824.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102235, '55', '5536', 'A95802', 'ABENGOA BIOENRGY', 51029, '02', 'DIRECT', 2013, 3, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102236, '55', '5536', 'A95802', 'ABENGOA BIOENRGY', 51185, '01', 'DIRECT', 2013, 3, '05', 8672.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102237, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 51029, '02', 'DIRECT', 2013, 3, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102238, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 51060, '02', 'DIRECT', 2013, 3, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102239, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102240, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 56143, '06', 'DIRECT', 2013, 3, '05', 48518.00, 51.20, 90, 0.00, 0.00, 0.00, 0.00),
	(102241, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 3, '05', 19480.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102242, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102243, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102244, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 3, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102245, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102246, '55', '5536', '553686', 'AL RASHID', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102247, '55', '5536', 'A92117', 'AL REYAMI GROUP', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102248, '55', '5536', 'C11733', 'CLEANCO', 57158, '08', 'DIRECT', 2013, 3, '05', 804.10, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(102249, '55', '5536', 'I10371', 'ICT', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102250, '55', '5536', 'L04309', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 3, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102251, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102252, '55', '5536', 'M78328', 'MASDAR', 51029, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 13560.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102253, '55', '5536', 'M78328', 'MASDAR', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102254, '55', '5536', 'M78328', 'MASDAR', 51185, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 8672.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102255, '55', '5536', 'M78328', 'MASDAR', 53356, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102256, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 3, '05', 7390.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(102257, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51029, '02', 'DIRECT', 2013, 3, '05', 60852.20, 7.33, 9, 0.00, 0.00, 0.00, 0.00),
	(102258, '55', '5537', 'I00091', 'INFINITY', 58107, '01', 'DIRECT', 2013, 3, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(102259, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 3, '05', 2586.50, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(102260, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 3, '05', 2064.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102261, '55', '5537', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102262, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 3, '05', 13582.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(102263, '55', '5537', 'T10860', 'TAWAZUN', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102264, '55', '5537', 'T10860', 'TAWAZUN', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102265, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 3, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102266, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51227, '02', 'DIRECT', 2013, 3, '05', 1159.90, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(102267, '55', '5540', '554071', 'DALASH', 51086, '02', 'DIRECT', 2013, 3, '05', 11411.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102268, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 3, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102269, '55', '5540', '554033', 'LUSAIL', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102270, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 3, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(102271, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 3, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102272, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 3, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102273, '55', '5542', '554235', 'AL AIN', 51029, '02', 'DIRECT', 2013, 3, '05', 1728.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(102274, '55', '5542', '554235', 'AL AIN', 51037, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102275, '55', '5542', '554235', 'AL AIN', 51045, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102276, '55', '5542', '554235', 'AL AIN', 51227, '02', 'DIRECT', 2013, 3, '05', 619.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102277, '55', '5542', '554252', 'CHOUEIRI GROUP', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102278, '55', '5542', '554203', 'FLASH', 58107, '01', 'DIRECT', 2013, 3, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(102279, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 3, '05', 24354.90, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(102280, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 3, '05', 21420.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(102281, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 3, '05', 21657.00, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(102282, '55', '5542', '554280', 'MALDIVES AIRP.CO', 51060, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102283, '55', '5542', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102284, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51029, '02', 'DIRECT', 2013, 3, '05', 63961.90, 8.84, 21, 0.00, 0.00, 0.00, 0.00),
	(102285, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51037, '02', 'DIRECT', 2013, 3, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102286, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51185, '01', 'DIRECT', 2013, 3, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102287, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 3, '05', 95771.80, 65.44, 409, 0.00, 0.00, 0.00, 0.00),
	(102288, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 3, '05', 6990.80, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(102289, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 3, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102290, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 3, '05', 5678.20, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(102291, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51060, '02', 'DIRECT', 2013, 3, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102292, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102293, '55', '5543', '554312', 'DEPT.ECO.DEV.DUB', 51037, '02', 'DIRECT', 2013, 3, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102294, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 3, '05', 4260.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(102295, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 3, '05', 3521.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(102296, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51086, '02', 'DIRECT', 2013, 3, '05', 33614.50, 1.40, 7, 0.00, 0.00, 0.00, 0.00),
	(102297, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51029, '02', 'DIRECT', 2013, 3, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102298, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 3, '05', 13302.00, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(102299, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(102300, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51185, '01', 'DIRECT', 2013, 3, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(102301, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51045, '02', 'DIRECT', 2013, 3, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102302, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51060, '02', 'DIRECT', 2013, 3, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(102303, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51086, '02', 'DIRECT', 2013, 3, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(102304, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51144, '02', 'DIRECT', 2013, 3, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102305, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51185, '01', 'DIRECT', 2013, 3, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102306, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 3, '05', 7846.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102307, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 3, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102308, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51045, '02', 'DIRECT', 2013, 3, '05', 8460.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102309, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51086, '02', 'DIRECT', 2013, 3, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(102310, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51037, '02', 'DIRECT', 2013, 3, '05', 1434.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(102311, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51029, '02', 'DIRECT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102312, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102313, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102314, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51086, '02', 'DIRECT', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(102315, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51144, '02', 'DIRECT', 2013, 3, '05', 12090.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102316, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51185, '01', 'DIRECT', 2013, 3, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102317, '55', '5543', '554317', 'EMIRATES NUC.E.C', 57059, '08', 'DIRECT', 2013, 3, '05', 991.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102318, '55', '5543', '554317', 'EMIRATES NUC.E.C', 57158, '08', 'DIRECT', 2013, 3, '05', 1257.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102319, '55', '5543', '554328', 'FANR - UAE', 51029, '02', 'DIRECT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102320, '55', '5543', '554328', 'FANR - UAE', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102321, '55', '5543', '554320', 'GPSSA', 51029, '02', 'DIRECT', 2013, 3, '05', 17317.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102322, '55', '5543', '554320', 'GPSSA', 51037, '02', 'DIRECT', 2013, 3, '05', 9976.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102323, '55', '5543', '554320', 'GPSSA', 51045, '02', 'DIRECT', 2013, 3, '05', 17970.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102324, '55', '5543', '554320', 'GPSSA', 51144, '02', 'DIRECT', 2013, 3, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102325, '55', '5543', '554330', 'INSURANCE AUTH.', 51029, '02', 'DIRECT', 2013, 3, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(102326, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 3, '05', 2252.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(102327, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 3, '05', 1086.40, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(102328, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102329, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 3, '05', 148058.50, 829.47, 330, 0.00, 0.00, 0.00, 0.00),
	(102330, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 3, '05', 8267.70, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(102331, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 3608.10, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(102332, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 3, '05', 1070.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102333, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 3, '05', 2059.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(102334, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(102335, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51185, '01', 'DIRECT', 2013, 3, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(102336, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102337, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 7629.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102338, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51045, '02', 'DIRECT', 2013, 3, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102339, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 3, '05', 41867.30, 214.32, 117, 0.00, 0.00, 0.00, 0.00),
	(102340, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56200, '01', 'DIRECT', 2013, 3, '05', 59094.60, 14.53, 8, 0.00, 0.00, 0.00, 0.00),
	(102341, '55', '5543', '554342', 'MIN.ELEC.& W.UAE', 56200, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102342, '55', '5543', '554303', 'MIN.FINANCE UAE', 51029, '02', 'DIRECT', 2013, 3, '05', 9194.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(102343, '55', '5543', '554303', 'MIN.FINANCE UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 7824.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(102344, '55', '5543', '554303', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 3, '05', 7759.40, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(102345, '55', '5543', '554303', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(102346, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 3, '05', 10422.30, 1.93, 8, 0.00, 0.00, 0.00, 0.00),
	(102347, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 12823.90, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(102348, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 3, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102349, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 3, '05', 4303.20, 1.67, 7, 0.00, 0.00, 0.00, 0.00),
	(102350, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 3, '05', 30044.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(102351, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56150, '06', 'DIRECT', 2013, 3, '05', 6514.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(102352, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56234, '06', 'DIRECT', 2013, 3, '05', 6792.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102353, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51060, '02', 'DIRECT', 2013, 3, '05', 440.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(102354, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 3, '05', 1358.20, 0.42, 8, 0.00, 0.00, 0.00, 0.00),
	(102355, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51094, '02', 'DIRECT', 2013, 3, '05', 5583.20, 1.81, 22, 0.00, 0.00, 0.00, 0.00),
	(102356, '55', '5543', '554375', 'STATISTICS CENTRE', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102357, '55', '5543', '554375', 'STATISTICS CENTRE', 51037, '02', 'DIRECT', 2013, 3, '05', 18486.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102358, '55', '5543', '554371', 'UAE CABINET', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102359, '55', '5543', '554358', 'WESTERN REGION M', 51029, '02', 'DIRECT', 2013, 3, '05', 3879.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(102360, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 3, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(102361, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102362, '55', '5546', '554627', 'DESERT GROUP', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102363, '55', '5546', '554625', 'FAKHRUDDIN HOLD.', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102364, '55', '5546', '554648', 'LUKOIL MID-EAST', 51086, '02', 'DIRECT', 2013, 3, '05', 52426.60, 1.96, 14, 0.00, 0.00, 0.00, 0.00),
	(102365, '55', '5546', '554632', 'MAWAQIF', 51029, '02', 'DIRECT', 2013, 3, '05', 95221.80, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102366, '55', '5546', '554632', 'MAWAQIF', 51185, '01', 'DIRECT', 2013, 3, '05', 78629.30, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(102367, '55', '5546', '554632', 'MAWAQIF', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102368, '55', '5546', '554632', 'MAWAQIF', 56143, '06', 'DIRECT', 2013, 3, '05', 2445.20, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(102369, '55', '5546', '554632', 'MAWAQIF', 56168, '01', 'DIRECT', 2013, 3, '05', 44558.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102370, '55', '5549', '554968', 'CAPE REED', 51110, '02', 'DIRECT', 2013, 3, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(102371, '55', '5549', '554919', 'DUBAI MEDIA', 56150, '06', 'DIRECT', 2013, 3, '05', 2469.30, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(102372, '55', '5549', '554919', 'DUBAI MEDIA', 56234, '06', 'DIRECT', 2013, 3, '05', 10554.90, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(102373, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 3, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102374, '55', '5549', '554919', 'SHARJAH MEDIA C.', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(102375, '55', '5554', '555424', 'INDIAN SCHOOL', 57059, '08', 'DIRECT', 2013, 3, '05', 4783.30, 11.08, 22, 0.00, 0.00, 0.00, 0.00),
	(102376, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 3, '05', 723355.90, 67.83, 40, 0.00, 0.00, 0.00, 0.00),
	(102377, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 3, '05', 141967.50, 21.24, 19, 0.00, 0.00, 0.00, 0.00),
	(102378, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 3, '05', 14421.60, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(102379, '55', '5554', '555499', 'OTHERS', 51060, '02', 'DIRECT', 2013, 3, '05', 67609.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102380, '55', '5555', '555536', 'EARLY YEARS EDU.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102381, '55', '5555', '555540', 'HAJI COMMERCIAL', 58107, '01', 'DIRECT', 2013, 3, '05', 17388.80, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(102382, '55', '5555', '555525', 'HIGHER EDUCATION A.C', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102383, '55', '5555', '555525', 'HIGHER EDUCATION A.C', 51045, '02', 'DIRECT', 2013, 3, '05', 3651.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(102384, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 3, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102385, '55', '5555', '555587', 'NIDEC GROUP', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102386, '55', '5555', '555589', 'OAMC', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102387, '55', '5555', '555566', 'PAK OASIS', 51086, '02', 'DIRECT', 2013, 3, '05', 26072.20, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(102388, '55', '5555', '555566', 'SIDDCO GROUP', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102389, '55', '5557', '555799', 'OTHERS', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102390, '55', '5559', '555930', 'BEAM', 56085, '01', 'DIRECT', 2013, 3, '05', 7973.10, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(102391, '55', '5559', '555927', 'BIHAR', 51029, '02', 'DIRECT', 2013, 3, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102392, '55', '5559', '555927', 'BIHAR', 51037, '02', 'DIRECT', 2013, 3, '05', 15845.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102393, '55', '5559', '555927', 'BIHAR', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102394, '55', '5559', '555927', 'BIHAR', 51086, '02', 'DIRECT', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(102395, '55', '5559', '555927', 'BIHAR', 51185, '01', 'DIRECT', 2013, 3, '05', 23107.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(102396, '55', '5559', '555927', 'BIHAR', 56143, '06', 'DIRECT', 2013, 3, '05', 4781.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102397, '55', '5559', '555927', 'BIHAR', 56168, '01', 'DIRECT', 2013, 3, '05', 74717.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(102398, '55', '5559', '555927', 'BIHAR', 56200, '01', 'DIRECT', 2013, 3, '05', 34967.70, 9.16, 9, 0.00, 0.00, 0.00, 0.00),
	(102399, '55', '5559', '555927', 'BIHAR', 59751, '07', 'DIRECT', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102400, '55', '5559', '555927', 'BIHAR', 59752, '07', 'DIRECT', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102401, '55', '5559', '555927', 'BIHAR', 59753, '07', 'DIRECT', 2013, 3, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102402, '55', '5559', '555927', 'BIHAR', 59755, '07', 'DIRECT', 2013, 3, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102403, '55', '5559', '555938', 'ELEKTA', 51086, '02', 'DIRECT', 2013, 3, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102404, '55', '5559', '555931', 'EQUATE', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102405, '55', '5559', '555925', 'EU DAIRY DAILY', 51094, '02', 'DIRECT', 2013, 3, '05', 11020.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102406, '55', '5559', '555930', 'PRO LEAGUE COMMITTEE', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(102407, '55', '5559', '555938', 'THUMBAY', 51086, '02', 'DIRECT', 2013, 3, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(102408, '55', '5559', '555938', 'THUMBAY', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102409, '55', '5559', '555926', 'WATANIA', 51029, '02', 'DIRECT', 2013, 3, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102410, '55', '5559', '555926', 'WATANIA', 51037, '02', 'DIRECT', 2013, 3, '05', 3945.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(102411, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 3, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102412, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102413, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102414, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51037, '02', 'DIRECT', 2013, 3, '05', 3151.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(102415, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 3, '05', 41819.00, 0.96, 32, 0.00, 0.00, 0.00, 0.00),
	(102416, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 3, '05', 9081.30, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(102417, '56', '5602', 'B03535', 'BAIT AL KHAIR', 54867, '01', 'DIRECT', 2013, 3, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102418, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 3, '05', 8096.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(102419, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 3, '05', 28995.10, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(102420, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 3, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(102421, '56', '5602', 'R09428', 'RED CRESCENT UAE', 54215, '02', 'MINDSHARE', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102422, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51029, '02', 'OMD', 2013, 3, '05', 14831.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102423, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51045, '02', 'OMD', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102424, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51144, '02', 'OMD', 2013, 3, '05', 16505.50, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(102425, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 3, '05', 14323.60, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(102426, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 3, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(102427, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102428, '56', '5602', 'Z01303', 'ZAKAT FUND', 51227, '02', 'VIOLA ADVERTISING', 2013, 3, '05', 117256.90, 25.50, 26, 0.00, 0.00, 0.00, 0.00),
	(102429, '56', '5603', 'A27100', 'AL NOOR', 51086, '02', 'DIRECT', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(102430, '56', '5603', 'D03729', 'DAWOODI BOHRA O.', 51094, '02', 'DIRECT', 2013, 3, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102431, '56', '5603', 'D07840', 'DESERT GROUP', 51045, '02', 'DIRECT', 2013, 3, '05', 15723.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102432, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102433, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102434, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102435, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 3, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102436, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 57158, '08', 'DIRECT', 2013, 3, '05', 521.40, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(102437, '56', '5603', 'H04036', 'HAPPY FAMILY C.', 51037, '02', 'DIRECT', 2013, 3, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102438, '56', '5603', 'I03525', 'INDIAN ISLAMIC C', 51094, '02', 'DIRECT', 2013, 3, '05', 271.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(102439, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 58107, '01', 'DIRECT', 2013, 3, '05', 17388.80, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(102440, '56', '5603', 'S15094', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102441, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 3, '05', 272515.10, 264.03, 132, 0.00, 0.00, 0.00, 0.00),
	(102442, '56', '5604', 'A00156', 'AL AHLI CLUB', 51045, '02', 'DIRECT', 2013, 3, '05', 4032.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102443, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102444, '56', '5604', 'A31558', 'AL JAZIRA CLUB', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102445, '56', '5604', '560492', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102446, '56', '5604', 'A97028', 'AL WASL SPORT CL', 51045, '02', 'DIRECT', 2013, 3, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102447, '56', '5604', 'A94318', 'ARABIAN RANCHES', 51060, '02', 'DIRECT', 2013, 3, '05', 3570.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(102448, '56', '5604', 'A94318', 'ARABIAN RANCHES', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102449, '56', '5604', 'A15374', 'AVIATION CLUB', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102450, '56', '5604', 'A15374', 'AVIATION CLUB', 57026, '08', 'DIRECT', 2013, 3, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102451, '56', '5604', 'A15374', 'AVIATION CLUB', 57232, '08', 'DIRECT', 2013, 3, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102452, '56', '5604', '560492', 'BOLTON WANDERERS', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102453, '56', '5604', '560428', 'DUBAI GOLF', 51219, '06', 'DIRECT', 2013, 3, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102454, '56', '5604', 'D03381', 'DUBAI POLO CLUB', 53272, '03', 'DIRECT', 2013, 3, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102455, '56', '5604', 'D03381', 'DUBAI POLO CLUB', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102456, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 3, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102457, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 3, '05', 5021.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(102458, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 3, '05', 17855.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102459, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 3, '05', 10270.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102460, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102461, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 57059, '08', 'DIRECT', 2013, 3, '05', 1806.40, 3.91, 8, 0.00, 0.00, 0.00, 0.00),
	(102462, '56', '5604', 'I11623', 'INSPORTZ CLUB', 51060, '02', 'DIRECT', 2013, 3, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(102463, '56', '5604', '560421', 'SAADIYAT B.GOLF', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102464, '56', '5604', '560487', 'SAADIYAT BEACH', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102465, '56', '5605', '560506', 'ABU DH.CONVENT.B', 51029, '02', 'DIRECT', 2013, 3, '05', 58056.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102466, '56', '5605', '560506', 'ABU DH.CONVENT.B', 51045, '02', 'DIRECT', 2013, 3, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102467, '56', '5605', '560506', 'ABU DH.CONVENT.B', 51086, '02', 'DIRECT', 2013, 3, '05', 24735.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102468, '56', '5605', '560506', 'ABU DH.CONVENT.B', 51185, '01', 'DIRECT', 2013, 3, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102469, '56', '5605', 'A95844', 'ABU DH.URBAN PL.', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102470, '56', '5605', 'A95844', 'ABU DH.URBAN PL.', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102471, '56', '5605', '560506', 'ICT FUND', 51029, '02', 'DIRECT', 2013, 3, '05', 10800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102472, '56', '5605', '560506', 'ICT FUND', 51045, '02', 'DIRECT', 2013, 3, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102473, '56', '5605', '560506', 'ICT FUND', 51144, '02', 'DIRECT', 2013, 3, '05', 22089.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102474, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102475, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102476, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102477, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 3, '05', 13204.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(102478, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 3, '05', 19350.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102479, '56', '5606', '560658', 'EARTH HOUR', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102480, '56', '5606', '560658', 'EARTH HOUR', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102481, '56', '5606', '560658', 'EARTH HOUR', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102482, '56', '5606', '560658', 'EARTH HOUR', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102483, '56', '5606', '560658', 'EARTH HOUR', 52189, '01', 'DIRECT', 2013, 3, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102484, '56', '5606', '560658', 'EARTH HOUR', 58172, '01', 'DIRECT', 2013, 3, '05', 5094.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102485, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 3, '05', 69193.70, 4.78, 5, 0.00, 0.00, 0.00, 0.00),
	(102486, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51060, '02', 'UM7', 2013, 3, '05', 3360.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(102487, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 3, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102488, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51037, '02', 'DIRECT', 2013, 3, '05', 7335.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102489, '56', '5607', '560703', 'ABU DH.SPORTS C.', 51029, '02', 'DIRECT', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102490, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51029, '02', 'DIRECT', 2013, 3, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102491, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51037, '02', 'DIRECT', 2013, 3, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102492, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51045, '02', 'DIRECT', 2013, 3, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102493, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102494, '56', '5607', '560755', 'AL SINNIYAH', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102495, '56', '5607', '560729', 'MECSC', 54669, '37', 'DIRECT', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102496, '56', '5607', '560730', 'QATAR 2022 SUP.C', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102497, '56', '5607', '560706', 'SHARJAH ART FOU.', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102498, '56', '5607', '560706', 'SHARJAH ART FOU.', 51185, '01', 'DIRECT', 2013, 3, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102499, '56', '5607', '560706', 'SHARJAH ART FOU.', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102500, '56', '5607', '560706', 'SHARJAH ART FOU.', 58271, '01', 'DIRECT', 2013, 3, '05', 40755.00, 0.50, 24, 0.00, 0.00, 0.00, 0.00),
	(102501, '56', '5607', '560755', 'START', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102502, '56', '5607', '560755', 'START', 51185, '01', 'DIRECT', 2013, 3, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102503, '56', '5607', '560755', 'START', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102504, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 3, '05', 30158.70, 92.33, 111, 0.00, 0.00, 0.00, 0.00),
	(102505, '56', '5607', '560735', 'TASHKEEL', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102506, '56', '5607', '560753', 'UNIC-BEIRUT', 53223, '14', 'DIRECT', 2013, 3, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102507, '56', '5608', '560808', 'FARAJ FUND', 51029, '02', 'DIRECT', 2013, 3, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102508, '57', '5701', 'L01432', 'LIFE INS.CORP.', 51037, '02', 'DIRECT', 2013, 3, '05', 1391.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102509, '57', '5701', 'L01432', 'LIFE INS.CORP.', 51060, '02', 'DIRECT', 2013, 3, '05', 1817.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102510, '57', '5706', 'A06183', 'ADAMJEE INS.CO.', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102511, '57', '5706', 'A00161', 'AL AHLIA INS.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102512, '57', '5706', 'A36668', 'AL AIN NAT\'L INS', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102513, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 51037, '02', 'DIRECT', 2013, 3, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102514, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 51045, '02', 'DIRECT', 2013, 3, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102515, '57', '5706', 'A10930', 'AL KHAZNA INS.CO', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102516, '57', '5706', 'A34247', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102517, '57', '5706', 'A34247', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 3, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102518, '57', '5706', 'A34247', 'AL WATHBA', 51045, '02', 'DIRECT', 2013, 3, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102519, '57', '5706', 'A16192', 'ALLIANCE', 51037, '02', 'ADVANTAGE', 2013, 3, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102520, '57', '5706', 'A16192', 'ALLIANCE', 51227, '02', 'ADVANTAGE', 2013, 3, '05', 546.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102521, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 3, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(102522, '57', '5706', 'F01448', 'FUJAIRAH NAT\'L', 51029, '02', 'DIRECT', 2013, 3, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102523, '57', '5706', 'F01448', 'FUJAIRAH NAT\'L', 51037, '02', 'DIRECT', 2013, 3, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102524, '57', '5706', 'G01414', 'GARGASH', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102525, '57', '5706', 'G01414', 'GARGASH', 57026, '08', 'DIRECT', 2013, 3, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102526, '57', '5706', 'G01414', 'GARGASH', 57160, '08', 'DIRECT', 2013, 3, '05', 12413.60, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(102527, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 51060, '02', 'DIRECT', 2013, 3, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102528, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102529, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51060, '02', 'DIRECT', 2013, 3, '05', 1844.60, 1.29, 4, 0.00, 0.00, 0.00, 0.00),
	(102530, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102531, '57', '5706', 'O01415', 'OMAN INS.CO.', 51037, '02', 'ORANGERIE', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102532, '57', '5706', 'O01415', 'OMAN INS.CO.', 51045, '02', 'ORANGERIE', 2013, 3, '05', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102533, '57', '5706', 'Q00222', 'QATAR INS.CO.', 51045, '02', 'DIRECT', 2013, 3, '05', 2282.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(102534, '57', '5706', 'Q00222', 'QATAR INS.CO.', 51094, '02', 'DIRECT', 2013, 3, '05', 3260.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(102535, '57', '5706', 'Q00222', 'QATAR INS.CO.', 51227, '02', 'DIRECT', 2013, 3, '05', 1467.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(102536, '57', '5706', 'R06036', 'RAK NAT\'L', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102537, '57', '5706', 'S03677', 'STATE LIFE INS.', 51060, '02', 'DIRECT', 2013, 3, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102538, '57', '5706', 'T01818', 'THE ORIENTAL INS', 51052, '02', 'DIRECT', 2013, 3, '05', 480.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102539, '57', '5706', 'T01818', 'THE ORIENTAL INS', 51227, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102540, '57', '5706', 'U01342', 'UNITED INS. CO.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102541, '57', '5706', 'U01342', 'UNITED INS. CO.', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102542, '57', '5706', 'U01342', 'UNITED INS. CO.', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102543, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 3, '05', 159650.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(102544, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 3, '05', 93644.00, 12.04, 29, 0.00, 0.00, 0.00, 0.00),
	(102545, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 3, '05', 660.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(102546, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 3, '05', 5950.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(102547, '57', '5707', 'C02707', 'CLUTTONS', 54397, '39', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102548, '57', '5707', 'E01216', 'EUREKA R.ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 8476.80, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(102549, '57', '5707', 'K01189', 'KAMAT CONSTRUCTN', 51060, '02', 'DIRECT', 2013, 3, '05', 4466.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(102550, '57', '5707', 'L01451', 'LAHORE DEVELOP.', 51060, '02', 'DIRECT', 2013, 3, '05', 1771.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102551, '57', '5707', 'P01668', 'P.K.CONST.', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102552, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 3, '05', 167999.70, 0.61, 81, 0.00, 0.00, 0.00, 0.00),
	(102553, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 3, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102554, '57', '5707', 'U00455', 'UNION PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102555, '57', '5707', 'U00455', 'UNION PROPERTIES', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102556, '57', '5707', 'U00455', 'UNION PROPERTIES', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102557, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 3, '05', 117550.80, 2.96, 65, 0.00, 0.00, 0.00, 0.00),
	(102558, '57', '5707', 'Z00313', 'ZABADANI', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102559, '57', '5708', 'I01392', 'INVESTORS', 51086, '02', 'RESONANCE', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(102560, '57', '5708', 'R01525', 'ROYAL', 53827, '01', 'DIRECT', 2013, 3, '05', 741.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102561, '57', '5709', 'A18497', 'AL FAHAD R.EST.', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(102562, '57', '5709', 'A21823', 'AL MAJID PROPERT', 51086, '02', 'DIRECT', 2013, 3, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102563, '57', '5709', 'C05418', 'CARLTON PROP.', 51086, '02', 'DIRECT', 2013, 3, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102564, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 3, '05', 33905.30, 5.70, 44, 0.00, 0.00, 0.00, 0.00),
	(102565, '57', '5709', 'D03666', 'DANIA', 53330, '39', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102566, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102567, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 3, '05', 69147.60, 18.00, 15, 0.00, 0.00, 0.00, 0.00),
	(102568, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 3, '05', 26083.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102569, '57', '5710', 'C07161', 'CHESTERTONS', 51029, '02', 'DIRECT', 2013, 3, '05', 15622.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(102570, '57', '5710', 'C07161', 'CHESTERTONS', 51086, '02', 'DIRECT', 2013, 3, '05', 47367.80, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(102571, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51029, '02', 'OMD', 2013, 3, '05', 14514.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102572, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51037, '02', 'OMD', 2013, 3, '05', 23002.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102573, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 3, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102574, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 3, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102575, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 3, '05', 12987.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102576, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51144, '02', 'OMD', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102577, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 3, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102578, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53025, '03', 'OMD', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102579, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53272, '03', 'OMD', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102580, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 3, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102581, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57160, '08', 'OMD', 2013, 3, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102582, '57', '5710', 'H03574', 'HAYATT', 53769, '14', 'DIRECT', 2013, 3, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102583, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 3, '05', 43565.90, 0.33, 34, 0.00, 0.00, 0.00, 0.00),
	(102584, '57', '5710', 'J00123', 'JUMA AL MAJID', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 3, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102585, '57', '5710', 'M79593', 'MANAZIL', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102586, '57', '5710', 'M79593', 'MANAZIL', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102587, '57', '5710', 'M79593', 'MANAZIL', 51193, '18', 'MEDIAEDGE', 2013, 3, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102588, '57', '5710', 'M78417', 'MILLENNIUM', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102589, '57', '5710', 'M78417', 'MILLENNIUM', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102590, '57', '5710', 'M78417', 'MILLENNIUM', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102591, '57', '5710', 'M78417', 'MILLENNIUM', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102592, '57', '5710', 'M04069', 'MOHAMMED T.KHORY', 51086, '02', 'DIRECT', 2013, 3, '05', 1711.50, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(102593, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 28365.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102594, '57', '5710', 'R04451', 'RUSTOMJEE\'S RIV.', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102595, '57', '5710', 'S14807', 'SIGNATURE', 51110, '02', 'DIRECT', 2013, 3, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102596, '57', '5711', 'A30278', 'AL BANNA', 51011, '02', 'DIRECT', 2013, 3, '05', 4146.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102597, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(102598, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 3, '05', 101072.40, 26.00, 21, 0.00, 0.00, 0.00, 0.00),
	(102599, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 3, '05', 47601.80, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102600, '57', '5711', 'H04817', 'HIGH TOWN', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102601, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 3, '05', 26028.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102602, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 3, '05', 24806.20, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102603, '57', '5711', 'H04935', 'HOMES 4 LIFE', 53330, '39', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102604, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 3, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102605, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 3, '05', 2684.10, 0.63, 6, 0.00, 0.00, 0.00, 0.00),
	(102606, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 3, '05', 143642.20, 30.24, 36, 0.00, 0.00, 0.00, 0.00),
	(102607, '57', '5711', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 3, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102608, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 3, '05', 7702.20, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(102609, '57', '5711', 'P05131', 'PACIFIC', 51086, '02', 'DIRECT', 2013, 3, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102610, '57', '5711', 'R05324', 'REAL ESTATE &INV', 51086, '02', 'DIRECT', 2013, 3, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102611, '57', '5711', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 3, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102612, '57', '5712', 'A30574', 'AL DAR', 51110, '02', 'UM7', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102613, '57', '5712', 'A39697', 'AL FAJER', 51086, '02', 'DIRECT', 2013, 3, '05', 64321.80, 1.20, 13, 0.00, 0.00, 0.00, 0.00),
	(102614, '57', '5712', 'A39697', 'AL FAJER', 53330, '39', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102615, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 56085, '01', 'AGA MEDIA', 2013, 3, '05', 52626.00, 41.49, 52, 0.00, 0.00, 0.00, 0.00),
	(102616, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 63381.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102617, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102618, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102619, '57', '5712', 'D01678', 'DAMAC', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3192.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102620, '57', '5712', 'D01678', 'DAMAC', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3192.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102621, '57', '5712', 'D01678', 'DAMAC', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102622, '57', '5712', 'D01678', 'DAMAC', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102623, '57', '5712', 'D01678', 'DAMAC', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2241.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102624, '57', '5712', 'D01678', 'DAMAC', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102625, '57', '5712', 'D01678', 'DAMAC', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102626, '57', '5712', 'D01678', 'DAMAC', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2309.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(102627, '57', '5712', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 3, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102628, '57', '5712', 'D07397', 'DEYAAR', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 30517.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102629, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 90899.40, 3.60, 22, 0.00, 0.00, 0.00, 0.00),
	(102630, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 54350, '18', 'OMD', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102631, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102632, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58172, '01', 'OMD', 2013, 3, '05', 12226.50, 0.50, 12, 0.00, 0.00, 0.00, 0.00),
	(102633, '57', '5712', 'D08514', 'DUBAI SILICON O.', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102634, '57', '5712', 'D06984', 'DUBAILAND', 57059, '08', 'OMD', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102635, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 3, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102636, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 95512.50, 20.50, 11, 0.00, 0.00, 0.00, 0.00),
	(102637, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 3, '05', 41724.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(102638, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 172692.10, 12.37, 11, 0.00, 0.00, 0.00, 0.00),
	(102639, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 3, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102640, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 3, '05', 143864.70, 0.00, 46, 0.00, 0.00, 0.00, 0.00),
	(102641, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 71212.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(102642, '57', '5712', 'I00081', 'IFA', 54380, '18', 'ZENITH MEDIA', 2013, 3, '05', 16497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102643, '57', '5712', 'I05091', 'ILYAS & M.G.GRP.', 51037, '02', 'OMD', 2013, 3, '05', 8216.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102644, '57', '5712', 'L04110', 'LOOTAH R.E.DEV.', 51086, '02', 'DIRECT', 2013, 3, '05', 2825.40, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(102645, '57', '5712', 'M80561', 'MANTRI DEVELOPRS', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(102646, '57', '5712', 'M85256', 'MENA', 51086, '02', 'DIRECT', 2013, 3, '05', 18285.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102647, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 68217.90, 9.44, 8, 0.00, 0.00, 0.00, 0.00),
	(102648, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 70954.10, 9.44, 8, 0.00, 0.00, 0.00, 0.00),
	(102649, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 26784.00, 3.30, 8, 0.00, 0.00, 0.00, 0.00),
	(102650, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 76605.20, 2.50, 9, 0.00, 0.00, 0.00, 0.00),
	(102651, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 52981.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102652, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 3, '05', 3776.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(102653, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(102654, '57', '5712', 'R06180', 'RAK PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102655, '57', '5712', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102656, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 3, '05', 46650.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(102657, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102658, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 3, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102659, '57', '5712', 'T08435', 'TDIC', 51060, '02', 'DIRECT', 2013, 3, '05', 18627.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(102660, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 3, '05', 32076.50, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(102661, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 3, '05', 32617.50, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(102662, '57', '5712', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 3, '05', 12231.90, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(102663, '57', '5713', 'A38707', 'AL ABJAR', 51086, '02', 'DIRECT', 2013, 3, '05', 15918.30, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(102664, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 3, '05', 63387.60, 18.00, 11, 0.00, 0.00, 0.00, 0.00),
	(102665, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 3, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102666, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 3, '05', 60860.80, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102667, '57', '5713', 'D07343', 'DEMAR HOMES', 53769, '14', 'DIRECT', 2013, 3, '05', 3037.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(102668, '57', '5713', 'D07458', 'DIRECT HOMES', 51086, '02', 'DIRECT', 2013, 3, '05', 8640.00, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(102669, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 51086, '02', 'DIRECT', 2013, 3, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102670, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 3, '05', 6291.80, 0.10, 9, 0.00, 0.00, 0.00, 0.00),
	(102671, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 3, '05', 32060.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102672, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 3, '05', 46783.50, 2.29, 50, 0.00, 0.00, 0.00, 0.00),
	(102673, '57', '5713', 'O00000', 'OTHERS', 51094, '02', 'DIRECT', 2013, 3, '05', 6465.70, 4.61, 11, 0.00, 0.00, 0.00, 0.00),
	(102674, '57', '5713', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 3, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102675, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 3, '05', 22580.90, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(102676, '57', '5713', 'P40297', 'PROPERTIES MARKT', 51086, '02', 'DIRECT', 2013, 3, '05', 20649.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102677, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 3, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(102678, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 3, '05', 10242.60, 0.96, 11, 0.00, 0.00, 0.00, 0.00),
	(102679, '57', '5713', 'T06837', 'TABANI REAL ESTAT', 51086, '02', 'DIRECT', 2013, 3, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102680, '57', '5714', 'A93578', 'AMRAPALI GROUP', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102681, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 3, '05', 44884.80, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102682, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 3, '05', 37440.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(102683, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 3, '05', 516.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102684, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 3, '05', 19154.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102685, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 3, '05', 15630.60, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(102686, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 3, '05', 2890.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(102687, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 3, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102688, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 3, '05', 83982.40, 20.00, 17, 0.00, 0.00, 0.00, 0.00),
	(102689, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102690, '57', '5714', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102691, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 3, '05', 23882.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102692, '57', '5714', 'S21545', 'SKY VIEW', 53330, '39', 'DIRECT', 2013, 3, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102693, '57', '5715', 'A97750', 'ADNIC', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102694, '57', '5715', 'A97750', 'ADNIC', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102695, '57', '5715', 'A97750', 'ADNIC', 51110, '02', 'DIRECT', 2013, 3, '05', 3135.30, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(102696, '57', '5715', '571521', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102697, '57', '5715', '571527', 'AMAN INSURANCE', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102698, '57', '5715', '571527', 'AMAN INSURANCE', 51045, '02', 'DIRECT', 2013, 3, '05', 2985.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(102699, '57', '5715', 'G08485', 'GREEN CRESCENT I', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102700, '57', '5715', 'G08485', 'GREEN CRESCENT I', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102701, '57', '5715', '571531', 'INSURANCE HOUSE', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102702, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 3, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(102703, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 3, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102704, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 3, '05', 1751.70, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102705, '57', '5715', 'N12178', 'NOOR TAKAFUL', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102706, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102707, '57', '5715', 'O04298', 'ORIENTAL INS.CO.', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102708, '57', '5715', 'R08680', 'RSA', 51086, '02', 'DIRECT', 2013, 3, '05', 42515.20, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(102709, '57', '5715', 'R08680', 'RSA', 51110, '02', 'DIRECT', 2013, 3, '05', 17997.10, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(102710, '57', '5715', 'R08680', 'RSA', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102711, '57', '5715', '571532', 'TAKAFUL EMARAT', 51037, '02', 'DIRECT', 2013, 3, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102712, '57', '5715', '571532', 'TAKAFUL EMARAT', 51045, '02', 'DIRECT', 2013, 3, '05', 1616.50, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(102713, '57', '5715', '571517', 'TAKAFUL IKHLAS', 51037, '02', 'DIRECT', 2013, 3, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(102714, '57', '5715', 'U00713', 'UNION INSURANCE', 51037, '02', 'DIRECT', 2013, 3, '05', 6985.20, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(102715, '57', '5715', 'U00713', 'UNION INSURANCE', 51045, '02', 'DIRECT', 2013, 3, '05', 4311.70, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(102716, '57', '5715', 'U00713', 'UNION INSURANCE', 51060, '02', 'DIRECT', 2013, 3, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102717, '57', '5715', 'U00713', 'UNION INSURANCE', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102718, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 3, '05', 8661.30, 0.95, 8, 0.00, 0.00, 0.00, 0.00),
	(102719, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 3, '05', 1994.10, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(102720, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 3, '05', 14264.10, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102721, '57', '5716', 'A97517', 'ASAS', 51086, '02', 'DIRECT', 2013, 3, '05', 1141.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(102722, '57', '5716', 'B14939', 'BUNIAH', 51037, '02', 'DIRECT', 2013, 3, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(102723, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 3, '05', 83753.00, 1.26, 55, 0.00, 0.00, 0.00, 0.00),
	(102724, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 3, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102725, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 3, '05', 160577.20, 0.15, 37, 0.00, 0.00, 0.00, 0.00),
	(102726, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 3, '05', 11927.10, 2.64, 10, 0.00, 0.00, 0.00, 0.00),
	(102727, '57', '5716', 'I11018', 'IQRA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(102728, '57', '5716', 'L07327', 'LEGACY HOTEL APT', 51086, '02', 'DIRECT', 2013, 3, '05', 4075.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102729, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 3, '05', 4075.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102730, '57', '5716', 'P42104', 'POWER HOUSE', 51086, '02', 'DIRECT', 2013, 3, '05', 22089.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102731, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 3, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102732, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 3, '05', 10324.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102733, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 3, '05', 73739.20, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(102734, '57', '5716', 'S24010', 'SILVER HEIGHTS', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102735, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 3, '05', 84227.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(102736, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 3, '05', 20078.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102737, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 3, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102738, '57', '5717', 'A94362', 'ARABTEC', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102739, '57', '5717', 'B15547', 'BUKHATIR PROP.I.', 51086, '02', 'DIRECT', 2013, 3, '05', 20051.40, 0.48, 10, 0.00, 0.00, 0.00, 0.00),
	(102740, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 3, '05', 9438.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(102741, '57', '5717', 'E07908', 'ESHRAQ PROPERT.', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102742, '57', '5717', 'E07908', 'ESHRAQ PROPERT.', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102743, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 3, '05', 20116.60, 0.07, 12, 0.00, 0.00, 0.00, 0.00),
	(102744, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102745, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 51060, '02', 'DIRECT', 2013, 3, '05', 4713.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(102746, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 3, '05', 3993.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102747, '57', '5718', 'A38406', 'AL QUDRA HOLDING', 51029, '02', 'BE INTERNATIONAL', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102748, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 3, '05', 91291.20, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(102749, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 3, '05', 139382.00, 34.00, 27, 0.00, 0.00, 0.00, 0.00),
	(102750, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 3, '05', 68223.80, 12.00, 15, 0.00, 0.00, 0.00, 0.00),
	(102751, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 3, '05', 32604.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102752, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 3, '05', 56214.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(102753, '57', '5719', 'H08253', 'HARBOR REAL EST.', 54397, '39', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102754, '57', '5719', 'K08449', 'KHALIFA BAKHIT', 51086, '02', 'DIRECT', 2013, 3, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102755, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 3, '05', 41298.40, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102756, '57', '5719', 'L07968', 'LINKAGE', 51086, '02', 'DIRECT', 2013, 3, '05', 19154.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102757, '57', '5719', '571995', 'MODELUX PROP', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102758, '57', '5719', 'N12036', 'NOVA HOMES', 51086, '02', 'DIRECT', 2013, 3, '05', 4279.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102759, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 3, '05', 6132.20, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(102760, '57', '5719', 'P42988', 'PRIME REAL ESTAT', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102761, '57', '5719', 'P44354', 'PROVIDENT', 51086, '02', 'DIRECT', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(102762, '57', '5719', '571997', 'REMINGTON PROP.', 51086, '02', 'DIRECT', 2013, 3, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102763, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 3, '05', 77505.10, 8.04, 20, 0.00, 0.00, 0.00, 0.00),
	(102764, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102765, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102766, '57', '5719', '571974', 'SZZ', 51086, '02', 'DIRECT', 2013, 3, '05', 17551.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102767, '57', '5719', 'W04191', 'WASEL', 59923, '07', 'DIRECT', 2013, 3, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(102768, '57', '5720', '572098', 'AL FAHAD HOLDING', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102769, '57', '5720', '572098', 'AL FAHAD HOLDING', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102770, '57', '5720', '572082', 'AL FRANCE PROP.', 51029, '02', 'DIRECT', 2013, 3, '05', 1613.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(102771, '57', '5720', '572082', 'AL FRANCE PROP.', 51037, '02', 'DIRECT', 2013, 3, '05', 1586.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102772, '57', '5720', '572099', 'AXR PROPERTIES', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(102773, '57', '5720', '572063', 'DAMAC', 51037, '02', 'DIRECT', 2013, 3, '05', 15258.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102774, '57', '5720', '572063', 'DAMAC', 51045, '02', 'DIRECT', 2013, 3, '05', 570.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(102775, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 3, '05', 44830.50, 5.00, 12, 0.00, 0.00, 0.00, 0.00),
	(102776, '57', '5720', '572055', 'DLF', 51060, '02', 'DIRECT', 2013, 3, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102777, '57', '5720', '572098', 'FORTUNA PROJECTS', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102778, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 3, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(102779, '57', '5720', '572050', 'LODHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102780, '57', '5720', '572050', 'LOSIEL', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102781, '57', '5720', '572050', 'LOSIEL', 51037, '02', 'DIRECT', 2013, 3, '05', 4401.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102782, '57', '5720', '572024', 'LUSAIL', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(102783, '57', '5720', '572066', 'QDVC', 51086, '02', 'DIRECT', 2013, 3, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102784, '57', '5720', '572098', 'SHELTREX', 51060, '02', 'DIRECT', 2013, 3, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(102785, '57', '5720', '572098', 'SHELTREX', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(102786, '57', '5720', '572066', 'SUN & SAND DEV.G', 51086, '02', 'DIRECT', 2013, 3, '05', 2119.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102787, '57', '5720', 'W04369', 'WASL PROPERTIES', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102788, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 3, '05', 28012.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(102789, '57', '5721', '001955', '3G REAL ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(102790, '57', '5721', '572176', 'ABU DH.MARINA', 51052, '02', 'DIRECT', 2013, 3, '05', 760.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102791, '57', '5721', '572176', 'ABU DH.MARINA', 51227, '02', 'DIRECT', 2013, 3, '05', 978.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(102792, '57', '5721', '572103', 'APEX', 51086, '02', 'DIRECT', 2013, 3, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102793, '57', '5721', '572178', 'APEX PROPERTIES', 51086, '02', 'DIRECT', 2013, 3, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102794, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 3, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102795, '57', '5721', '572120', 'BETTERHOMES', 53769, '14', 'DIRECT', 2013, 3, '05', 4548.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(102796, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 3, '05', 30403.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102797, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 3, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102798, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 3, '05', 37521.70, 2.12, 11, 0.00, 0.00, 0.00, 0.00),
	(102799, '57', '5721', '572127', 'DUBAI DEVELOPMNT', 51037, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102800, '57', '5721', '572127', 'DUBAI DEVELOPMNT', 51045, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102801, '57', '5721', '572136', 'ERE HOMES', 51086, '02', 'DIRECT', 2013, 3, '05', 24996.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102802, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 3, '05', 109250.40, 18.00, 26, 0.00, 0.00, 0.00, 0.00),
	(102803, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102804, '57', '5721', '572173', 'EXCLUSIVE LINKS', 54397, '39', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102805, '57', '5721', '572133', 'MAG ME', 51086, '02', 'DIRECT', 2013, 3, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102806, '57', '5721', '572110', 'MORYA', 51086, '02', 'DIRECT', 2013, 3, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102808, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 3, '05', 20649.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102809, '57', '5721', '572148', 'PROPSQUARE', 53330, '39', 'DIRECT', 2013, 3, '05', 1086.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102810, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 3, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102811, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 3, '05', 39124.80, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102812, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 3, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(102813, '57', '5721', '572171', 'TOP CLASS', 51086, '02', 'DIRECT', 2013, 3, '05', 24425.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102814, '57', '5721', 'W04360', 'WASEEF', 54380, '18', 'DIRECT', 2013, 3, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102815, '57', '5722', '572223', 'AL REVERA REAL ESTAT', 51037, '02', 'DIRECT', 2013, 3, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102816, '57', '5722', '572214', 'ANSAL API', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(102817, '57', '5722', '572222', 'ASTAS HOLDING', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102818, '57', '5722', '572244', 'COMET FOR PROP.M.', 53769, '14', 'DIRECT', 2013, 3, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(102819, '57', '5722', '572220', 'DEJA VU', 51086, '02', 'DIRECT', 2013, 3, '05', 31136.80, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102820, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 3, '05', 3708.40, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(102821, '57', '5722', '572232', 'FLASH PROPERTIES', 51086, '02', 'DIRECT', 2013, 3, '05', 50481.80, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(102822, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102823, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 53330, '39', 'DIRECT', 2013, 3, '05', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102824, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 3, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102825, '57', '5722', '572240', 'GREEN VALLEY', 51037, '02', 'DIRECT', 2013, 3, '05', 10085.40, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(102826, '57', '5722', '572240', 'GREEN VALLEY', 51086, '02', 'DIRECT', 2013, 3, '05', 9781.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102827, '57', '5722', '572268', 'IDEAL HOMES REAL.', 51086, '02', 'DIRECT', 2013, 3, '05', 20268.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102828, '57', '5722', '572205', 'IS REAL ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102829, '57', '5722', '572261', 'JAMES GOLF ESTATES', 51086, '02', 'DIRECT', 2013, 3, '05', 30566.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102830, '57', '5722', '572233', 'MIDAS', 53330, '39', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102831, '57', '5722', '572237', 'MODULEX', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(102832, '57', '5722', '572292', 'PAN EMIRATES', 51086, '02', 'DIRECT', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102833, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 3, '05', 17115.00, 3.90, 30, 0.00, 0.00, 0.00, 0.00),
	(102834, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 3, '05', 28800.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102835, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 3, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102836, '57', '5722', '572280', 'PRO HOMES', 53330, '39', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102837, '57', '5722', '572284', 'ROYAL HOME', 53827, '01', 'DIRECT', 2013, 3, '05', 1483.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102838, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 3, '05', 64121.20, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102839, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102840, '57', '5722', '572227', 'TAWREEDCOM CO.', 51086, '02', 'DIRECT', 2013, 3, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102841, '57', '5722', '572248', 'THE REAL ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 1771.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(102842, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 3, '05', 42846.60, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(102843, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 3, '05', 64664.60, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(102844, '57', '5723', '572313', 'AEON PROPERTIES', 53330, '39', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102845, '57', '5723', '572321', 'BEST OWER', 51086, '02', 'DIRECT', 2013, 3, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(102846, '57', '5723', '572313', 'BOTTOMLINE', 51086, '02', 'DIRECT', 2013, 3, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102847, '57', '5723', '572325', 'BUNIYAAD', 51086, '02', 'DIRECT', 2013, 3, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(102848, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102849, '57', '5723', '572314', 'CROMPTON PARTNER', 51086, '02', 'DIRECT', 2013, 3, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102850, '57', '5723', '572324', 'DISCOUNT HOMES', 51060, '02', 'DIRECT', 2013, 3, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(102851, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 3, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102852, '57', '5723', '572303', 'EXCELLENCE SHELT', 51060, '02', 'DIRECT', 2013, 3, '05', 21844.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102853, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 3, '05', 37412.90, 0.13, 13, 0.00, 0.00, 0.00, 0.00),
	(102854, '57', '5723', '572307', 'HDS', 51086, '02', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102855, '57', '5723', '572321', 'KENDAL & CO', 51086, '02', 'DIRECT', 2013, 3, '05', 20622.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(102856, '57', '5723', '572321', 'KENDAL & CO', 53330, '39', 'DIRECT', 2013, 3, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102857, '57', '5723', '572321', 'MEEM', 51086, '02', 'DIRECT', 2013, 3, '05', 29832.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(102858, '57', '5723', '572303', 'MEEM REALTY B.', 51086, '02', 'DIRECT', 2013, 3, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102859, '57', '5723', '572324', 'ORIENT DESERT', 53330, '39', 'DIRECT', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102860, '57', '5723', '572313', 'ORYX WORLD', 51086, '02', 'DIRECT', 2013, 3, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(102861, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 24713.50, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(102862, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 3, '05', 16.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(102863, '57', '5723', '572329', 'REALTY SOLUTIONS', 51086, '02', 'DIRECT', 2013, 3, '05', 7064.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102864, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 3, '05', 7390.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(102865, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 3, '05', 22225.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(102866, '57', '5723', '572303', 'SKAI REAL ESTATE', 54397, '39', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102867, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 3, '05', 42846.60, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(102868, '57', '5723', '572321', 'ZONASHA', 51086, '02', 'DIRECT', 2013, 3, '05', 15019.50, 0.17, 8, 0.00, 0.00, 0.00, 0.00),
	(102869, '58', '5801', 'D04430', 'DUBAI MEDIA CITY', 57158, '08', 'OMD', 2013, 3, '05', 7570.30, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(102870, '58', '5801', 'I03585', 'IMAX', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(102871, '58', '5801', 'I03585', 'IMAX', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102872, '58', '5801', 'M82941', 'MADINAT THEATRE', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102873, '58', '5801', 'M82941', 'MADINAT THEATRE', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102874, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 3, '05', 12684.90, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(102875, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 3, '05', 5011.30, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(102876, '58', '5801', 'S17577', 'SNOW WHITE', 51052, '02', 'DIRECT', 2013, 3, '05', 3325.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(102877, '58', '5802', 'B12107', 'BALLOON ADVENT.', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102878, '58', '5802', 'J03594', 'JULIO IGLESIAS', 51086, '02', 'DIRECT', 2013, 3, '05', 28737.30, 3.84, 7, 0.00, 0.00, 0.00, 0.00),
	(102879, '58', '5802', 'J03594', 'JULIO IGLESIAS', 51110, '02', 'DIRECT', 2013, 3, '05', 29128.40, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(102880, '58', '5802', 'L03912', 'LAUGHTER FACTORY', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102881, '58', '5802', 'P03490', 'PHOTOGRAPHIC C.', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102882, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 3, '05', 85248.30, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102883, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51144, '02', 'DIRECT', 2013, 3, '05', 61499.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102884, '58', '5802', 'S12182', 'SONU NIGAM', 51060, '02', 'DIRECT', 2013, 3, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(102885, '58', '5802', 'S12182', 'SONU NIGAM', 51086, '02', 'DIRECT', 2013, 3, '05', 34108.60, 5.15, 9, 0.00, 0.00, 0.00, 0.00),
	(102886, '58', '5803', 'C05838', 'CALTEX', 51045, '02', 'DIRECT', 2013, 3, '05', 10080.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102887, '58', '5803', 'C05838', 'CALTEX', 51086, '02', 'DIRECT', 2013, 3, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(102888, '58', '5803', 'C05838', 'CALTEX', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102889, '58', '5803', 'C05838', 'CALTEX', 53314, '16', 'DIRECT', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102890, '58', '5803', 'D03445', 'DERRINSTOWN', 54619, '06', 'DIRECT', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102891, '58', '5803', 'D01747', 'DUBAI INT\'L H.RC', 54867, '01', 'DIRECT', 2013, 3, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102892, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 51086, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(102893, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 51110, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 39054.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102894, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 51219, '06', 'INITIATIVE MEDIA', 2013, 3, '05', 26871.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102895, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53025, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102896, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53272, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102897, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53280, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102898, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53298, '07', 'INITIATIVE MEDIA', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102899, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53355, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102900, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53356, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102901, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 53769, '14', 'INITIATIVE MEDIA', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102902, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 54031, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102903, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 54131, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102904, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 54197, '03', 'INITIATIVE MEDIA', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102905, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 54254, '18', 'INITIATIVE MEDIA', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102906, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 54348, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102907, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 54537, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102908, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 57026, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 3449.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(102909, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 57059, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 4346.30, 9.51, 19, 0.00, 0.00, 0.00, 0.00),
	(102910, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 57158, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 4063.50, 10.59, 21, 0.00, 0.00, 0.00, 0.00),
	(102911, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 57160, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 2308.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(102912, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 57232, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102913, '58', '5803', 'E03452', 'E-SPORTS', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102914, '58', '5803', 'F04381', 'FORMULA 1', 55228, '16', 'UM7', 2013, 3, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102915, '58', '5803', 'O01428', 'ORIENTAL KARATE', 52209, '01', 'DIRECT', 2013, 3, '05', 432.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(102916, '58', '5803', 'T01852', 'THE AVIATION CLB', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102917, '58', '5803', 'U01123', 'UAE POLO OPEN', 57026, '08', 'DIRECT', 2013, 3, '05', 1195.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102918, '58', '5803', 'U00463', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 3, '05', 391.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(102919, '58', '5810', 'A89739', 'ABU D.I.JIU J.CP', 58107, '01', 'DIRECT', 2013, 3, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(102920, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 51029, '02', 'DIRECT', 2013, 3, '05', 20627.30, 2.69, 5, 0.00, 0.00, 0.00, 0.00),
	(102921, '58', '5810', 'C07605', 'CAMEL FESTIVAL', 57059, '08', 'DIRECT', 2013, 3, '05', 24176.50, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(102922, '58', '5810', 'D05780', 'DUBAI AUTODROME', 54537, '01', 'MEDIAEDGE', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102923, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 51219, '06', 'DIRECT', 2013, 3, '05', 30484.30, 2.44, 8, 0.00, 0.00, 0.00, 0.00),
	(102924, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 57160, '08', 'DIRECT', 2013, 3, '05', 1072.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(102925, '58', '5810', 'D11256', 'DUBAI CORP.GAMES', 57232, '08', 'DIRECT', 2013, 3, '05', 6124.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(102926, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 51037, '02', 'DIRECT', 2013, 3, '05', 46949.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102927, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 51045, '02', 'DIRECT', 2013, 3, '05', 56445.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102928, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102929, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 51193, '18', 'DIRECT', 2013, 3, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102930, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 54867, '01', 'DIRECT', 2013, 3, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102931, '58', '5810', '581094', 'EMIRATES 20 TWE.', 51060, '02', 'DIRECT', 2013, 3, '05', 29949.20, 3.91, 9, 0.00, 0.00, 0.00, 0.00),
	(102932, '58', '5810', 'R08104', 'RAK HALF MARATHN', 51219, '06', 'DIRECT', 2013, 3, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102933, '58', '5810', 'R09421', 'RED BULL X FIGH.', 58016, '01', 'ZENITH MEDIA', 2013, 3, '05', 51623.00, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(102934, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56150, '06', 'DIRECT', 2013, 3, '05', 6031.60, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(102935, '58', '5810', 'S22702', 'SHK.HAMDAN BIN M', 56234, '06', 'DIRECT', 2013, 3, '05', 1996.90, 2.66, 1, 0.00, 0.00, 0.00, 0.00),
	(102936, '58', '5810', '581090', 'SHK.MANSOOR FEST', 51045, '02', 'DIRECT', 2013, 3, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102937, '58', '5810', 'S19349', 'SPINNEYS CUP', 57026, '08', 'DIRECT', 2013, 3, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102938, '58', '5810', 'X00306', 'XPLORE UAE', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102939, '58', '5810', 'X00306', 'XPLORE UAE', 51086, '02', 'DIRECT', 2013, 3, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(102940, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 3, '05', 9976.50, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(102941, '58', '5812', 'A90385', 'AL AIN ZOO', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102942, '58', '5812', 'A90385', 'AL AIN ZOO', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102943, '58', '5812', 'A90385', 'AL AIN ZOO', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102944, '58', '5812', '581259', 'AL SHAAB VILLAGE', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(102945, '58', '5812', '581261', 'CHEEKY LITTLE', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102946, '58', '5812', '581260', 'CHEEKY MONKEYS', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102947, '58', '5812', '581260', 'CHEEKY MONKEYS', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102948, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 3, '05', 7104.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102949, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 3, '05', 6624.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(102950, '58', '5812', 'D01762', 'DREAMLAND', 51094, '02', 'AGA MEDIA', 2013, 3, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(102951, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 3, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(102952, '58', '5812', 'D01762', 'DREAMLAND', 52189, '01', 'AGA MEDIA', 2013, 3, '05', 2575.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(102953, '58', '5812', 'D01762', 'DREAMLAND', 53066, '03', 'AGA MEDIA', 2013, 3, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102954, '58', '5812', 'D01762', 'DREAMLAND', 53207, '01', 'AGA MEDIA', 2013, 3, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102955, '58', '5812', 'D01762', 'DREAMLAND', 53272, '03', 'AGA MEDIA', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102956, '58', '5812', 'D01762', 'DREAMLAND', 53298, '07', 'AGA MEDIA', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102957, '58', '5812', 'D01762', 'DREAMLAND', 54017, '21', 'AGA MEDIA', 2013, 3, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102958, '58', '5812', 'D01762', 'DREAMLAND', 54056, '05', 'AGA MEDIA', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102959, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 3, '05', 5531.80, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(102960, '58', '5812', 'D01762', 'DREAMLAND', 54100, '05', 'AGA MEDIA', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102961, '58', '5812', 'D01762', 'DREAMLAND', 54221, '01', 'AGA MEDIA', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102962, '58', '5812', 'D01762', 'DREAMLAND', 54304, '01', 'AGA MEDIA', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102963, '58', '5812', 'D01762', 'DREAMLAND', 54306, '03', 'AGA MEDIA', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102964, '58', '5812', 'D01762', 'DREAMLAND', 54585, '03', 'AGA MEDIA', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102965, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 3, '05', 31598.50, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(102966, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51086, '02', 'DIRECT', 2013, 3, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102967, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51094, '02', 'DIRECT', 2013, 3, '05', 7156.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(102968, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 52159, '01', 'DIRECT', 2013, 3, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(102969, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54017, '21', 'DIRECT', 2013, 3, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102970, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102971, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102972, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102973, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102974, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102975, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102976, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102977, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51086, '02', 'MINDSHARE', 2013, 3, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(102978, '58', '5812', '581252', 'FERRARI WORLD', 53025, '03', 'DIRECT', 2013, 3, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102979, '58', '5812', '581252', 'FERRARI WORLD', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102980, '58', '5812', '581252', 'FERRARI WORLD', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102981, '58', '5812', '581252', 'FERRARI WORLD', 53356, '01', 'DIRECT', 2013, 3, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102982, '58', '5812', '581252', 'FERRARI WORLD', 53769, '14', 'DIRECT', 2013, 3, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102983, '58', '5812', '581252', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 3, '05', 18768.10, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(102984, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 3, '05', 293436.00, 12.25, 490, 0.00, 0.00, 0.00, 0.00),
	(102985, '58', '5812', 'F03701', 'FUN CITY', 54306, '03', 'MEDIAEDGE', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102986, '58', '5812', 'F03701', 'FUN CITY', 54585, '03', 'MEDIAEDGE', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102987, '58', '5812', 'F03701', 'FUN CITY', 57059, '08', 'MEDIAEDGE', 2013, 3, '05', 1216.80, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(102988, '58', '5812', '581261', 'FUNKY MONKEYS', 54100, '05', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102989, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(102990, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51037, '02', 'OMD', 2013, 3, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(102991, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51045, '02', 'OMD', 2013, 3, '05', 14288.50, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(102992, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51060, '02', 'OMD', 2013, 3, '05', 17263.80, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(102993, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51086, '02', 'OMD', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(102994, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51144, '02', 'OMD', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(102995, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 56150, '06', 'OMD', 2013, 3, '05', 165.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(102996, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 57059, '08', 'OMD', 2013, 3, '05', 923.60, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(102997, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 57232, '08', 'OMD', 2013, 3, '05', 1955.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(102998, '58', '5812', '581252', 'GO SPORT', 57158, '08', 'DIRECT', 2013, 3, '05', 1439.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(102999, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103000, '58', '5812', '581250', 'HILI FUN CITY', 53769, '14', 'DIRECT', 2013, 3, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103001, '58', '5812', '581251', 'KIDS CORNER', 51086, '02', 'DIRECT', 2013, 3, '05', 728.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(103002, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103003, '58', '5812', 'M02908', 'MAGIC PLANET', 53132, '03', 'OMD', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103004, '58', '5812', 'M02908', 'MAGIC PLANET', 53272, '03', 'OMD', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103005, '58', '5812', 'M02908', 'MAGIC PLANET', 53280, '03', 'OMD', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103006, '58', '5812', 'M02908', 'MAGIC PLANET', 53355, '01', 'OMD', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103007, '58', '5812', 'M02908', 'MAGIC PLANET', 54031, '01', 'OMD', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103008, '58', '5812', 'M02908', 'MAGIC PLANET', 54348, '01', 'OMD', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103009, '58', '5812', 'M02908', 'MAGIC PLANET', 58107, '01', 'OMD', 2013, 3, '05', 233662.00, 6.73, 270, 0.00, 0.00, 0.00, 0.00),
	(103010, '58', '5812', '581263', 'MARAYA ART PARK', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103011, '58', '5812', '581262', 'PLAY A.ROUND', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103012, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103013, '58', '5812', '581262', 'PLAY A.ROUND', 54306, '03', 'DIRECT', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103014, '58', '5812', 'P43922', 'PLAY NATION', 51110, '02', 'DIRECT', 2013, 3, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(103015, '58', '5812', 'P43922', 'PLAY NATION', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(103016, '58', '5812', 'P43922', 'PLAY NATION', 52159, '01', 'DIRECT', 2013, 3, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103017, '58', '5812', 'P43922', 'PLAY NATION', 53207, '01', 'DIRECT', 2013, 3, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103018, '58', '5812', 'P43922', 'PLAY NATION', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103019, '58', '5812', 'P43922', 'PLAY NATION', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103020, '58', '5812', 'P43922', 'PLAY NATION', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103021, '58', '5812', 'P43922', 'PLAY NATION', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103022, '58', '5812', 'P43922', 'PLAY NATION', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103023, '58', '5812', 'P43922', 'PLAY NATION', 58172, '01', 'DIRECT', 2013, 3, '05', 15690.60, 0.50, 70, 0.00, 0.00, 0.00, 0.00),
	(103024, '58', '5812', 'P43922', 'PLAY NATION', 59032, '07', 'DIRECT', 2013, 3, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103025, '58', '5812', 'P43922', 'PLAY NATION', 59033, '07', 'DIRECT', 2013, 3, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103026, '58', '5812', 'P43922', 'PLAY NATION', 59036, '07', 'DIRECT', 2013, 3, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103027, '58', '5812', 'P43922', 'PLAY NATION', 59039, '07', 'DIRECT', 2013, 3, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103028, '58', '5812', 'P43922', 'PLAY NATION', 59040, '07', 'DIRECT', 2013, 3, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103029, '58', '5812', 'P43922', 'PLAY NATION', 59762, '07', 'DIRECT', 2013, 3, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103030, '58', '5812', 'P43922', 'PLAY NATION', 59765, '07', 'DIRECT', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103031, '58', '5812', 'P43922', 'PLAY NATION', 59771, '07', 'DIRECT', 2013, 3, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103032, '58', '5812', 'P43922', 'PLAY NATION', 59774, '07', 'DIRECT', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103033, '58', '5812', 'P43922', 'PLAY NATION', 59781, '07', 'DIRECT', 2013, 3, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103034, '58', '5812', 'P43922', 'PLAY NATION', 59798, '07', 'DIRECT', 2013, 3, '05', 883.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103035, '58', '5812', 'P43922', 'PLAY NATION', 59801, '07', 'DIRECT', 2013, 3, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103036, '58', '5812', 'P43922', 'PLAY NATION', 59802, '07', 'DIRECT', 2013, 3, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103037, '58', '5812', 'P43922', 'PLAY NATION', 59860, '07', 'DIRECT', 2013, 3, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103038, '58', '5812', 'P43922', 'PLAY NATION', 59861, '07', 'DIRECT', 2013, 3, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103039, '58', '5812', 'P43922', 'PLAY NATION', 59862, '07', 'DIRECT', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103040, '58', '5812', 'P43922', 'PLAY NATION', 59863, '07', 'DIRECT', 2013, 3, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103041, '58', '5812', 'P43922', 'PLAY NATION', 59865, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103042, '58', '5812', 'P43922', 'PLAY NATION', 59868, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103043, '58', '5812', 'Q01334', 'QANAT AL QASBA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103044, '58', '5812', 'S19274', 'SKI DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(103045, '58', '5812', 'S19274', 'SKI DUBAI', 51110, '02', 'DIRECT', 2013, 3, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(103046, '58', '5812', 'S19274', 'SKI DUBAI', 51144, '02', 'DIRECT', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103047, '58', '5812', 'S19274', 'SKI DUBAI', 51219, '06', 'DIRECT', 2013, 3, '05', 4401.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(103048, '58', '5812', 'S19274', 'SKI DUBAI', 53272, '03', 'DIRECT', 2013, 3, '05', 23963.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103049, '58', '5812', 'S19274', 'SKI DUBAI', 53280, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103050, '58', '5812', 'S19274', 'SKI DUBAI', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103051, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103052, '58', '5812', 'S19274', 'SKI DUBAI', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103053, '58', '5812', 'S19274', 'SKI DUBAI', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103054, '58', '5812', 'S19274', 'SKI DUBAI', 58172, '01', 'DIRECT', 2013, 3, '05', 35321.00, 0.50, 160, 0.00, 0.00, 0.00, 0.00),
	(103055, '58', '5812', 'S19274', 'SKI DUBAI', 59032, '07', 'DIRECT', 2013, 3, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103056, '58', '5812', 'S19274', 'SKI DUBAI', 59033, '07', 'DIRECT', 2013, 3, '05', 4580.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103057, '58', '5812', 'S19274', 'SKI DUBAI', 59039, '07', 'DIRECT', 2013, 3, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103058, '58', '5812', 'S19274', 'SKI DUBAI', 59040, '07', 'DIRECT', 2013, 3, '05', 3056.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103059, '58', '5812', 'S19274', 'SKI DUBAI', 59762, '07', 'DIRECT', 2013, 3, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103060, '58', '5812', 'S19274', 'SKI DUBAI', 59765, '07', 'DIRECT', 2013, 3, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103061, '58', '5812', 'S19274', 'SKI DUBAI', 59766, '07', 'DIRECT', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103062, '58', '5812', 'S19274', 'SKI DUBAI', 59768, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103063, '58', '5812', 'S19274', 'SKI DUBAI', 59771, '07', 'DIRECT', 2013, 3, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103064, '58', '5812', 'S19274', 'SKI DUBAI', 59774, '07', 'DIRECT', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103065, '58', '5812', 'S19274', 'SKI DUBAI', 59780, '07', 'DIRECT', 2013, 3, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103066, '58', '5812', 'S19274', 'SKI DUBAI', 59781, '07', 'DIRECT', 2013, 3, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103067, '58', '5812', 'S19274', 'SKI DUBAI', 59797, '07', 'DIRECT', 2013, 3, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103068, '58', '5812', 'S19274', 'SKI DUBAI', 59798, '07', 'DIRECT', 2013, 3, '05', 880.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103069, '58', '5812', 'S19274', 'SKI DUBAI', 59801, '07', 'DIRECT', 2013, 3, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103070, '58', '5812', 'S19274', 'SKI DUBAI', 59802, '07', 'DIRECT', 2013, 3, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103071, '58', '5812', 'S19274', 'SKI DUBAI', 59860, '07', 'DIRECT', 2013, 3, '05', 2238.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103072, '58', '5812', 'S19274', 'SKI DUBAI', 59861, '07', 'DIRECT', 2013, 3, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103073, '58', '5812', 'S19274', 'SKI DUBAI', 59862, '07', 'DIRECT', 2013, 3, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103074, '58', '5812', 'S19274', 'SKI DUBAI', 59863, '07', 'DIRECT', 2013, 3, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103075, '58', '5812', 'S19274', 'SKI DUBAI', 59865, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103076, '58', '5812', 'S19274', 'SKI DUBAI', 59868, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103077, '58', '5812', 'S19274', 'SKI DUBAI', 59871, '07', 'DIRECT', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103078, '58', '5812', 'W01333', 'WILD WADI', 53355, '01', 'OMD', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103079, '58', '5812', 'W01333', 'WILD WADI', 54017, '21', 'OMD', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103080, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103081, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 3, '05', 82596.80, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(103082, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51029, '02', 'DIRECT', 2013, 3, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(103083, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51219, '06', 'DIRECT', 2013, 3, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103084, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57026, '08', 'DIRECT', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103085, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57232, '08', 'DIRECT', 2013, 3, '05', 1439.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(103086, '58', '5813', 'A40021', 'ABU D.INT\'L ENV.', 51227, '02', 'DIRECT', 2013, 3, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103087, '58', '5813', '581371', 'ABU DH.SPRING F.', 51227, '02', 'DIRECT', 2013, 3, '05', 6814.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103088, '58', '5813', '581359', 'ABU DHABI FESTVL', 51029, '02', 'DIRECT', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103089, '58', '5813', '581359', 'ABU DHABI FESTVL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103090, '58', '5813', '581359', 'ABU DHABI FESTVL', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(103091, '58', '5813', '581359', 'ABU DHABI FESTVL', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103092, '58', '5813', '581359', 'ABU DHABI FESTVL', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103093, '58', '5813', '581359', 'ABU DHABI FESTVL', 53356, '01', 'DIRECT', 2013, 3, '05', 30702.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103094, '58', '5813', '581359', 'ABU DHABI FESTVL', 53769, '14', 'DIRECT', 2013, 3, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103095, '58', '5813', '581359', 'ABU DHABI FESTVL', 54348, '01', 'DIRECT', 2013, 3, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103096, '58', '5813', '581359', 'ABU DHABI FESTVL', 57026, '08', 'DIRECT', 2013, 3, '05', 8380.70, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(103097, '58', '5813', '581359', 'ABU DHABI FESTVL', 57059, '08', 'DIRECT', 2013, 3, '05', 2539.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103098, '58', '5813', '581359', 'ABU DHABI FESTVL', 57160, '08', 'DIRECT', 2013, 3, '05', 9250.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(103099, '58', '5813', '581359', 'ABU DHABI FESTVL', 57232, '08', 'DIRECT', 2013, 3, '05', 9207.80, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(103100, '58', '5813', 'A20974', 'AJMAN FESTIVAL', 52118, '19', 'DIRECT', 2013, 3, '05', 2037.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(103101, '58', '5813', 'D10512', 'DUBAI LYNX', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103102, '58', '5813', 'D10512', 'DUBAI LYNX', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(103103, '58', '5813', 'D10512', 'DUBAI LYNX', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103104, '58', '5813', 'D10512', 'DUBAI LYNX', 53348, '18', 'DIRECT', 2013, 3, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103105, '58', '5813', '581372', 'DUBAI MARINA FST', 53272, '03', 'DIRECT', 2013, 3, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103106, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 3, '05', 1456312.50, 77.00, 3080, 0.00, 0.00, 0.00, 0.00),
	(103107, '58', '5813', 'F38074', 'FOOD FESTIVAL', 57160, '08', 'DIRECT', 2013, 3, '05', 1113.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(103108, '58', '5813', '581391', 'FRANCOFILM', 53355, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103109, '58', '5813', '581391', 'FRANCOFILM', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103110, '58', '5813', '581388', 'KATARA', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103111, '58', '5813', '581388', 'KATARA', 51037, '02', 'DIRECT', 2013, 3, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103112, '58', '5813', '581358', 'MENA CRISTAL F.', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103113, '58', '5813', '581390', 'MY MUSIC X', 51110, '02', 'DIRECT', 2013, 3, '05', 96768.20, 7.50, 14, 0.00, 0.00, 0.00, 0.00),
	(103114, '58', '5813', '581390', 'MY MUSIC X', 58172, '01', 'DIRECT', 2013, 3, '05', 11207.50, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(103115, '58', '5813', '581388', 'PET FESTIVAL', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103116, '58', '5813', '581388', 'PET FESTIVAL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103117, '58', '5813', '581388', 'PET FESTIVAL', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103118, '58', '5813', '581390', 'QASR AL HOSN', 51029, '02', 'DIRECT', 2013, 3, '05', 55035.10, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(103119, '58', '5813', '581390', 'QASR AL HOSN', 51045, '02', 'DIRECT', 2013, 3, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103120, '58', '5813', '581390', 'QASR AL HOSN', 51185, '01', 'DIRECT', 2013, 3, '05', 9946.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103121, '58', '5813', '581390', 'QASR AL HOSN', 57059, '08', 'DIRECT', 2013, 3, '05', 2376.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103122, '58', '5813', '581390', 'QASR AL HOSN', 57158, '08', 'DIRECT', 2013, 3, '05', 2390.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(103123, '58', '5813', '581390', 'QASR AL HOSN', 59751, '07', 'DIRECT', 2013, 3, '05', 1456.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103124, '58', '5813', '581390', 'QASR AL HOSN', 59752, '07', 'DIRECT', 2013, 3, '05', 1456.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103125, '58', '5813', '581390', 'QASR AL HOSN', 59753, '07', 'DIRECT', 2013, 3, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(103126, '58', '5813', '581390', 'QASR AL HOSN', 59830, '07', 'DIRECT', 2013, 3, '05', 1358.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103127, '58', '5813', '581390', 'QASR AL HOSN', 59831, '07', 'DIRECT', 2013, 3, '05', 1358.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103128, '58', '5813', '581390', 'QASR AL HOSN', 59832, '07', 'DIRECT', 2013, 3, '05', 1358.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103129, '58', '5813', '581391', 'SHARJAH SHOP.PR.', 51037, '02', 'DIRECT', 2013, 3, '05', 1939.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(103130, '58', '5813', '581391', 'SHARJAH SHOP.PR.', 52118, '19', 'DIRECT', 2013, 3, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103131, '58', '5813', 'S06953', 'SPRING FESTIVAL', 57059, '08', 'UM7', 2013, 3, '05', 2499.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103132, '58', '5813', 'S06953', 'SPRING FESTIVAL', 58172, '01', 'UM7', 2013, 3, '05', 339.60, 0.50, 100, 0.00, 0.00, 0.00, 0.00),
	(103133, '58', '5813', '581363', 'STREET FESTIVAL', 51185, '01', 'DIRECT', 2013, 3, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103134, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51029, '02', 'DIRECT', 2013, 3, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103135, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103136, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103137, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51060, '02', 'DIRECT', 2013, 3, '05', 14266.90, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(103138, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51086, '02', 'DIRECT', 2013, 3, '05', 17959.10, 4.91, 4, 0.00, 0.00, 0.00, 0.00),
	(103139, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51185, '01', 'DIRECT', 2013, 3, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103140, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103141, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57026, '08', 'DIRECT', 2013, 3, '05', 12047.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(103142, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57158, '08', 'DIRECT', 2013, 3, '05', 252.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(103143, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57160, '08', 'DIRECT', 2013, 3, '05', 4821.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(103144, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57232, '08', 'DIRECT', 2013, 3, '05', 6600.60, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(103145, '58', '5814', 'B13198', 'BUSINESS TRV.AW.', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103146, '58', '5814', 'B13198', 'BUSINESS TRV.AW.', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103147, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103148, '58', '5814', 'D10512', 'DUBAI LYNX', 53348, '18', 'OMD', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103149, '58', '5814', 'D10512', 'DUBAI LYNX', 54172, '19', 'OMD', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103150, '58', '5814', 'H06339', 'HOLI', 51060, '02', 'DIRECT', 2013, 3, '05', 16685.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103151, '58', '5814', 'H06339', 'HOLI', 51185, '01', 'DIRECT', 2013, 3, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103152, '58', '5814', 'K07196', 'KIDS FEST', 51110, '02', 'DIRECT', 2013, 3, '05', 8607.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103153, '58', '5814', 'K07196', 'KIDS FEST', 54306, '03', 'DIRECT', 2013, 3, '05', 543.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(103154, '58', '5814', 'R07533', 'RANG DE', 51086, '02', 'DIRECT', 2013, 3, '05', 6805.90, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(103155, '58', '5814', 'R07533', 'RANG DE', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103156, '58', '5814', 'S22702', 'SHK.HAMDAN BIN M', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103157, '58', '5814', 'S20805', 'SOORYA INDIA F.', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(103158, '58', '5814', 'S24552', 'SRUTHILAYAM', 51060, '02', 'DIRECT', 2013, 3, '05', 8824.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(103159, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103160, '58', '5814', 'T07983', 'TIESTO', 51086, '02', 'DIRECT', 2013, 3, '05', 15013.80, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(103161, '58', '5814', 'T07983', 'TIESTO', 51110, '02', 'DIRECT', 2013, 3, '05', 19258.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103162, '58', '5814', 'T07983', 'TIESTO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103163, '58', '5814', 'T07983', 'TIESTO', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103164, '58', '5814', 'T07983', 'TIESTO', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103165, '58', '5814', 'T07983', 'TIESTO', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103166, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103167, '58', '5814', 'W03633', 'WORLD DOWN S.DAY', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103168, '58', '5815', '581564', 'ANDREA BOCELLI I', 51060, '02', 'DIRECT', 2013, 3, '05', 29740.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(103169, '58', '5815', '581564', 'ANDREA BOCELLI I', 51086, '02', 'DIRECT', 2013, 3, '05', 52682.20, 6.80, 6, 0.00, 0.00, 0.00, 0.00),
	(103170, '58', '5815', '581564', 'ANDREA BOCELLI I', 51110, '02', 'DIRECT', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103171, '58', '5815', '581564', 'ANDREA BOCELLI I', 51185, '01', 'DIRECT', 2013, 3, '05', 28194.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103172, '58', '5815', '581564', 'ANDREA BOCELLI I', 51219, '06', 'DIRECT', 2013, 3, '05', 30348.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103173, '58', '5815', '581564', 'ANDREA BOCELLI I', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103174, '58', '5815', '581564', 'ANDREA BOCELLI I', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103175, '58', '5815', '581564', 'ANDREA BOCELLI I', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103176, '58', '5815', '581564', 'ANDREA BOCELLI I', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103177, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103178, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 3, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103179, '58', '5815', 'F38429', 'FACILITIES MGT.A', 53553, '23', 'DIRECT', 2013, 3, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103180, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103181, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53298, '07', 'DIRECT', 2013, 3, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103182, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53421, '37', 'DIRECT', 2013, 3, '05', 38494.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(103183, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103184, '58', '5815', 'I10601', 'INDIAN SCH.FAIR', 57059, '08', 'DIRECT', 2013, 3, '05', 1705.70, 3.98, 7, 0.00, 0.00, 0.00, 0.00),
	(103185, '58', '5815', 'M85316', 'MAJED MOHANDES', 51029, '02', 'DIRECT', 2013, 3, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(103186, '58', '5815', 'M85316', 'MAJED MOHANDES', 51045, '02', 'DIRECT', 2013, 3, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(103187, '58', '5815', 'M80758', 'MCDONALD\'S O.D.R', 51219, '06', 'UM7', 2013, 3, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103188, '58', '5815', 'S25530', 'SHK.MAJED', 58107, '01', 'DIRECT', 2013, 3, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(103189, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103190, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51185, '01', 'DIRECT', 2013, 3, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103191, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 57232, '08', 'DIRECT', 2013, 3, '05', 11747.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(103192, '58', '5816', '581659', 'BRUNO MARS', 51110, '02', 'DIRECT', 2013, 3, '05', 55097.70, 5.25, 10, 0.00, 0.00, 0.00, 0.00),
	(103193, '58', '5816', '581659', 'BRUNO MARS', 53272, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103194, '58', '5816', '581659', 'BRUNO MARS', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103195, '58', '5816', '581625', 'SHJ.THEATRE DAYS', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103196, '58', '5816', '581625', 'SHJ.THEATRE DAYS', 51037, '02', 'DIRECT', 2013, 3, '05', 52812.40, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(103197, '58', '5816', '581625', 'SHJ.THEATRE DAYS', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103198, '58', '5816', '581625', 'SHJ.THEATRE DAYS', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103199, '58', '5816', '581625', 'SHJ.THEATRE DAYS', 51227, '02', 'DIRECT', 2013, 3, '05', 13712.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103200, '58', '5816', '581625', 'SHJ.THEATRE DAYS', 57059, '08', 'DIRECT', 2013, 3, '05', 950.50, 2.51, 5, 0.00, 0.00, 0.00, 0.00),
	(103201, '58', '5816', '581656', 'STAND UP COMICS', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103202, '58', '5816', '581660', 'TIDDLER & OTHER TER.', 51110, '02', 'DIRECT', 2013, 3, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(103203, '58', '5817', '581724', 'ATIF ASLAM', 51060, '02', 'DIRECT', 2013, 3, '05', 18567.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(103204, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59761, '07', 'DIRECT', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103205, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59762, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103206, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59765, '07', 'DIRECT', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103207, '58', '5817', '581725', 'BIRDHOUSE FACT.', 59766, '07', 'DIRECT', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103208, '58', '5817', '581704', 'DUBAI INT\'L PRNT', 51060, '02', 'DIRECT', 2013, 3, '05', 30647.60, 2.97, 7, 0.00, 0.00, 0.00, 0.00),
	(103209, '58', '5817', '581750', 'DUBAI PULSE', 57026, '08', 'DIRECT', 2013, 3, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103210, '58', '5817', '581717', 'EMIRATES LITERAT', 57026, '08', 'DIRECT', 2013, 3, '05', 5296.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(103211, '58', '5817', '581717', 'EMIRATES LITERAT', 57059, '08', 'DIRECT', 2013, 3, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103212, '58', '5817', '581717', 'EMIRATES LITERAT', 57158, '08', 'DIRECT', 2013, 3, '05', 1697.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(103213, '58', '5817', '581717', 'EMIRATES LITERAT', 57160, '08', 'DIRECT', 2013, 3, '05', 21404.70, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(103214, '58', '5817', '581710', 'FEST.OF LITERAT.', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103215, '58', '5817', '581710', 'FEST.OF LITERAT.', 51086, '02', 'DIRECT', 2013, 3, '05', 28362.40, 7.60, 6, 0.00, 0.00, 0.00, 0.00),
	(103216, '58', '5817', '581710', 'FEST.OF LITERAT.', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103217, '58', '5817', '581710', 'FEST.OF LITERAT.', 52159, '01', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103218, '58', '5817', '581710', 'FEST.OF LITERAT.', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103219, '58', '5817', '581710', 'FEST.OF LITERAT.', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103220, '58', '5817', '581710', 'FEST.OF LITERAT.', 54197, '03', 'DIRECT', 2013, 3, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103221, '58', '5817', '581765', 'GUNS N\'ROSES', 51060, '02', 'DIRECT', 2013, 3, '05', 37676.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103222, '58', '5817', '581765', 'GUNS N\'ROSES', 51086, '02', 'DIRECT', 2013, 3, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(103223, '58', '5817', '581765', 'GUNS N\'ROSES', 51110, '02', 'DIRECT', 2013, 3, '05', 39700.60, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(103224, '58', '5817', '581765', 'GUNS N\'ROSES', 51185, '01', 'DIRECT', 2013, 3, '05', 24895.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103225, '58', '5817', '581765', 'GUNS N\'ROSES', 51219, '06', 'DIRECT', 2013, 3, '05', 60045.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103226, '58', '5817', '581765', 'GUNS N\'ROSES', 52209, '01', 'DIRECT', 2013, 3, '05', 3043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103227, '58', '5817', '581765', 'GUNS N\'ROSES', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103228, '58', '5817', '581765', 'GUNS N\'ROSES', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103229, '58', '5817', '581765', 'GUNS N\'ROSES', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103230, '58', '5817', '581765', 'GUNS N\'ROSES', 53356, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103231, '58', '5817', '581765', 'GUNS N\'ROSES', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103232, '58', '5817', '581781', 'HEALTHY BABY C.', 51060, '02', 'DIRECT', 2013, 3, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(103233, '58', '5817', '581781', 'HEALTHY BABY C.', 51086, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(103234, '58', '5817', '581776', 'IMRAN KHAN', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103235, '58', '5817', '581796', 'METALLICA', 51219, '06', 'DIRECT', 2013, 3, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103236, '58', '5817', '581796', 'METALLICA', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103237, '58', '5817', '581772', 'PINK CARAVAN', 56085, '01', 'DIRECT', 2013, 3, '05', 160952.80, 306.96, 51, 0.00, 0.00, 0.00, 0.00),
	(103238, '58', '5817', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103239, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51037, '02', 'PHD', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103240, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51045, '02', 'PHD', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103241, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51060, '02', 'PHD', 2013, 3, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(103242, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51086, '02', 'PHD', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(103243, '58', '5817', '581750', 'ROYAL OPERA HOUS', 53356, '01', 'PHD', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103244, '58', '5817', '581774', 'S.P.BALASUBRAHM.', 51060, '02', 'DIRECT', 2013, 3, '05', 21208.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103245, '58', '5817', '581797', 'SANDANCE', 57026, '08', 'DIRECT', 2013, 3, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(103246, '58', '5817', '581797', 'SANDANCE', 57232, '08', 'DIRECT', 2013, 3, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103247, '58', '5817', '581753', 'SPACES OF LIGHT', 51029, '02', 'DIRECT', 2013, 3, '05', 10800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103248, '58', '5817', '581753', 'SPACES OF LIGHT', 51086, '02', 'DIRECT', 2013, 3, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(103249, '58', '5817', '581753', 'SPACES OF LIGHT', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103250, '58', '5817', '581753', 'SPACES OF LIGHT', 51185, '01', 'DIRECT', 2013, 3, '05', 9794.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103251, '58', '5817', '581753', 'SPACES OF LIGHT', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103252, '58', '5817', '581798', 'SUNDANCE', 58172, '01', 'DIRECT', 2013, 3, '05', 2037.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103253, '58', '5817', '581765', 'TOAST SANZA', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103254, '58', '5817', '581799', 'YANNI IN CONCERT', 51086, '02', 'DIRECT', 2013, 3, '05', 29805.00, 3.53, 7, 0.00, 0.00, 0.00, 0.00),
	(103255, '58', '5817', '581799', 'YANNI IN CONCERT', 53272, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103256, '58', '5817', '581799', 'YANNI IN CONCERT', 53355, '01', 'DIRECT', 2013, 3, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103257, '58', '5817', '581799', 'YANNI IN CONCERT', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103258, '58', '5817', '581799', 'YANNI IN CONCERT', 55459, '01', 'DIRECT', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103259, '58', '5817', 'Y01682', 'YAS ISLAND S.W.', 57026, '08', 'DIRECT', 2013, 3, '05', 12468.90, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(103260, '58', '5817', 'Y01682', 'YAS ISLAND S.W.', 57232, '08', 'DIRECT', 2013, 3, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103261, '58', '5818', '581844', '7UP DUBAI GOVT.E', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103262, '58', '5818', '581844', '7UP DUBAI GOVT.E', 58248, '01', 'DIRECT', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103263, '58', '5818', '581846', 'ABU D.BEACH GAME', 51029, '02', 'DIRECT', 2013, 3, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(103264, '58', '5818', '581846', 'ABU D.BEACH GAME', 51037, '02', 'DIRECT', 2013, 3, '05', 2738.70, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(103265, '58', '5818', '581845', 'AUH W.PROF.JIU JITSU', 51060, '02', 'DIRECT', 2013, 3, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103266, '58', '5818', '581845', 'AUH W.PROF.JIU JITSU', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103267, '58', '5818', '581845', 'AUH W.PROF.JIU JITSU', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103268, '58', '5818', '581846', 'BRITISH POLO DAY', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(103269, '58', '5818', '581832', 'CORPORATE GAMES', 58107, '01', 'DIRECT', 2013, 3, '05', 33690.80, 2.37, 95, 0.00, 0.00, 0.00, 0.00),
	(103270, '58', '5818', '581829', 'DARLEY AWARD', 51045, '02', 'DIRECT', 2013, 3, '05', 33867.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103271, '58', '5818', '581829', 'DARLEY AWARD', 54619, '06', 'DIRECT', 2013, 3, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103272, '58', '5818', '581844', 'DELMA DHOW SAILING', 51029, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(103273, '58', '5818', '581806', 'DRAGON BOAT FEST', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103274, '58', '5818', '581806', 'DRAGON BOAT FEST', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103275, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103276, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51045, '02', 'DIRECT', 2013, 3, '05', 32250.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103277, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103278, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51086, '02', 'DIRECT', 2013, 3, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(103279, '58', '5818', '581807', 'DUBAI DUTY F.TE.', 51094, '02', 'DIRECT', 2013, 3, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103280, '58', '5818', '581811', 'DUBAI POLO G.C.S', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(103281, '58', '5818', '581808', 'DUBAI PULSE', 51219, '06', 'DIRECT', 2013, 3, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(103282, '58', '5818', '581830', 'ETISALAT PRO LE.', 56143, '06', 'DIRECT', 2013, 3, '05', 10730.00, 4.01, 25, 0.00, 0.00, 0.00, 0.00),
	(103283, '58', '5818', '581814', 'EXTREME SUPERLAP', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103284, '58', '5818', '581845', 'FAZZA INT\'L ATHL.CH.', 51219, '06', 'DIRECT', 2013, 3, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103285, '58', '5818', '581843', 'FERRARI RACING D.', 51185, '01', 'DIRECT', 2013, 3, '05', 11924.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103286, '58', '5818', '581823', 'FIFA WORLD CUP', 57232, '08', 'DIRECT', 2013, 3, '05', 6002.70, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(103287, '58', '5818', '581829', 'FINA/MIDEA DIV.W', 51219, '06', 'DIRECT', 2013, 3, '05', 13345.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(103288, '58', '5818', '581844', 'GLOBAL FIGHTING', 51219, '06', 'DIRECT', 2013, 3, '05', 10487.40, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(103289, '58', '5818', '581844', 'GOAL CHAMPION', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103290, '58', '5818', '581844', 'GOAL CHAMPION', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103291, '58', '5818', '581844', 'GOAL CHAMPION', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103292, '58', '5818', '581844', 'GOAL CHAMPION', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(103293, '58', '5818', '581844', 'GOAL CHAMPION', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103294, '58', '5818', '581844', 'GRASS ROOTS GOLF', 51110, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103295, '58', '5818', '581809', 'HERCULES TROPHY', 51060, '02', 'DIRECT', 2013, 3, '05', 18247.20, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(103296, '58', '5818', '581844', 'INSPIR.WOMEN F.', 51219, '06', 'DIRECT', 2013, 3, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103297, '58', '5818', '581843', 'INT\'L EQUESTRIAN', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103298, '58', '5818', '581843', 'INT\'L EQUESTRIAN', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103299, '58', '5818', '581843', 'INT\'L EQUESTRIAN', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103300, '58', '5818', '581837', 'JIU JITSU ARAB', 57059, '08', 'DIRECT', 2013, 3, '05', 1303.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103301, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51029, '02', 'DIRECT', 2013, 3, '05', 58195.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(103302, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103303, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103304, '58', '5818', '581845', 'LULU WALK 4 WELL.', 52189, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103305, '58', '5818', '581844', 'MOUNIR', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103306, '58', '5818', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103307, '58', '5818', '581813', 'SHJ.I.ARAB.HORSE', 51037, '02', 'DIRECT', 2013, 3, '05', 14785.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103308, '58', '5818', '581814', 'SHJ.STREETBALL C.', 51219, '06', 'DIRECT', 2013, 3, '05', 23311.80, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103309, '58', '5818', '581844', 'TIN MACHINE FRI.', 53314, '16', 'DIRECT', 2013, 3, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103310, '58', '5818', '581846', 'TRADITIONAL GAME', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103311, '58', '5818', '581846', 'TRADITIONAL GAME', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103312, '58', '5818', '581844', 'UAE CORP.RUGBY 7S', 51219, '06', 'DIRECT', 2013, 3, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(103313, '58', '5818', '581812', 'WORLD PROF.JIU-J', 51185, '01', 'DIRECT', 2013, 3, '05', 50970.80, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(103314, '58', '5818', '581812', 'WORLD PROF.JIU-J', 51219, '06', 'DIRECT', 2013, 3, '05', 99061.70, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(103315, '58', '5819', '581987', 'ABU DH.MEDICAL A', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103316, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103317, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 3, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103318, '58', '5819', '581909', 'CIRQUE DU SOIR', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103319, '58', '5819', '581991', 'CORRUPTION KABAR?', 51060, '02', 'DIRECT', 2013, 3, '05', 6792.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103320, '58', '5819', '581928', 'COSMO CAMPUS AW', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103321, '58', '5819', '581915', 'DAVID GUETTA', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103322, '58', '5819', '581915', 'DAVID GUETTA', 53355, '01', 'DIRECT', 2013, 3, '05', 31924.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103323, '58', '5819', '581983', 'DESI BEATS', 51060, '02', 'DIRECT', 2013, 3, '05', 46042.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103324, '58', '5819', '581983', 'DESI BEATS', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103325, '58', '5819', '581987', 'DROP YOUR SHORTS', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103326, '58', '5819', '581918', 'DUBAI AIRPORT', 51045, '02', 'DIRECT', 2013, 3, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(103327, '58', '5819', '581918', 'DUBAI AIRPORT', 51086, '02', 'DIRECT', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(103328, '58', '5819', '581983', 'EDDIE GRIFFIN', 53272, '03', 'DIRECT', 2013, 3, '05', 29995.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103329, '58', '5819', '581992', 'EMIRATES KNIGHT', 51037, '02', 'DIRECT', 2013, 3, '05', 7824.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(103330, '58', '5819', '581992', 'EMIRATES KNIGHT', 51086, '02', 'DIRECT', 2013, 3, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(103331, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 3, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103332, '58', '5819', '581990', 'FESTIVAL OF COLORS', 51086, '02', 'DIRECT', 2013, 3, '05', 3146.20, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(103333, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103334, '58', '5819', '581987', 'FRENCH SINGING C.', 53355, '01', 'DIRECT', 2013, 3, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103335, '58', '5819', '581915', 'GHARANA', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(103336, '58', '5819', '581965', 'GOLDLOCKS 3 BEAR', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103337, '58', '5819', '581915', 'HEALTH FITNESS', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103338, '58', '5819', '581915', 'HEALTH FITNESS', 51185, '01', 'DIRECT', 2013, 3, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103339, '58', '5819', '581990', 'I LOVE YOU MAMA', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103340, '58', '5819', '581990', 'I LOVE YOU MAMA', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103341, '58', '5819', '581949', 'IMMACULATE TOUCH', 51110, '02', 'DIRECT', 2013, 3, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103342, '58', '5819', '581991', 'INT\'L URDU MUSHAIRAH', 51060, '02', 'DIRECT', 2013, 3, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(103343, '58', '5819', '581922', 'JACK CANFIELD', 51060, '02', 'DIRECT', 2013, 3, '05', 7140.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(103344, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 51110, '02', 'DIRECT', 2013, 3, '05', 10759.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103345, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103346, '58', '5819', '581976', 'JOSEPH&THE AMAZ.', 51110, '02', 'DIRECT', 2013, 3, '05', 10017.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103347, '58', '5819', '581988', 'JUSTIN BIEBER', 51110, '02', 'DIRECT', 2013, 3, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(103348, '58', '5819', '581921', 'KIM IDOL& ATE GAY', 53553, '23', 'DIRECT', 2013, 3, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103349, '58', '5819', '581928', 'M.E.FILM & COMIC', 51110, '02', 'DIRECT', 2013, 3, '05', 14052.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(103350, '58', '5819', '581928', 'M.E.FILM & COMIC', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103351, '58', '5819', '581928', 'M.E.FILM & COMIC', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103352, '58', '5819', '581994', 'MAZHAVILLAZ.AMMA', 51086, '02', 'DIRECT', 2013, 3, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(103353, '58', '5819', '581989', 'METALLICA ABU.DHABI', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(103354, '58', '5819', '581989', 'METALLICA ABU.DHABI', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103355, '58', '5819', '581989', 'METALLICA ABU.DHABI', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103356, '58', '5819', '581989', 'METALLICA ABU.DHABI', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103357, '58', '5819', '581994', 'MICHAEL LEARNS', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103358, '58', '5819', '581994', 'MICHAEL MCINTYRE', 51110, '02', 'DIRECT', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103359, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 51060, '02', 'DIRECT', 2013, 3, '05', 21733.20, 2.29, 4, 0.00, 0.00, 0.00, 0.00),
	(103360, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 51086, '02', 'DIRECT', 2013, 3, '05', 6455.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(103361, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 51185, '01', 'DIRECT', 2013, 3, '05', 76488.80, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(103362, '58', '5819', '581984', 'MIRCHI BOLLYWOOD', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103363, '58', '5819', '581989', 'NAJWA K./FARES K.', 51045, '02', 'DIRECT', 2013, 3, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(103364, '58', '5819', '581989', 'NAJWA K./FARES K.', 51144, '02', 'DIRECT', 2013, 3, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(103365, '58', '5819', '581973', 'NAJWA K./KAZEM S.', 51045, '02', 'DIRECT', 2013, 3, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(103366, '58', '5819', '581988', 'NATALIE COLE', 51060, '02', 'DIRECT', 2013, 3, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(103367, '58', '5819', '581988', 'NATALIE COLE', 51086, '02', 'DIRECT', 2013, 3, '05', 13962.30, 4.93, 6, 0.00, 0.00, 0.00, 0.00),
	(103368, '58', '5819', '581988', 'NATALIE COLE', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103369, '58', '5819', '581988', 'NATALIE COLE', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103370, '58', '5819', '581983', 'NOEL GALLAGHER', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103371, '58', '5819', '581990', 'SALMAN AWARD', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103372, '58', '5819', '581990', 'SALMAN AWARD', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103373, '58', '5819', '581991', 'SEAL', 51110, '02', 'DIRECT', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103374, '58', '5819', '581951', 'SPIA', 51219, '06', 'DIRECT', 2013, 3, '05', 90690.40, 10.53, 14, 0.00, 0.00, 0.00, 0.00),
	(103375, '58', '5819', '581951', 'SPIA', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103376, '58', '5819', '581950', 'STING', 51086, '02', 'DIRECT', 2013, 3, '05', 26292.20, 2.35, 3, 0.00, 0.00, 0.00, 0.00),
	(103377, '58', '5819', '581950', 'STING', 51110, '02', 'DIRECT', 2013, 3, '05', 11995.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103378, '58', '5819', '581950', 'STING', 51219, '06', 'DIRECT', 2013, 3, '05', 16464.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103379, '58', '5819', '581950', 'STING', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103380, '58', '5819', '581950', 'STING', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103381, '58', '5819', '581950', 'STING', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103382, '58', '5819', '581983', 'STORY OF A FORT', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103383, '58', '5819', '581983', 'SWEENEY TODD', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103384, '58', '5819', '581987', 'TIKI', 53272, '03', 'DIRECT', 2013, 3, '05', 21844.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103385, '58', '5819', '581987', 'TIKI', 53298, '07', 'DIRECT', 2013, 3, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103386, '58', '5819', '581988', 'TIMEOUT DUBAI MUSIC', 53355, '01', 'DIRECT', 2013, 3, '05', 18883.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103387, '58', '5819', '581986', 'TRAIN', 51060, '02', 'DIRECT', 2013, 3, '05', 11990.10, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(103388, '58', '5819', '581986', 'TRAIN', 51086, '02', 'DIRECT', 2013, 3, '05', 13611.80, 4.24, 6, 0.00, 0.00, 0.00, 0.00),
	(103389, '58', '5819', '581986', 'TRAIN', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103390, '58', '5819', '581977', 'UFE', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103391, '58', '5819', '581994', 'ULTIMATE VARIETY', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103392, '58', '5819', '581987', 'USTAD RAHAT F.A.', 51060, '02', 'DIRECT', 2013, 3, '05', 15826.50, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(103393, '58', '5819', '581987', 'USTAD RAHAT F.A.', 53298, '07', 'DIRECT', 2013, 3, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103394, '58', '5819', '581987', 'USTAD RAHAT F.A.', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103395, '58', '5819', '581987', 'USTAD RAHAT F.A.', 53356, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103396, '58', '5819', '581979', 'WOLFGANG', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103397, '58', '5819', '581994', 'WORLD\'S BEST', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103398, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103399, '59', '5901', 'A06684', 'ATLANTIS', 51045, '02', 'MAGNA GLOBAL', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103400, '59', '5901', 'A06684', 'ATLANTIS', 53025, '03', 'MAGNA GLOBAL', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103401, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103402, '59', '5901', 'A06684', 'ATLANTIS', 53280, '03', 'MAGNA GLOBAL', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103403, '59', '5901', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 4808.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(103404, '59', '5901', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 977.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(103405, '59', '5901', 'C02814', 'CONCORDE HOTEL', 54306, '03', 'DIRECT', 2013, 3, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103406, '59', '5901', 'H00200', 'HILTON', 55624, '18', 'PHD', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103407, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 3, '05', 1760.40, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(103408, '59', '5901', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 3, '05', 9145.20, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(103409, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 3, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(103410, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53025, '03', 'UM7', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103411, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 3, '05', 5249.20, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(103412, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54031, '01', 'UM7', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103413, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54348, '01', 'UM7', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103414, '59', '5901', 'I00054', 'INTR CONTINENTAL', 55624, '18', 'UM7', 2013, 3, '05', 29892.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103415, '59', '5901', 'M04577', 'MARRIOTT', 53272, '03', 'A.M.C', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103416, '59', '5901', 'M04577', 'MARRIOTT', 53355, '01', 'A.M.C', 2013, 3, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103417, '59', '5901', 'M04577', 'MARRIOTT', 54031, '01', 'A.M.C', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103418, '59', '5901', 'M04577', 'MARRIOTT', 54100, '05', 'A.M.C', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103419, '59', '5901', 'M04577', 'MARRIOTT', 54348, '01', 'A.M.C', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103420, '59', '5901', 'M80193', 'MOVENPICK', 51029, '02', 'AGA MEDIA', 2013, 3, '05', 2380.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(103421, '59', '5901', 'M80193', 'MOVENPICK', 51037, '02', 'AGA MEDIA', 2013, 3, '05', 1586.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(103422, '59', '5901', 'M80193', 'MOVENPICK', 51045, '02', 'AGA MEDIA', 2013, 3, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(103423, '59', '5901', 'M80193', 'MOVENPICK', 53025, '03', 'AGA MEDIA', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103424, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 3, '05', 665.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103425, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 3, '05', 2376.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103426, '59', '5901', 'N01287', 'NOVOTEL', 53356, '01', 'DIRECT', 2013, 3, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103427, '59', '5901', 'P01758', 'PARK HOTEL', 53330, '39', 'DIRECT', 2013, 3, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103428, '59', '5901', 'R00091', 'RAMADA', 54348, '01', 'DIRECT', 2013, 3, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103429, '59', '5901', 'R00246', 'REGENCY HOTEL', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103430, '59', '5901', 'S00365', 'SHERATON', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(103431, '59', '5901', 'S00365', 'SHERATON', 53769, '14', 'MEDIAEDGE', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(103432, '59', '5901', 'S14671', 'SOFITEL', 55624, '18', 'UM7', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103433, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 3, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103434, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103435, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51110, '02', 'DIRECT', 2013, 3, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(103436, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53769, '14', 'DIRECT', 2013, 3, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103437, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51029, '02', 'DIRECT', 2013, 3, '05', 17280.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103438, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 3, '05', 141326.10, 306.00, 153, 0.00, 0.00, 0.00, 0.00),
	(103439, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 3, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103440, '59', '5903', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 3055.80, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(103441, '59', '5903', '590386', 'BOUDOIR', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103442, '59', '5903', '590387', 'CASH', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103443, '59', '5903', 'D01857', 'DUBAI INT\'L M.C.', 53355, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103444, '59', '5903', 'D01857', 'DUBAI INT\'L M.C.', 57158, '08', 'DIRECT', 2013, 3, '05', 187.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(103445, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103446, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 57158, '08', 'DIRECT', 2013, 3, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103447, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103448, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 3, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(103449, '59', '5903', 'L07521', 'LIQUID', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103450, '59', '5903', 'L07521', 'LIQUID', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103451, '59', '5903', 'L07521', 'LIQUID', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103452, '59', '5903', '590385', 'MANSION', 51060, '02', 'DIRECT', 2013, 3, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103453, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103454, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 3, '05', 27675.30, 4.13, 7, 0.00, 0.00, 0.00, 0.00),
	(103455, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 3, '05', 7497.40, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(103456, '59', '5903', '590381', 'PEOPLE', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103457, '59', '5903', '590381', 'PEOPLE', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103458, '59', '5903', '590381', 'SAX', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103459, '59', '5903', '590387', 'SIDDHARTA LOUNGE', 53355, '01', 'DIRECT', 2013, 3, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103460, '59', '5903', 'T07203', 'TRILOGY', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103461, '59', '5903', 'T07203', 'TRILOGY', 57026, '08', 'DIRECT', 2013, 3, '05', 706.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(103462, '59', '5903', 'T07203', 'TRILOGY', 57232, '08', 'DIRECT', 2013, 3, '05', 11162.60, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(103463, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103464, '59', '5903', 'Y00301', 'YACHT CLUB', 51110, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(103465, '59', '5903', 'Y00301', 'YACHT CLUB', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103466, '59', '5903', 'Y00301', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(103467, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 3, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(103468, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 3, '05', 532.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(103469, '59', '5904', 'B00186', 'BEACH CLUB', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103470, '59', '5904', 'B05515', 'BICE', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103471, '59', '5904', 'B05515', 'BICE', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103472, '59', '5904', 'C00266', 'CHINA TOWN', 57232, '08', 'DIRECT', 2013, 3, '05', 3680.70, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(103473, '59', '5904', 'D01863', 'DYNASTY', 51219, '06', 'DIRECT', 2013, 3, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(103474, '59', '5904', 'G00021', 'GARDEN', 53356, '01', 'DIRECT', 2013, 3, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103475, '59', '5904', 'L01561', 'LE RENDEZ VOUS', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103476, '59', '5904', 'M00034', 'MAHARAJA', 51029, '02', 'DIRECT', 2013, 3, '05', 1613.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(103477, '59', '5904', 'M00034', 'MAHARAJA', 51037, '02', 'DIRECT', 2013, 3, '05', 1113.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(103478, '59', '5904', 'N02684', 'NALUKETTU', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(103479, '59', '5904', 'P03586', 'P.J.O\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 3, '05', 5564.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(103480, '59', '5904', 'T00168', 'TERRACE', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103481, '59', '5904', 'T01996', 'THE GARDEN', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103482, '59', '5905', 'A07339', 'AL KOUFA', 57158, '08', 'DIRECT', 2013, 3, '05', 3017.50, 7.88, 14, 0.00, 0.00, 0.00, 0.00),
	(103483, '59', '5905', 'A07440', 'AL SHORFA REST.', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103484, '59', '5905', 'F01565', 'FISH AND CHIPS', 54031, '01', 'DIRECT', 2013, 3, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103485, '59', '5905', 'F01565', 'FISH AND CHIPS', 54348, '01', 'DIRECT', 2013, 3, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103486, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(103487, '59', '5905', 'P04767', 'PURANMAL', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103488, '59', '5905', 'R01682', 'REEM AL BAWADI', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103489, '59', '5906', '590636', 'RIGHT ITE', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103490, '59', '5907', 'A07474', 'ACCORD INT\'L', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103491, '59', '5907', 'B03714', 'BEACH ROTANA', 53356, '01', 'AGA MEDIA', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103492, '59', '5907', 'B03714', 'BEACH ROTANA', 54340, '01', 'AGA MEDIA', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103493, '59', '5907', 'B03714', 'BEACH ROTANA', 54348, '01', 'AGA MEDIA', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103494, '59', '5907', 'B04976', 'BURJ AL ARAB', 55574, '03', 'OMD', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103495, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 3, '05', 2267.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103496, '59', '5907', 'E04772', 'EMIRATES PALACE', 53356, '01', 'UM7', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103497, '59', '5907', 'E04772', 'EMIRATES PALACE', 53769, '14', 'UM7', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103498, '59', '5907', 'E04772', 'EMIRATES PALACE', 54340, '01', 'UM7', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103499, '59', '5907', 'I01031', 'IBIS', 53356, '01', 'DIRECT', 2013, 3, '05', 22279.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103500, '59', '5907', 'K03968', 'KEMPINSKI', 53272, '03', 'OMD', 2013, 3, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103501, '59', '5907', 'K03968', 'KEMPINSKI', 53298, '07', 'OMD', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103502, '59', '5907', 'K03968', 'KEMPINSKI', 53355, '01', 'OMD', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103503, '59', '5907', 'K03968', 'KEMPINSKI', 55574, '03', 'OMD', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103504, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51110, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(103505, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103506, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103507, '59', '5907', 'M07592', 'MELIA', 57026, '08', 'DIRECT', 2013, 3, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103508, '59', '5907', 'M03189', 'MERCURE HOTEL', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103509, '59', '5907', 'M77857', 'MILLENNIUM', 51227, '02', 'VENTURE COMMUNICATION', 2013, 3, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103510, '59', '5907', 'N01287', 'NOVOTEL', 57026, '08', 'DIRECT', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103511, '59', '5907', 'N01287', 'NOVOTEL', 57232, '08', 'DIRECT', 2013, 3, '05', 2363.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103512, '59', '5907', 'P03256', 'PALAZZO -VENSACE', 58016, '01', 'DIRECT', 2013, 3, '05', 5434.00, 0.50, 144, 0.00, 0.00, 0.00, 0.00),
	(103513, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103514, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51060, '02', 'UM7', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103515, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53231, '03', 'UM7', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103516, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53280, '03', 'UM7', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103517, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53355, '01', 'UM7', 2013, 3, '05', 6577.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103518, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53356, '01', 'UM7', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103519, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54263, '01', 'UM7', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103520, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 3, '05', 6602.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103521, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 3, '05', 8570.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(103522, '59', '5907', 'T04896', 'THE LEELA PALACE', 55459, '01', 'DIRECT', 2013, 3, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103523, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 55574, '03', 'DIRECT', 2013, 3, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103524, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103525, '59', '5908', 'F02862', 'FRESH CHICK.KING', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103526, '59', '5908', 'L02332', 'LA MAISON CAFE', 55061, '01', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103527, '59', '5908', 'M04168', 'MANOUSH', 58271, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(103528, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 3, '05', 9340.60, 6.48, 26, 0.00, 0.00, 0.00, 0.00),
	(103529, '59', '5908', 'T02706', 'THE IRISH VILLGE', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103530, '59', '5908', 'T02706', 'THE IRISH VILLGE', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103531, '59', '5909', '590966', 'BEST BURGER', 57232, '08', 'DIRECT', 2013, 3, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103532, '59', '5909', 'B00478', 'BURGER KING', 51037, '02', 'OPTIMEDIA', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103533, '59', '5909', 'B00478', 'BURGER KING', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(103534, '59', '5909', 'B00478', 'BURGER KING', 56192, '07', 'OPTIMEDIA', 2013, 3, '05', 7131.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103535, '59', '5909', 'B00478', 'BURGER KING', 58172, '01', 'OPTIMEDIA', 2013, 3, '05', 398039.90, 7.50, 1920, 0.00, 0.00, 0.00, 0.00),
	(103536, '59', '5909', 'B00478', 'BURGER KING', 59762, '07', 'OPTIMEDIA', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103537, '59', '5909', 'B00478', 'BURGER KING', 59765, '07', 'OPTIMEDIA', 2013, 3, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103538, '59', '5909', 'B00478', 'BURGER KING', 59766, '07', 'OPTIMEDIA', 2013, 3, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103539, '59', '5909', 'B00478', 'BURGER KING', 59768, '07', 'OPTIMEDIA', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103540, '59', '5909', 'B00478', 'BURGER KING', 59771, '07', 'OPTIMEDIA', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103541, '59', '5909', 'B00478', 'BURGER KING', 59780, '07', 'OPTIMEDIA', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103542, '59', '5909', 'B00478', 'BURGER KING', 59781, '07', 'OPTIMEDIA', 2013, 3, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103543, '59', '5909', 'B00478', 'BURGER KING', 59860, '07', 'OPTIMEDIA', 2013, 3, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103544, '59', '5909', 'B00478', 'BURGER KING', 59861, '07', 'OPTIMEDIA', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103545, '59', '5909', 'B00478', 'BURGER KING', 59862, '07', 'OPTIMEDIA', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103546, '59', '5909', 'B00478', 'BURGER KING', 59871, '07', 'OPTIMEDIA', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103547, '59', '5909', '590963', 'CALIFORNIA PIZZA', 53355, '01', 'DIRECT', 2013, 3, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103548, '59', '5909', 'C00253', 'CHICKEN TIKKA', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103549, '59', '5909', 'C02852', 'CHILIS', 53272, '03', 'MINDSHARE', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103550, '59', '5909', 'C02852', 'CHILIS', 58107, '01', 'MINDSHARE', 2013, 3, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(103551, '59', '5909', 'H00037', 'HARDEES', 51037, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103552, '59', '5909', 'H00037', 'HARDEES', 51045, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103553, '59', '5909', 'H00037', 'HARDEES', 51110, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(103554, '59', '5909', 'H00037', 'HARDEES', 51144, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(103555, '59', '5909', 'H00037', 'HARDEES', 52118, '19', 'INITIATIVE MEDIA', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103556, '59', '5909', 'H00037', 'HARDEES', 52159, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(103557, '59', '5909', 'H00037', 'HARDEES', 57232, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 5623.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(103558, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 298870.00, 39.00, 1560, 0.00, 0.00, 0.00, 0.00),
	(103559, '59', '5909', 'K00049', 'KFC', 51029, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 8352.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(103560, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 42254.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103561, '59', '5909', 'K00049', 'KFC', 51045, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103562, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 98621.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103563, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 61078.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103564, '59', '5909', 'K00049', 'KFC', 51110, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103565, '59', '5909', 'K00049', 'KFC', 51185, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 23559.10, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(103566, '59', '5909', 'K00049', 'KFC', 52118, '19', 'INITIATIVE MEDIA', 2013, 3, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103567, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(103568, '59', '5909', 'K00049', 'KFC', 52209, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 1206.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(103569, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 8325.60, 19.58, 39, 0.00, 0.00, 0.00, 0.00),
	(103570, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 19990.90, 57.50, 115, 0.00, 0.00, 0.00, 0.00),
	(103571, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 892806.20, 105.25, 4210, 0.00, 0.00, 0.00, 0.00),
	(103572, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103573, '59', '5909', '590975', 'MAX BURGER', 58107, '01', 'DIRECT', 2013, 3, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(103574, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 3, '05', 36548.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103575, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 3, '05', 39613.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103576, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 3, '05', 21904.10, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(103577, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 3, '05', 66163.50, 4.50, 25, 0.00, 0.00, 0.00, 0.00),
	(103578, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 3, '05', 41243.70, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(103579, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 3, '05', 23735.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103580, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 3, '05', 5086.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(103581, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 3, '05', 53796.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(103582, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 3, '05', 25088.20, 0.08, 10, 0.00, 0.00, 0.00, 0.00),
	(103583, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 3, '05', 25675.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103584, '59', '5909', 'M00167', 'MCDONALD\'S', 52209, '01', 'UM7', 2013, 3, '05', 603.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(103585, '59', '5909', 'M00167', 'MCDONALD\'S', 53025, '03', 'UM7', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103586, '59', '5909', 'M00167', 'MCDONALD\'S', 53355, '01', 'UM7', 2013, 3, '05', 27985.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103587, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 3, '05', 22619.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103588, '59', '5909', 'M00167', 'MCDONALD\'S', 57026, '08', 'UM7', 2013, 3, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(103589, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 3, '05', 5162.30, 12.27, 48, 0.00, 0.00, 0.00, 0.00),
	(103590, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 3, '05', 1440.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(103591, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 3, '05', 872157.00, 115.00, 4600, 0.00, 0.00, 0.00, 0.00),
	(103592, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 3, '05', 106984.50, 1.50, 1024, 0.00, 0.00, 0.00, 0.00),
	(103593, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103594, '59', '5909', 'M00167', 'MCDONALD\'S', 59032, '07', 'UM7', 2013, 3, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103595, '59', '5909', 'M00167', 'MCDONALD\'S', 59034, '07', 'UM7', 2013, 3, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103596, '59', '5909', 'M00167', 'MCDONALD\'S', 59036, '07', 'UM7', 2013, 3, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103597, '59', '5909', 'M00167', 'MCDONALD\'S', 59762, '07', 'UM7', 2013, 3, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103598, '59', '5909', 'M00167', 'MCDONALD\'S', 59763, '07', 'UM7', 2013, 3, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103599, '59', '5909', 'M00167', 'MCDONALD\'S', 59765, '07', 'UM7', 2013, 3, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103600, '59', '5909', 'M00167', 'MCDONALD\'S', 59768, '07', 'UM7', 2013, 3, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103601, '59', '5909', 'M00167', 'MCDONALD\'S', 59771, '07', 'UM7', 2013, 3, '05', 4787.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103602, '59', '5909', 'M00167', 'MCDONALD\'S', 59774, '07', 'UM7', 2013, 3, '05', 1119.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103603, '59', '5909', 'M00167', 'MCDONALD\'S', 59776, '07', 'UM7', 2013, 3, '05', 1426.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103604, '59', '5909', 'M00167', 'MCDONALD\'S', 59779, '07', 'UM7', 2013, 3, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(103605, '59', '5909', 'M00167', 'MCDONALD\'S', 59781, '07', 'UM7', 2013, 3, '05', 2545.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103606, '59', '5909', 'M00167', 'MCDONALD\'S', 59789, '07', 'UM7', 2013, 3, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(103607, '59', '5909', 'M00167', 'MCDONALD\'S', 59793, '07', 'UM7', 2013, 3, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(103608, '59', '5909', 'M00167', 'MCDONALD\'S', 59798, '07', 'UM7', 2013, 3, '05', 1323.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103609, '59', '5909', 'M00167', 'MCDONALD\'S', 59801, '07', 'UM7', 2013, 3, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103610, '59', '5909', 'M00167', 'MCDONALD\'S', 59839, '07', 'UM7', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(103611, '59', '5909', 'M00167', 'MCDONALD\'S', 59840, '07', 'UM7', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(103612, '59', '5909', 'M00167', 'MCDONALD\'S', 59846, '07', 'UM7', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(103613, '59', '5909', 'M00167', 'MCDONALD\'S', 59861, '07', 'UM7', 2013, 3, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103614, '59', '5909', 'M00167', 'MCDONALD\'S', 59864, '07', 'UM7', 2013, 3, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103615, '59', '5909', 'M00167', 'MCDONALD\'S', 59865, '07', 'UM7', 2013, 3, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103616, '59', '5909', 'M00167', 'MCDONALD\'S', 59867, '07', 'UM7', 2013, 3, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103617, '59', '5909', 'M00167', 'MCDONALD\'S', 59871, '07', 'UM7', 2013, 3, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103618, '59', '5909', 'M00167', 'MCDONALD\'S', 59923, '07', 'UM7', 2013, 3, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(103619, '59', '5909', 'M00167', 'MCDONALD\'S', 59933, '07', 'UM7', 2013, 3, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(103620, '59', '5909', 'P05367', 'PIZZA AMORE', 53769, '14', 'DIRECT', 2013, 3, '05', 7702.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(103621, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 52818.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103622, '59', '5909', 'P00197', 'PIZZA HUT', 51060, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103623, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 61078.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103624, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(103625, '59', '5909', 'P00197', 'PIZZA HUT', 51144, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 847.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(103626, '59', '5909', 'P00197', 'PIZZA HUT', 51185, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 47264.80, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(103627, '59', '5909', 'P00197', 'PIZZA HUT', 52118, '19', 'INITIATIVE MEDIA', 2013, 3, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103628, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 13585.00, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(103629, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 365708.20, 52.50, 2100, 0.00, 0.00, 0.00, 0.00),
	(103630, '59', '5909', 'P00197', 'PIZZA HUT', 58222, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(103631, '59', '5909', 'P00384', 'PIZZA INN', 51060, '02', 'DIRECT', 2013, 3, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(103632, '59', '5909', 'Q01178', 'QUALITY BURGER', 57232, '08', 'DIRECT', 2013, 3, '05', 3749.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(103633, '59', '5909', '590976', 'REBU DAYATNA', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103634, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 3, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(103635, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 3, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103636, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'MAGNA GLOBAL', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103637, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 16801.70, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(103638, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'MAGNA GLOBAL', 2013, 3, '05', 21518.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(103639, '59', '5909', 'S04138', 'SUBWAY', 51219, '06', 'MAGNA GLOBAL', 2013, 3, '05', 41623.90, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(103640, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'MAGNA GLOBAL', 2013, 3, '05', 9373.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103641, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 2118.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(103642, '59', '5909', 'S04138', 'SUBWAY', 58107, '01', 'MAGNA GLOBAL', 2013, 3, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(103643, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 51110, '02', 'INITIATIVE MEDIA', 2013, 3, '05', 13310.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(103644, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 52159, '01', 'INITIATIVE MEDIA', 2013, 3, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(103645, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 57232, '08', 'INITIATIVE MEDIA', 2013, 3, '05', 3137.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(103646, '59', '5909', 'W00038', 'WENDY\'S', 58107, '01', 'DIRECT', 2013, 3, '05', 606977.80, 60.00, 2400, 0.00, 0.00, 0.00, 0.00),
	(103647, '59', '5910', '591097', 'BALANCE CAFE', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103648, '59', '5910', '591093', 'BIKES CAFE', 54446, '01', 'DIRECT', 2013, 3, '05', 2939.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103649, '59', '5910', 'B14537', 'BLENDS & BREWS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103650, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 3, '05', 2347.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(103652, '59', '5910', '591074', 'CARLUCCIO\'S', 54297, '21', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103653, '59', '5910', 'C07074', 'COSTA COFFEE', 51110, '02', 'DIRECT', 2013, 3, '05', 23561.40, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(103654, '59', '5910', 'D10737', 'DAVIDOFF', 53066, '03', 'MPG', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103655, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 3, '05', 3608.10, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(103656, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 3, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103657, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(103658, '59', '5910', 'K06652', 'KRISPY KREME', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103659, '59', '5910', 'K06652', 'KRISPY KREME', 51110, '02', 'DIRECT', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103660, '59', '5910', 'K06652', 'KRISPY KREME', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103661, '59', '5910', 'K06652', 'KRISPY KREME', 57158, '08', 'DIRECT', 2013, 3, '05', 630.00, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(103662, '59', '5910', 'K06652', 'KRISPY KREME', 57232, '08', 'DIRECT', 2013, 3, '05', 6641.50, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(103663, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 3, '05', 52709.80, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(103664, '59', '5910', '591096', 'LA FARINE', 54304, '01', 'DIRECT', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103665, '59', '5910', '591097', 'LILA CAFE', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103666, '59', '5910', '591097', 'LILA CAFE', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103667, '59', '5910', '591071', 'TIM HORTONS', 51037, '02', 'DIRECT', 2013, 3, '05', 10585.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103668, '59', '5910', '591071', 'TIM HORTONS', 58107, '01', 'DIRECT', 2013, 3, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(103669, '59', '5911', 'R06204', 'ROTANA', 54031, '01', 'UM7', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103670, '59', '5912', 'B05519', 'BLISS HOUSE', 57232, '08', 'DIRECT', 2013, 3, '05', 1865.70, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(103671, '59', '5912', 'G03605', 'GAZEBO', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103672, '59', '5912', 'G03605', 'GAZEBO', 51060, '02', 'DIRECT', 2013, 3, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(103673, '59', '5912', 'G03605', 'GAZEBO', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103674, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103675, '59', '5912', 'G03605', 'GAZEBO', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103676, '59', '5912', 'G03605', 'GAZEBO', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103677, '59', '5912', 'G03605', 'GAZEBO', 54867, '01', 'DIRECT', 2013, 3, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103678, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53066, '03', 'DIRECT', 2013, 3, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103679, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103680, '59', '5912', 'N02835', 'NANDOS', 57026, '08', 'BATES MEDIA', 2013, 3, '05', 7958.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(103681, '59', '5912', 'O03874', 'OPTIONS', 51060, '02', 'DIRECT', 2013, 3, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103682, '59', '5912', 'S13055', 'SEVILLE\'S', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103683, '59', '5914', '001464', '360 DEGREES', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103684, '59', '5914', '591486', 'AFYA', 53356, '01', 'DIRECT', 2013, 3, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103685, '59', '5914', 'B06620', 'BARASTI', 51110, '02', 'DIRECT', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103686, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 3, '05', 6668.90, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(103687, '59', '5914', 'B06620', 'BARASTI', 57232, '08', 'DIRECT', 2013, 3, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103688, '59', '5914', '591489', 'BLENDS', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103689, '59', '5914', 'B15453', 'BORD EAU', 53356, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103690, '59', '5914', 'B15453', 'BORD EAU', 54031, '01', 'DIRECT', 2013, 3, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103691, '59', '5914', 'B15453', 'BORD EAU', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103692, '59', '5914', 'B15453', 'BORD EAU', 54348, '01', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103693, '59', '5914', '591498', 'CALABAR', 53272, '03', 'DIRECT', 2013, 3, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103694, '59', '5914', '591498', 'CALABAR', 53355, '01', 'DIRECT', 2013, 3, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103695, '59', '5914', 'C06394', 'CELEBRITIES', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103696, '59', '5914', 'C06394', 'CELEBRITIES', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103697, '59', '5914', 'C06394', 'CELEBRITIES', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103698, '59', '5914', '591498', 'CENTRE CIRCLE', 54031, '01', 'DIRECT', 2013, 3, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103699, '59', '5914', 'C11353', 'CERTO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103700, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103701, '59', '5914', 'F36370', 'FINZ', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103702, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103703, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103704, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103705, '59', '5914', '591485', 'GHARANA', 52159, '01', 'DIRECT', 2013, 3, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(103706, '59', '5914', '591485', 'GHARANA', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103707, '59', '5914', 'H06548', 'HARVESTERS', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103708, '59', '5914', 'H04730', 'HEROES', 53356, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103709, '59', '5914', 'H04886', 'HOI AN', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103710, '59', '5914', 'H04886', 'HOI AN', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103711, '59', '5914', 'H04886', 'HOI AN', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103712, '59', '5914', 'H04886', 'HOI AN', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103713, '59', '5914', '591497', 'HORIZON', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103714, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 3, '05', 3521.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(103715, '59', '5914', 'K07596', 'KEBAB KORNER', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103716, '59', '5914', 'L07191', 'LATITUDE', 57232, '08', 'DIRECT', 2013, 3, '05', 2295.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(103717, '59', '5914', 'L07376', 'LEVEL LOUNGE', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103718, '59', '5914', '591485', 'LOCA', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103719, '59', '5914', '591496', 'MAXX', 53355, '01', 'DIRECT', 2013, 3, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103720, '59', '5914', 'M84978', 'MAYA', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103721, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103722, '59', '5914', 'M86769', 'MJ\'S', 57232, '08', 'DIRECT', 2013, 3, '05', 3259.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(103723, '59', '5914', 'N12507', 'NASIMI BEACH', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103724, '59', '5914', 'N12507', 'NASIMI BEACH', 57026, '08', 'DIRECT', 2013, 3, '05', 5853.80, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(103725, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 3, '05', 14573.20, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(103726, '59', '5914', '591499', 'NAUTILUS', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103727, '59', '5914', 'N12132', 'NELSON\'S', 57026, '08', 'DIRECT', 2013, 3, '05', 10511.40, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(103728, '59', '5914', 'O40879', 'OKKU', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103729, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 3, '05', 1499.50, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(103730, '59', '5914', 'P05170', 'PALM GRILL', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103731, '59', '5914', 'P05170', 'PALM GRILL', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103732, '59', '5914', 'P05170', 'PALM GRILL', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103733, '59', '5914', 'P05170', 'PALM GRILL', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103734, '59', '5914', 'P02889', 'PAX', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103735, '59', '5914', 'P02889', 'PAX', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103736, '59', '5914', 'P02889', 'PAX', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103737, '59', '5914', 'P40784', 'PLAYER\'S LOUNGE', 51086, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(103738, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 3, '05', 73358.40, 2.40, 12, 0.00, 0.00, 0.00, 0.00),
	(103739, '59', '5914', '591494', 'ROCOCO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103740, '59', '5914', '591494', 'ROCOCO', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103741, '59', '5914', '591494', 'ROCOCO', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103742, '59', '5914', '591494', 'ROCOCO', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103743, '59', '5914', '591494', 'ROCOCO', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103744, '59', '5914', '591496', 'ROSSO', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103745, '59', '5914', '591496', 'ROSSO', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103746, '59', '5914', '591496', 'ROSSO', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103747, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103748, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103749, '59', '5914', 'S20756', 'SAX', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103750, '59', '5914', 'S25370', 'SELECTIONS', 51110, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(103751, '59', '5914', 'S25370', 'SELECTIONS', 53769, '14', 'DIRECT', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(103752, '59', '5914', 'S14425', 'SEVILO\'S', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103753, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103754, '59', '5914', 'S26227', 'SIGNATURE', 53272, '03', 'DIRECT', 2013, 3, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103755, '59', '5914', '591491', 'SPACCANAPOLI', 54031, '01', 'DIRECT', 2013, 3, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103756, '59', '5914', '591491', 'SPACCANAPOLI', 54348, '01', 'DIRECT', 2013, 3, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103757, '59', '5914', 'S14071', 'SPECTRUM ON ONE', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103758, '59', '5914', '591489', 'STILLS', 53769, '14', 'DIRECT', 2013, 3, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103759, '59', '5914', 'T09549', 'TAMANYA TERRACE', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103760, '59', '5914', 'T09549', 'TAMANYA TERRACE', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103761, '59', '5914', 'T06995', 'THE CAFE', 53356, '01', 'DIRECT', 2013, 3, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103762, '59', '5914', 'T06995', 'THE CAFE', 53769, '14', 'DIRECT', 2013, 3, '05', 5140.50, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(103763, '59', '5914', 'T05926', 'THE CHINA CLUB', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103764, '59', '5914', '591499', 'THE JETTY', 53355, '01', 'DIRECT', 2013, 3, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103765, '59', '5914', 'T10726', 'THE ROYAL BUDDHA', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103766, '59', '5914', 'T10726', 'THE ROYAL BUDDHA', 52159, '01', 'DIRECT', 2013, 3, '05', 1075.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(103767, '59', '5914', 'T10726', 'THE ROYAL BUDDHA', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103768, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54031, '01', 'DIRECT', 2013, 3, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103769, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54348, '01', 'DIRECT', 2013, 3, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103770, '59', '5914', 'U01801', 'USHNA', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103771, '59', '5914', 'Y01430', 'YESTERDAY', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103772, '59', '5915', 'A18771', 'ANATOLIA', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103773, '59', '5915', 'A18771', 'ANATOLIA', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103774, '59', '5915', 'B09665', 'BIKANERVALA', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103775, '59', '5915', 'C07807', 'CARTER\'S', 51219, '06', 'DIRECT', 2013, 3, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103776, '59', '5915', 'C02852', 'CHILIS', 57026, '08', 'MINDSHARE', 2013, 3, '05', 3395.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(103777, '59', '5915', 'C02852', 'CHILIS', 57232, '08', 'MINDSHARE', 2013, 3, '05', 7402.40, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(103778, '59', '5915', 'L05170', 'LE CLASSIQUE', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103779, '59', '5915', 'L05170', 'LE CLASSIQUE', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103780, '59', '5915', 'P04666', 'PRESTIGE', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103781, '59', '5915', 'R04008', 'REEMA BAWADI', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103782, '59', '5915', 'T05911', 'THARAVAD', 51060, '02', 'DIRECT', 2013, 3, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(103783, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 3, '05', 4846.80, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(103784, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103785, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103786, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103787, '59', '5916', 'L05564', 'LEFT BANK', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103788, '59', '5916', 'L05564', 'LEFT BANK', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103789, '59', '5916', 'N10293', 'NANKING', 52159, '01', 'DIRECT', 2013, 3, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(103790, '59', '5916', 'R05827', 'RED ONION', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103791, '59', '5916', 'R05827', 'RED ONION', 59772, '07', 'DIRECT', 2013, 3, '05', 4784.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103792, '59', '5916', 'R05827', 'RED ONION', 59773, '07', 'DIRECT', 2013, 3, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103793, '59', '5916', 'R05827', 'RED ONION', 59775, '07', 'DIRECT', 2013, 3, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103794, '59', '5916', 'R05827', 'RED ONION', 59776, '07', 'DIRECT', 2013, 3, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103795, '59', '5916', 'R05827', 'RED ONION', 59777, '07', 'DIRECT', 2013, 3, '05', 1426.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103796, '59', '5916', 'R05827', 'RED ONION', 59778, '07', 'DIRECT', 2013, 3, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103797, '59', '5916', 'R05827', 'RED ONION', 59779, '07', 'DIRECT', 2013, 3, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103798, '59', '5916', 'R05827', 'RED ONION', 59780, '07', 'DIRECT', 2013, 3, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(103799, '59', '5916', 'R05827', 'RED ONION', 59781, '07', 'DIRECT', 2013, 3, '05', 2545.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(103800, '59', '5917', '591762', 'ABU DH.NAT\'L H.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103801, '59', '5917', '591762', 'ABU DH.NAT\'L H.', 51037, '02', 'DIRECT', 2013, 3, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103802, '59', '5917', '591797', 'ARMANI', 57026, '08', 'DIRECT', 2013, 3, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103803, '59', '5917', '591797', 'ARMANI', 57160, '08', 'DIRECT', 2013, 3, '05', 13161.60, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(103804, '59', '5917', 'C04278', 'COUNTRY CLUB', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103805, '59', '5917', 'D10603', 'DUSIT THANI', 51110, '02', 'DIRECT', 2013, 3, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103806, '59', '5917', '591782', 'FAIRMONT', 51185, '01', 'DIRECT', 2013, 3, '05', 5857.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103807, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 51110, '02', 'DIRECT', 2013, 3, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(103808, '59', '5917', 'H06927', 'HABTOOR HOTELS', 55061, '01', 'MAGNA GLOBAL', 2013, 3, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103809, '59', '5917', '591774', 'HATTA FORT HOTEL', 51029, '02', 'DIRECT', 2013, 3, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103810, '59', '5917', '591774', 'HATTA FORT HOTEL', 51110, '02', 'DIRECT', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(103811, '59', '5917', '591774', 'HATTA FORT HOTEL', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103812, '59', '5917', '591774', 'HATTA FORT HOTEL', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103813, '59', '5917', '591774', 'HATTA FORT HOTEL', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103814, '59', '5917', '591774', 'HATTA FORT HOTEL', 57026, '08', 'DIRECT', 2013, 3, '05', 7456.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(103815, '59', '5917', '591774', 'HATTA FORT HOTEL', 57232, '08', 'DIRECT', 2013, 3, '05', 8774.10, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(103816, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103817, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103818, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103819, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103820, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53819, '01', 'DIRECT', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103821, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103822, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103823, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 3, '05', 19997.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103824, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 3, '05', 4440.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(103825, '59', '5917', 'L05882', 'LANGHAM', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103826, '59', '5917', '591777', 'MANHATTAN', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103827, '59', '5917', '591783', 'MEDIA ONE', 53272, '03', 'DIRECT', 2013, 3, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103828, '59', '5917', '591783', 'MEDIA ONE', 53769, '14', 'DIRECT', 2013, 3, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103829, '59', '5917', '591783', 'MEDIA ONE', 54254, '18', 'DIRECT', 2013, 3, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103830, '59', '5917', '591783', 'MEDIA ONE', 57026, '08', 'DIRECT', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103831, '59', '5917', 'M88661', 'MEDIA ROTANA', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103832, '59', '5917', 'M88661', 'MEDIA ROTANA', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103833, '59', '5917', 'M88661', 'MEDIA ROTANA', 57026, '08', 'DIRECT', 2013, 3, '05', 1140.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(103834, '59', '5917', '591794', 'MEYDAN', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103835, '59', '5917', '591794', 'MEYDAN', 58172, '01', 'DIRECT', 2013, 3, '05', 8151.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103836, '59', '5917', 'O40565', 'ONE TO ONE', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103837, '59', '5917', 'P40711', 'PARK HYATT', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103838, '59', '5917', 'P40711', 'PARK HYATT', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103839, '59', '5917', 'P40711', 'PARK HYATT', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103840, '59', '5917', 'P43531', 'PARK ROTANA', 51110, '02', 'DIRECT', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103841, '59', '5917', 'R08712', 'RADISSON BLU', 55624, '18', 'DIRECT', 2013, 3, '05', 12987.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103842, '59', '5917', 'R02853', 'RITZ CARLTON', 55624, '18', 'DIRECT', 2013, 3, '05', 17540.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103843, '59', '5917', 'T09727', 'THE PALACE', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103844, '59', '5917', 'T09727', 'THE PALACE', 57026, '08', 'DIRECT', 2013, 3, '05', 1765.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103845, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103846, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103847, '59', '5917', 'W03436', 'WAFI', 51086, '02', 'DIRECT', 2013, 3, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(103848, '59', '5917', 'W03233', 'WYNDHAM', 54807, '10', 'DIRECT', 2013, 3, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103849, '59', '5918', 'A25261', 'AL IWAN', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103850, '59', '5918', 'F38289', 'FUDO', 57158, '08', 'DIRECT', 2013, 3, '05', 896.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(103851, '59', '5918', 'N11993', 'NOODLE ROOM', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103852, '59', '5918', 'N11993', 'NOODLE ROOM', 54348, '01', 'DIRECT', 2013, 3, '05', 869.40, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(103853, '59', '5918', 'O05390', 'ORNINA', 53769, '14', 'DIRECT', 2013, 3, '05', 20540.50, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(103854, '59', '5918', 'R07820', 'ROMANO\'S MACA.G.', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103855, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103856, '59', '5920', '592016', 'ASCOTT/SOMERSET', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103857, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 3, '05', 11574.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(103858, '59', '5920', '592009', 'EMIRATES STARS', 51086, '02', 'DIRECT', 2013, 3, '05', 3276.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(103859, '59', '5920', '592014', 'FRASER SUITES', 55624, '18', 'DIRECT', 2013, 3, '05', 4890.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103860, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 3, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(103861, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 3, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(103862, '59', '5920', '592026', 'THE APARTMENTS', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103863, '59', '5920', '592026', 'V HOTELS', 51060, '02', 'DIRECT', 2013, 3, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(103864, '59', '5922', '592236', 'AAPPA KADAI', 51086, '02', 'DIRECT', 2013, 3, '05', 30539.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103865, '59', '5922', '592236', 'AAPPA KADAI', 53298, '07', 'DIRECT', 2013, 3, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103866, '59', '5922', '592236', 'AL FORNO', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103867, '59', '5922', '592236', 'AL FORNO', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103868, '59', '5922', '592260', 'BICE MARE', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103869, '59', '5922', '592277', 'CAFE DEL MAR', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103870, '59', '5922', '592229', 'CAVALLI CLUB', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103871, '59', '5922', '592282', 'HAKKASAN', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103872, '59', '5922', '592260', 'HAWKSBILL', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103873, '59', '5922', '592260', 'HAWKSBILL', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103874, '59', '5922', '592275', 'HEALEY\'S BAR', 53355, '01', 'DIRECT', 2013, 3, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103875, '59', '5922', '592216', 'HOLIDAY INN', 51086, '02', 'DIRECT', 2013, 3, '05', 1391.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(103876, '59', '5922', '592216', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103877, '59', '5922', 'J05411', 'JUST FALAFEL', 54031, '01', 'DIRECT', 2013, 3, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103878, '59', '5922', 'J05411', 'JUST FALAFEL', 54348, '01', 'DIRECT', 2013, 3, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103879, '59', '5922', 'K08075', 'KAILASH PARBAT', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103880, '59', '5922', '592236', 'LONDON FISH&CHIP', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103881, '59', '5922', 'N05172', 'NELLARA', 51086, '02', 'DIRECT', 2013, 3, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(103882, '59', '5922', 'O40720', 'OASIS GARDENS', 52209, '01', 'DIRECT', 2013, 3, '05', 861.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(103883, '59', '5922', 'P43635', 'PEI WEI', 58172, '01', 'DIRECT', 2013, 3, '05', 20377.50, 1.50, 36, 0.00, 0.00, 0.00, 0.00),
	(103884, '59', '5922', '592286', 'SHAKESPEARE &CO.', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103885, '59', '5922', '592260', 'THE TALK', 57026, '08', 'DIRECT', 2013, 3, '05', 7400.90, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(103886, '59', '5922', 'Z02140', 'ZAHR EL LAYMOUN', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103887, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103888, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103889, '59', '5924', '592404', 'AMWAJ ROTANA', 51110, '02', 'DIRECT', 2013, 3, '05', 17214.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(103890, '59', '5924', '592404', 'AMWAJ ROTANA', 54256, '37', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103891, '59', '5924', '592404', 'AMWAJ ROTANA', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103892, '59', '5924', '592440', 'GRAND CENTRAL', 51060, '02', 'DIRECT', 2013, 3, '05', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103893, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103894, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 3, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103895, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51185, '01', 'DIRECT', 2013, 3, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103896, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53272, '03', 'DIRECT', 2013, 3, '05', 44504.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103897, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53298, '07', 'DIRECT', 2013, 3, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103898, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103899, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103900, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103901, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103902, '59', '5924', '592438', 'MILLENNIUM PLAZA', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103903, '59', '5924', '592415', 'PARK REGIS', 53272, '03', 'DIRECT', 2013, 3, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103904, '59', '5924', '592415', 'PARK REGIS', 57026, '08', 'DIRECT', 2013, 3, '05', 4618.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(103905, '59', '5924', '592415', 'PARK REGIS', 57232, '08', 'DIRECT', 2013, 3, '05', 4772.40, 11.01, 22, 0.00, 0.00, 0.00, 0.00),
	(103906, '59', '5924', '592435', 'RADISSON ROYAL', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103907, '59', '5924', '592454', 'RAMEE ROSE', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(103908, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(103909, '59', '5924', '592427', 'THE MAY FAIR', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103910, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 3, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(103911, '59', '5926', '592681', 'DONATELLO', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103912, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103913, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 3, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(103914, '59', '5926', '592660', 'KABAB BQ REST.', 51110, '02', 'DIRECT', 2013, 3, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(103915, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 3, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(103916, '59', '5926', '592660', 'KABAB BQ REST.', 53207, '01', 'DIRECT', 2013, 3, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103917, '59', '5926', '592660', 'KABAB BQ REST.', 53298, '07', 'DIRECT', 2013, 3, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103918, '59', '5926', '592660', 'KABAB BQ REST.', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103919, '59', '5926', '592646', 'KARACHI INN', 51086, '02', 'DIRECT', 2013, 3, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(103920, '59', '5926', '592630', 'LUCKY BANDRA', 51086, '02', 'DIRECT', 2013, 3, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(103921, '59', '5926', '592652', 'MBCO', 53298, '07', 'DIRECT', 2013, 3, '05', 1662.80, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(103922, '59', '5926', '592677', 'MIDAN AL TAHREER', 52118, '19', 'DIRECT', 2013, 3, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103923, '59', '5926', '592674', 'POMPEII', 51110, '02', 'DIRECT', 2013, 3, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(103924, '59', '5926', '592685', 'RAJ BHOG', 51086, '02', 'DIRECT', 2013, 3, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(103925, '59', '5926', '592620', 'STARS N BARS', 53769, '14', 'DIRECT', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(103926, '59', '5926', '592662', 'TABLE 9', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103927, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 3, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(103928, '59', '5926', '592606', 'THE GRAMERCY', 53272, '03', 'DIRECT', 2013, 3, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103929, '59', '5926', '592628', 'THE GRILLE', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103930, '59', '5926', '592628', 'THE GRILLE', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103931, '59', '5926', '592668', 'THE STABLES', 53355, '01', 'DIRECT', 2013, 3, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103932, '59', '5926', '592678', 'TURATH ALMANDI', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(103933, '59', '5927', '592710', '101', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103934, '59', '5927', '592710', '101', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103935, '59', '5927', '592712', 'AGADIR', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103936, '59', '5927', '592721', 'AL BAHOU', 53355, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103937, '59', '5927', '592721', 'AL BAHOU', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103938, '59', '5927', '592721', 'AL BAHOU', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103939, '59', '5927', '592728', 'AL NASSEEM BAR', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103940, '59', '5927', '592728', 'AL NASSEEM BAR', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103941, '59', '5927', '592727', 'ALFONSO', 53272, '03', 'DIRECT', 2013, 3, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103942, '59', '5927', '592701', 'ARMANI/HASHI', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103943, '59', '5927', '592701', 'ARMANI/HASHI', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103944, '59', '5927', '592701', 'ARMANI/HASHI', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103945, '59', '5927', '592717', 'ARMANI/RISTORANT', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103946, '59', '5927', '592723', 'BAHRI BAR', 53348, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103947, '59', '5927', '592722', 'BLUE FLAME', 51060, '02', 'DIRECT', 2013, 3, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(103948, '59', '5927', '592720', 'BRASSERIE ANGELIQUE', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103949, '59', '5927', '592708', 'C.TASTE', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103950, '59', '5927', '592708', 'C.TASTE', 53356, '01', 'DIRECT', 2013, 3, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(103951, '59', '5927', '592726', 'CENTER CUT STEAK', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103952, '59', '5927', '592726', 'CENTER CUT STEAK', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103953, '59', '5927', '592728', 'CORNICHE', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103954, '59', '5927', '592720', 'CU-BA', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103955, '59', '5927', '592728', 'EXIT 36', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103957, '59', '5927', '592724', 'GIRDERS', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103958, '59', '5927', '592721', 'IL RUSTICO', 54031, '01', 'DIRECT', 2013, 3, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(103959, '59', '5927', '592728', 'IMAGO', 53356, '01', 'DIRECT', 2013, 3, '05', 6955.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(103960, '59', '5927', '592728', 'IMAGO', 53769, '14', 'DIRECT', 2013, 3, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(103963, '59', '5927', '592709', 'IMPERIUM', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103964, '59', '5927', '592727', 'INDO', 53298, '07', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103965, '59', '5927', '592727', 'INDO', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103966, '59', '5927', '592716', 'INDO THAI', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103967, '59', '5927', '592716', 'INDO THAI', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103968, '59', '5927', '592716', 'INDO THAI', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103969, '59', '5927', '592717', 'JAZZ & FIZZ', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103970, '59', '5927', '592709', 'KRIS', 51110, '02', 'DIRECT', 2013, 3, '05', 26251.50, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(103971, '59', '5927', '592709', 'KRIS', 53272, '03', 'DIRECT', 2013, 3, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103972, '59', '5927', '592714', 'LI BEIRUT', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103973, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(103974, '59', '5927', '592711', 'MAHIKI', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103975, '59', '5927', '592728', 'MASHRABIYA LOUNG', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103976, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 3, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103977, '59', '5927', '592723', 'MEDLEY', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103978, '59', '5927', '592723', 'MEDLEY', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103979, '59', '5927', '592722', 'NEOS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103980, '59', '5927', '592722', 'NEOS', 53355, '01', 'DIRECT', 2013, 3, '05', 24181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(103981, '59', '5927', '592722', 'NEOS', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103982, '59', '5927', '592722', 'NEOS', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103983, '59', '5927', '592722', 'NEOS', 57026, '08', 'DIRECT', 2013, 3, '05', 5460.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(103984, '59', '5927', '592725', 'PIRI PIRI', 53355, '01', 'DIRECT', 2013, 3, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(103985, '59', '5927', '592727', 'PJO\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 3, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(103987, '59', '5927', '592724', 'RAUCHI', 51086, '02', 'DIRECT', 2013, 3, '05', 47495.70, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(103988, '59', '5927', '592715', 'ROSEWATER', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103989, '59', '5927', '592727', 'SHAYAN', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103990, '59', '5927', '592727', 'SHAYAN', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103991, '59', '5927', '592727', 'SHAYAN', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103992, '59', '5927', '592719', 'SPEAKEASY', 53355, '01', 'DIRECT', 2013, 3, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103993, '59', '5927', '592727', 'SUSHI NIGHT', 51086, '02', 'DIRECT', 2013, 3, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(103994, '59', '5927', '592727', 'SUSHI NIGHT', 52159, '01', 'DIRECT', 2013, 3, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(103996, '59', '5927', '592715', 'THE ROOFTOP', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(103997, '59', '5927', '592715', 'THE ROOFTOP', 53272, '03', 'DIRECT', 2013, 3, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(103999, '59', '5927', '592709', 'THE TALK', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104001, '59', '5927', '592726', 'TONG THAI', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104002, '59', '5927', '592726', 'TONG THAI', 54304, '01', 'DIRECT', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104004, '59', '5927', '592714', 'TOSHI', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104005, '59', '5927', '592714', 'TOSHI', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104006, '59', '5927', '592728', 'TURQUOIZ', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104007, '59', '5927', '592725', 'VAULT', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104008, '59', '5927', '592725', 'VAULT', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104009, '59', '5927', '592725', 'VAULT', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104010, '59', '5927', '592726', 'VELOCITY', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104011, '59', '5927', '592726', 'VELOCITY', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104014, '59', '5928', '592823', 'AL BAR & AL BAHR', 51037, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(104015, '59', '5928', '592819', 'APPETIZER', 51094, '02', 'DIRECT', 2013, 3, '05', 2608.30, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(104017, '59', '5928', '592823', 'BRUMMANAH', 57158, '08', 'DIRECT', 2013, 3, '05', 2265.40, 5.58, 11, 0.00, 0.00, 0.00, 0.00),
	(104018, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 3, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104019, '59', '5928', '592818', 'D BAR & GRILL', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104020, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 3, '05', 7911.90, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(104021, '59', '5928', '592819', 'FATAYER AL BAIT', 52118, '19', 'DIRECT', 2013, 3, '05', 4075.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(104022, '59', '5928', '592818', 'GOLCONDA PARADIS', 51060, '02', 'DIRECT', 2013, 3, '05', 4539.90, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(104023, '59', '5928', '592819', 'K&S', 51086, '02', 'DIRECT', 2013, 3, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(104024, '59', '5928', '592819', 'K&S', 52118, '19', 'DIRECT', 2013, 3, '05', 508.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104025, '59', '5928', '592819', 'KAATI EXPRESS', 51086, '02', 'DIRECT', 2013, 3, '05', 1488.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(104026, '59', '5928', '592819', 'KAATI EXPRESS', 51094, '02', 'DIRECT', 2013, 3, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104027, '59', '5928', '592819', 'KAATI EXPRESS', 53223, '14', 'DIRECT', 2013, 3, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104028, '59', '5928', '592821', 'LILIES', 53356, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104029, '59', '5928', '592815', 'MILAP', 51094, '02', 'DIRECT', 2013, 3, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104030, '59', '5928', '592809', 'SARWOOD', 51037, '02', 'DIRECT', 2013, 3, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104031, '59', '5928', '592817', 'WHEELER\'S ST.J.', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104032, '59', '5928', '592817', 'WHEELER\'S ST.J.', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104033, '60', '6001', 'A30012', 'AIR ARABIA', 51060, '02', 'MAGNA GLOBAL', 2013, 3, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(104034, '60', '6001', 'A30012', 'AIR ARABIA', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(104035, '60', '6001', 'A30012', 'AIR ARABIA', 52118, '19', 'MAGNA GLOBAL', 2013, 3, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104036, '60', '6001', 'A30012', 'AIR ARABIA', 56085, '01', 'MAGNA GLOBAL', 2013, 3, '05', 7497.70, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(104037, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 3, '05', 6274.50, 17.08, 34, 0.00, 0.00, 0.00, 0.00),
	(104038, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 3, '05', 4494.60, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(104039, '60', '6001', 'A30012', 'AIR ARABIA', 58016, '01', 'MAGNA GLOBAL', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104040, '60', '6001', 'A30012', 'AIR ARABIA', 58271, '01', 'MAGNA GLOBAL', 2013, 3, '05', 203775.00, 0.50, 120, 0.00, 0.00, 0.00, 0.00),
	(104041, '60', '6001', 'A07540', 'ALITALIA', 51029, '02', 'DIRECT', 2013, 3, '05', 14514.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104042, '60', '6001', 'A07540', 'ALITALIA', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104043, '60', '6001', 'A07540', 'ALITALIA', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(104044, '60', '6001', 'A07540', 'ALITALIA', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104045, '60', '6001', 'A07540', 'ALITALIA', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104046, '60', '6001', 'A07540', 'ALITALIA', 53356, '01', 'DIRECT', 2013, 3, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104047, '60', '6001', 'A07540', 'ALITALIA', 53769, '14', 'DIRECT', 2013, 3, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104048, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104049, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 18486.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(104050, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104051, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 11900.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(104052, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(104053, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(104054, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 60268.90, 0.44, 36, 0.00, 0.00, 0.00, 0.00),
	(104055, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104056, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104057, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104058, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104059, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104060, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54461, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104061, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54479, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104062, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 35123.10, 77.50, 155, 0.00, 0.00, 0.00, 0.00),
	(104063, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1711.50, 3.78, 15, 0.00, 0.00, 0.00, 0.00),
	(104064, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 11829.10, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(104065, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 26333.10, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(104066, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 3, '05', 88299.60, 12.24, 9, 0.00, 0.00, 0.00, 0.00),
	(104067, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 3, '05', 69103.60, 13.16, 9, 0.00, 0.00, 0.00, 0.00),
	(104068, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 3, '05', 34016.70, 5.29, 4, 0.00, 0.00, 0.00, 0.00),
	(104069, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 3, '05', 19198.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(104070, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 3, '05', 120014.60, 7.27, 9, 0.00, 0.00, 0.00, 0.00),
	(104071, '60', '6001', 'E04982', 'ETIHAD', 51110, '02', 'MEDIACOM', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(104072, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 3, '05', 21385.30, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(104073, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 3, '05', 68582.20, 5.42, 8, 0.00, 0.00, 0.00, 0.00),
	(104074, '60', '6001', 'E04982', 'ETIHAD', 53356, '01', 'MEDIACOM', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104075, '60', '6001', 'E04982', 'ETIHAD', 53769, '14', 'MEDIACOM', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104076, '60', '6001', 'E04982', 'ETIHAD', 56192, '07', 'MEDIACOM', 2013, 3, '05', 34098.00, 21.03, 14, 0.00, 0.00, 0.00, 0.00),
	(104077, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 3, '05', 2635.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(104078, '60', '6001', 'E04982', 'ETIHAD', 57160, '08', 'MEDIACOM', 2013, 3, '05', 1426.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104079, '60', '6001', 'E04982', 'ETIHAD', 58107, '01', 'MEDIACOM', 2013, 3, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(104080, '60', '6001', 'E04982', 'ETIHAD', 59751, '07', 'MEDIACOM', 2013, 3, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104081, '60', '6001', 'E04982', 'ETIHAD', 59752, '07', 'MEDIACOM', 2013, 3, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104082, '60', '6001', 'E04982', 'ETIHAD', 59753, '07', 'MEDIACOM', 2013, 3, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104083, '60', '6001', 'E04982', 'ETIHAD', 59755, '07', 'MEDIACOM', 2013, 3, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104084, '60', '6001', 'E04982', 'ETIHAD', 59763, '07', 'MEDIACOM', 2013, 3, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104085, '60', '6001', 'E04982', 'ETIHAD', 59765, '07', 'MEDIACOM', 2013, 3, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104086, '60', '6001', 'E04982', 'ETIHAD', 59766, '07', 'MEDIACOM', 2013, 3, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104087, '60', '6001', 'E04982', 'ETIHAD', 59861, '07', 'MEDIACOM', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104088, '60', '6001', 'E04982', 'ETIHAD', 59862, '07', 'MEDIACOM', 2013, 3, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104089, '60', '6001', 'E04982', 'ETIHAD', 59869, '07', 'MEDIACOM', 2013, 3, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104090, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(104091, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104092, '60', '6001', 'G00214', 'GULF AIR', 58016, '01', 'MINDSHARE', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(104093, '60', '6001', 'J00968', 'JET AIRWAYS', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104094, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 3, '05', 3137.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(104095, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51060, '02', 'DIRECT', 2013, 3, '05', 13204.40, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(104096, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51110, '02', 'DIRECT', 2013, 3, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104097, '60', '6001', 'K01409', 'KOREAN AIR', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104098, '60', '6001', 'N10902', 'NASAIR', 51045, '02', 'DIRECT', 2013, 3, '05', 940.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(104099, '60', '6001', 'P01862', 'PAKISTAN I.A.', 51060, '02', 'DIRECT', 2013, 3, '05', 1067.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(104100, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3390.30, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(104101, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51045, '02', 'OMD', 2013, 3, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104102, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 3, '05', 41048.10, 1.34, 7, 0.00, 0.00, 0.00, 0.00),
	(104103, '60', '6001', 'R04729', 'ROYAL JET', 51029, '02', 'DIRECT', 2013, 3, '05', 64922.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104104, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51037, '02', 'MEDIAEDGE', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104105, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104106, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104107, '60', '6001', 'S04221', 'SINGAPORE A.L.', 54254, '18', 'MEDIAEDGE', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104108, '60', '6001', '600188', 'SINGAPORE CARGO', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104109, '60', '6001', 'S19841', 'SPICEJET', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104110, '60', '6001', 'S04224', 'SWISSAIR', 55459, '01', 'DIRECT', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104111, '60', '6001', 'S04224', 'SWISSAIR', 57026, '08', 'DIRECT', 2013, 3, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104112, '60', '6001', 'S04224', 'SWISSAIR', 57160, '08', 'DIRECT', 2013, 3, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104113, '60', '6001', 'T02105', 'TURKISH AIR.', 53355, '01', 'MPG', 2013, 3, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104114, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104115, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 3, '05', 12541.60, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(104116, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 3, '05', 22666.90, 1.06, 13, 0.00, 0.00, 0.00, 0.00),
	(104117, '60', '6002', 'A07571', 'AVIS RENT A CAR', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104118, '60', '6002', 'B02665', 'BUDGET', 54017, '21', 'MEDIAEDGE', 2013, 3, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104119, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 11273.60, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(104120, '60', '6002', 'B02665', 'BUDGET', 58016, '01', 'MEDIAEDGE', 2013, 3, '05', 6792.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104121, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 3, '05', 37304.10, 0.56, 11, 0.00, 0.00, 0.00, 0.00),
	(104122, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 3, '05', 11001.60, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(104123, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 3, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104124, '60', '6002', 'D06920', 'DUBAI EXOTIC LMO', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104125, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 3, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104126, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104127, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 3, '05', 21062.00, 0.67, 9, 0.00, 0.00, 0.00, 0.00),
	(104128, '60', '6002', 'F01616', 'FAST CAR RENTAL', 53314, '16', 'DIRECT', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104129, '60', '6002', 'H00202', 'HERTZ', 51037, '02', 'MINDSHARE', 2013, 3, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104130, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104131, '60', '6002', 'H00202', 'HERTZ', 51185, '01', 'MINDSHARE', 2013, 3, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104132, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 3, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(104133, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 52159, '01', 'DIRECT', 2013, 3, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(104134, '60', '6002', 'M03211', 'MIRAGE RENTAL', 51227, '02', 'DIRECT', 2013, 3, '05', 10080.00, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(104135, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104136, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104137, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 3, '05', 27577.40, 0.40, 7, 0.00, 0.00, 0.00, 0.00),
	(104138, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 3, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104139, '60', '6002', 'N01368', 'NATIONAL R-A-CAR', 53116, '02', 'DIRECT', 2013, 3, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104140, '60', '6002', 'P04953', 'PRIME LIMOUSINE', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104141, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 3, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(104142, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 3, '05', 268.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(104143, '60', '6002', 'S13916', 'SIXTH', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104144, '60', '6002', 'S13916', 'SIXTH', 51110, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104145, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 3, '05', 41922.90, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(104146, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 3, '05', 1684.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(104147, '60', '6002', 'T02114', 'THRIFTY', 54254, '18', 'CONCEPT TODAY', 2013, 3, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(104148, '60', '6002', 'T02114', 'THRIFTY', 54974, '12', 'CONCEPT TODAY', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104149, '60', '6002', 'T02114', 'THRIFTY', 55624, '18', 'CONCEPT TODAY', 2013, 3, '05', 1996.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104150, '60', '6003', 'B10430', 'BATEAUX DUBAI', 51110, '02', 'DIRECT', 2013, 3, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(104151, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53355, '01', 'DIRECT', 2013, 3, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104152, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104153, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104154, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104155, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57232, '08', 'DIRECT', 2013, 3, '05', 1860.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(104156, '60', '6003', '600312', 'WATERWORLD YACHT', 51060, '02', 'DIRECT', 2013, 3, '05', 6982.40, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(104157, '60', '6004', 'D01947', 'DNATA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104158, '60', '6004', 'D01947', 'DNATA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104159, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 2118.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(104160, '60', '6004', 'D01947', 'DNATA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3816.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(104161, '60', '6004', 'D01947', 'DNATA', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1977.60, 4.16, 8, 0.00, 0.00, 0.00, 0.00),
	(104162, '60', '6004', 'D01947', 'DNATA', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 624.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104163, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 3, '05', 13585.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(104164, '60', '6004', 'P00202', 'PLANET TRAVELS', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104165, '60', '6004', 'T02145', 'TRAVCO', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104166, '60', '6005', 'D01800', 'DUBAI MARINE', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104167, '60', '6005', 'H00200', 'HILTON', 51045, '02', 'PHD', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104168, '60', '6005', 'H00200', 'HILTON', 51086, '02', 'PHD', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(104169, '60', '6005', 'L01813', 'LE MERIDIEN', 53769, '14', 'OMD', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104170, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 3, '05', 5894.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(104171, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 3, '05', 4875.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(104172, '60', '6005', 'O04474', 'OCEAN VIEW', 57026, '08', 'DIRECT', 2013, 3, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104173, '60', '6005', 'O04474', 'OCEAN VIEW', 57232, '08', 'DIRECT', 2013, 3, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104174, '60', '6005', 'P04364', 'PALM TREE COURT', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104175, '60', '6005', 'S13772', 'SHANGRI-LA', 54882, '29', 'OMD', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104176, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 3, '05', 20563.10, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(104177, '60', '6005', 'T02175', 'THE COUNTRY C.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104178, '60', '6006', 'A18383', 'ABU DHABI', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104179, '60', '6006', 'A18383', 'ABU DHABI', 54340, '01', 'DIRECT', 2013, 3, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104180, '60', '6006', 'A18383', 'ABU DHABI', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104181, '60', '6006', 'I02115', 'INDIA', 53066, '03', 'PHD', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104182, '60', '6006', 'I02115', 'INDIA', 53207, '01', 'PHD', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104183, '60', '6006', 'I02115', 'INDIA', 55624, '18', 'PHD', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104184, '60', '6006', 'I01088', 'INDONESIA', 58016, '01', 'OPTIMEDIA', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(104185, '60', '6006', 'K03267', 'KERALA', 51029, '02', 'DIRECT', 2013, 3, '05', 6083.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(104186, '60', '6006', 'K03267', 'KERALA', 51037, '02', 'DIRECT', 2013, 3, '05', 4781.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(104187, '60', '6006', 'K03267', 'KERALA', 51045, '02', 'DIRECT', 2013, 3, '05', 5173.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(104188, '60', '6006', 'K03267', 'KERALA', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104189, '60', '6006', 'K01463', 'KOREA', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104190, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51029, '02', 'OPTIMEDIA', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104191, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51037, '02', 'OPTIMEDIA', 2013, 3, '05', 9085.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104192, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51086, '02', 'OPTIMEDIA', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104193, '60', '6006', 'M03301', 'MALAYSIA RESORT', 53207, '01', 'OPTIMEDIA', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104194, '60', '6006', 'M03298', 'MAURITIUS', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104195, '60', '6006', 'S04394', 'SOUTH AFRICA', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(104196, '60', '6008', 'A08125', 'ABU DHABI INTL A', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104197, '60', '6008', 'A95893', 'ADAC', 51029, '02', 'DIRECT', 2013, 3, '05', 9542.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(104198, '60', '6008', 'A95893', 'ADAC', 51037, '02', 'DIRECT', 2013, 3, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104199, '60', '6008', 'A95893', 'ADAC', 51060, '02', 'DIRECT', 2013, 3, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(104200, '60', '6008', 'A95893', 'ADAC', 51086, '02', 'DIRECT', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(104201, '60', '6008', '600809', 'AL BATEEN', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104202, '60', '6008', 'C12395', 'CHANGI', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104203, '60', '6008', 'D03964', 'DOHA INT\'L', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104204, '60', '6009', 'A21036', 'AFRICA CONNECTN.', 57026, '08', 'DIRECT', 2013, 3, '05', 2879.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(104205, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 3, '05', 39884.20, 0.22, 48, 0.00, 0.00, 0.00, 0.00),
	(104206, '60', '6009', 'A11238', 'AL ROWAD', 51029, '02', 'DIRECT', 2013, 3, '05', 16497.60, 3.11, 2, 0.00, 0.00, 0.00, 0.00),
	(104207, '60', '6009', 'A11238', 'AL ROWAD', 51060, '02', 'DIRECT', 2013, 3, '05', 16852.80, 5.43, 15, 0.00, 0.00, 0.00, 0.00),
	(104208, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104209, '60', '6009', 'A08188', 'ARABIAN ADVENT.', 55640, '18', 'DIRECT', 2013, 3, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104210, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 3, '05', 103789.40, 58.00, 31, 0.00, 0.00, 0.00, 0.00),
	(104211, '60', '6009', 'C05484', 'COX & KINGS', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104212, '60', '6009', 'C05484', 'COX & KINGS', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(104213, '60', '6009', 'F02041', 'FIVE CONTINENTS', 51045, '02', 'DIRECT', 2013, 3, '05', 2687.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(104214, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 3, '05', 2434.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(104215, '60', '6009', 'H02714', 'HOLIDAY HOUSE', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104216, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 3, '05', 4189.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(104217, '60', '6009', 'R03659', 'RAYAN TRAVEL', 54017, '21', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104218, '60', '6009', 'S13558', 'SATA', 51060, '02', 'DIRECT', 2013, 3, '05', 55426.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(104219, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 3, '05', 1825.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(104220, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51029, '02', 'DIRECT', 2013, 3, '05', 11321.70, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(104221, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51037, '02', 'DIRECT', 2013, 3, '05', 11150.40, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(104222, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51060, '02', 'DIRECT', 2013, 3, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104223, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51086, '02', 'DIRECT', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(104224, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51185, '01', 'DIRECT', 2013, 3, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104225, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51219, '06', 'DIRECT', 2013, 3, '05', 13150.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104226, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51060, '02', 'DIRECT', 2013, 3, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(104227, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51086, '02', 'DIRECT', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(104228, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51110, '02', 'DIRECT', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104229, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51185, '01', 'DIRECT', 2013, 3, '05', 4129.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(104230, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 4485.00, 8.85, 13, 0.00, 0.00, 0.00, 0.00),
	(104231, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51037, '02', 'DIRECT', 2013, 3, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104232, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51045, '02', 'DIRECT', 2013, 3, '05', 39901.50, 5.41, 14, 0.00, 0.00, 0.00, 0.00),
	(104233, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 3, '05', 22636.60, 0.64, 40, 0.00, 0.00, 0.00, 0.00),
	(104234, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51144, '02', 'DIRECT', 2013, 3, '05', 5167.50, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(104235, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 3, '05', 4254.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(104236, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 3, '05', 7607.50, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(104237, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 3, '05', 2271.30, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(104238, '60', '6013', 'A04470', 'AL TAYER', 51037, '02', 'DIRECT', 2013, 3, '05', 15845.50, 3.08, 3, 0.00, 0.00, 0.00, 0.00),
	(104239, '60', '6013', 'A04470', 'AL TAYER', 51086, '02', 'DIRECT', 2013, 3, '05', 38176.20, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(104240, '60', '6013', 'A04470', 'AL TAYER', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104241, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 3, '05', 23014.10, 9.68, 32, 0.00, 0.00, 0.00, 0.00),
	(104242, '60', '6013', 'B13016', 'BALLOON ADVENT.', 57026, '08', 'DIRECT', 2013, 3, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104243, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 51094, '02', 'OPTIMEDIA', 2013, 3, '05', 529.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(104244, '60', '6013', 'O05077', 'OASIS PALM', 51060, '02', 'DIRECT', 2013, 3, '05', 110853.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(104245, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 3, '05', 47578.40, 10.32, 35, 0.00, 0.00, 0.00, 0.00),
	(104246, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 3, '05', 9264.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(104247, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104248, '60', '6013', 'O05077', 'OASIS PALM', 54017, '21', 'DIRECT', 2013, 3, '05', 3640.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104249, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104250, '60', '6013', 'O05077', 'OASIS PALM', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104251, '60', '6013', 'O05077', 'OASIS PALM', 54221, '01', 'DIRECT', 2013, 3, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104252, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104253, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 3, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104254, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104255, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104256, '60', '6013', 'O05077', 'OASIS PALM', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104257, '60', '6013', 'R07882', 'ROYAL PARK', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104258, '60', '6013', 'Z01449', 'ZOOM', 51037, '02', 'DIRECT', 2013, 3, '05', 461.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(104259, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 3, '05', 3107.50, 0.66, 11, 0.00, 0.00, 0.00, 0.00),
	(104260, '60', '6014', '601465', '999', 51086, '02', 'DIRECT', 2013, 3, '05', 2542.80, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(104261, '60', '6014', '601465', '999', 52159, '01', 'DIRECT', 2013, 3, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(104262, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 3, '05', 24629.40, 4.69, 5, 0.00, 0.00, 0.00, 0.00),
	(104263, '60', '6014', '601462', 'AL WADI', 51094, '02', 'DIRECT', 2013, 3, '05', 32.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(104264, '60', '6014', '601450', 'AROMA', 51086, '02', 'DIRECT', 2013, 3, '05', 6607.50, 1.06, 12, 0.00, 0.00, 0.00, 0.00),
	(104265, '60', '6014', '601462', 'ARWA', 51094, '02', 'DIRECT', 2013, 3, '05', 97.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(104266, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 3, '05', 20770.60, 1.34, 14, 0.00, 0.00, 0.00, 0.00),
	(104267, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 3, '05', 13562.40, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(104268, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 3, '05', 25546.30, 4.15, 36, 0.00, 0.00, 0.00, 0.00),
	(104269, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 3, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(104270, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 3, '05', 1347.30, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(104271, '60', '6014', 'B11137', 'BLUE DIAMOND', 51086, '02', 'DIRECT', 2013, 3, '05', 14051.40, 3.23, 25, 0.00, 0.00, 0.00, 0.00),
	(104272, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 3, '05', 1412.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(104273, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 3, '05', 14439.40, 1.29, 24, 0.00, 0.00, 0.00, 0.00),
	(104274, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 3, '05', 847.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(104275, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 3, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104276, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 3, '05', 4422.00, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(104277, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 3, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(104278, '60', '6014', '601460', 'GULF PEARL', 51094, '02', 'DIRECT', 2013, 3, '05', 2673.30, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(104279, '60', '6014', 'J04641', 'JUMEIRA', 51060, '02', 'DIRECT', 2013, 3, '05', 1681.60, 0.20, 9, 0.00, 0.00, 0.00, 0.00),
	(104280, '60', '6014', 'J04641', 'JUMEIRA', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(104281, '60', '6014', '601448', 'LETSDRIVE', 53314, '16', 'DIRECT', 2013, 3, '05', 6520.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104282, '60', '6014', 'L08038', 'LOW COST', 51086, '02', 'DIRECT', 2013, 3, '05', 10736.30, 2.53, 25, 0.00, 0.00, 0.00, 0.00),
	(104283, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 3, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104284, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104285, '60', '6014', '601451', 'SHIFT', 51060, '02', 'DIRECT', 2013, 3, '05', 1516.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(104286, '60', '6014', '601451', 'SHIFT', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104287, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 3, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104288, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 3, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104289, '60', '6014', '601458', 'VEET RENTAL', 54775, '01', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104290, '60', '6015', 'A93653', 'ANANTARA', 51086, '02', 'DIRECT', 2013, 3, '05', 5037.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104291, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 3, '05', 45305.80, 4.48, 5, 0.00, 0.00, 0.00, 0.00),
	(104292, '60', '6015', 'A93653', 'ANANTARA', 51185, '01', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104293, '60', '6015', 'A93653', 'ANANTARA', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104294, '60', '6015', 'A93653', 'ANANTARA', 53355, '01', 'DIRECT', 2013, 3, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104295, '60', '6015', 'A93653', 'ANANTARA', 53769, '14', 'DIRECT', 2013, 3, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104296, '60', '6015', 'A93653', 'ANANTARA', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104297, '60', '6015', 'A93653', 'ANANTARA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104298, '60', '6015', 'A93653', 'ANANTARA', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104299, '60', '6015', 'A93653', 'ANANTARA', 54882, '29', 'DIRECT', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104300, '60', '6015', 'A93653', 'ANANTARA', 57026, '08', 'DIRECT', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104301, '60', '6015', 'A93653', 'ANANTARA', 57160, '08', 'DIRECT', 2013, 3, '05', 4618.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(104302, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 3, '05', 19975.20, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(104303, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 3, '05', 9732.20, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(104304, '60', '6015', 'A97587', 'ATLANTIS', 53207, '01', 'MAGNA GLOBAL', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104305, '60', '6015', 'A97587', 'ATLANTIS', 53272, '03', 'MAGNA GLOBAL', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104306, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104307, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 3, '05', 16030.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(104308, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104309, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104310, '60', '6015', 'A97589', 'ATLANTIS PALM', 57158, '08', 'DIRECT', 2013, 3, '05', 4441.40, 9.58, 19, 0.00, 0.00, 0.00, 0.00),
	(104311, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104312, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 3, '05', 17972.70, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104313, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104314, '60', '6015', 'F04180', 'FAIRMONT', 57232, '08', 'DIRECT', 2013, 3, '05', 855.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104315, '60', '6015', 'F39102', 'FUJAIRAH ROTANA', 54263, '01', 'DIRECT', 2013, 3, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104316, '60', '6015', 'H05823', 'HABTOOR GRAND', 51110, '02', 'DIRECT', 2013, 3, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(104317, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 3, '05', 22040.20, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(104318, '60', '6015', '601592', 'JA', 51185, '01', 'DIRECT', 2013, 3, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104319, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51185, '01', 'DIRECT', 2013, 3, '05', 13177.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104320, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 3, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104321, '60', '6015', '601589', 'MELIA', 57026, '08', 'DIRECT', 2013, 3, '05', 6912.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(104322, '60', '6015', '601589', 'MELIA', 57232, '08', 'DIRECT', 2013, 3, '05', 964.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(104323, '60', '6015', '601593', 'MEYDAN', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104324, '60', '6015', '601586', 'MONTECARLO BEACH', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104325, '60', '6015', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104326, '60', '6015', 'O05722', 'ONE & ONLY', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104327, '60', '6015', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104328, '60', '6015', 'O05722', 'ONE & ONLY', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104329, '60', '6015', 'P43529', 'PARK HYATT JED.', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104330, '60', '6015', 'P01749', 'PULLMAN', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104331, '60', '6015', 'P01749', 'PULLMAN', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104332, '60', '6015', 'P01749', 'PULLMAN', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104333, '60', '6015', '601592', 'SAADIYAAT ROTANA', 57160, '08', 'DIRECT', 2013, 3, '05', 757.80, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(104334, '60', '6015', '601592', 'SAADIYAAT ROTANA', 57232, '08', 'DIRECT', 2013, 3, '05', 2132.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(104335, '60', '6015', 'S20660', 'ST.REGIS', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104336, '60', '6015', 'S20660', 'ST.REGIS', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104337, '60', '6015', 'S20660', 'ST.REGIS', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104338, '60', '6015', 'T10361', 'THE ADDRESS', 51185, '01', 'DIRECT', 2013, 3, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104339, '60', '6015', 'T10361', 'THE ADDRESS', 53272, '03', 'DIRECT', 2013, 3, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104340, '60', '6015', 'T10361', 'THE ADDRESS', 53355, '01', 'DIRECT', 2013, 3, '05', 29887.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104341, '60', '6015', 'T10361', 'THE ADDRESS', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104342, '60', '6015', 'T10361', 'THE ADDRESS', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104343, '60', '6015', 'T10361', 'THE ADDRESS', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104344, '60', '6015', 'T10361', 'THE ADDRESS', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104345, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 3, '05', 2757.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(104346, '60', '6015', 'T07524', 'THE COVE', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104347, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104348, '60', '6015', '601595', 'VICEROY MALDIVES', 51185, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104349, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 3, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104350, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 3, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104351, '60', '6015', 'W00662', 'WESTIN', 57160, '08', 'DIRECT', 2013, 3, '05', 2770.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(104352, '60', '6017', '601778', 'AFC HOLIDAYS', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104353, '60', '6017', '601793', 'AL CANARI TOURISM', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104354, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 3, '05', 9264.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(104355, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104356, '60', '6017', 'A97027', 'AL WASL', 54017, '21', 'DIRECT', 2013, 3, '05', 2689.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104357, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104358, '60', '6017', 'A97027', 'AL WASL', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104359, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104360, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 3, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104361, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104362, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104363, '60', '6017', 'A97027', 'AL WASL', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104364, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 3, '05', 21932.60, 11.80, 23, 0.00, 0.00, 0.00, 0.00),
	(104365, '60', '6017', '601771', 'BUTTERFLY TOURS', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104366, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 3, '05', 153225.10, 2.50, 32, 0.00, 0.00, 0.00, 0.00),
	(104367, '60', '6017', 'D11258', 'DUBAI LEISURE H.', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104368, '60', '6017', '601777', 'EDI', 56150, '06', 'DIRECT', 2013, 3, '05', 11804.30, 16.48, 16, 0.00, 0.00, 0.00, 0.00),
	(104369, '60', '6017', '601777', 'EDI', 56234, '06', 'DIRECT', 2013, 3, '05', 10596.00, 9.48, 9, 0.00, 0.00, 0.00, 0.00),
	(104370, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 3, '05', 145440.40, 0.80, 61, 0.00, 0.00, 0.00, 0.00),
	(104371, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104372, '60', '6017', 'F39528', 'FALCON OASIS TO.', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104373, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 3, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(104374, '60', '6017', 'L07126', 'LAMA GROUP', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104375, '60', '6017', 'M85221', 'MY WAY', 51037, '02', 'DIRECT', 2013, 3, '05', 2282.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(104376, '60', '6017', '601781', 'NEWYORK', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104377, '60', '6017', '601784', 'NISHA TOURISM', 51060, '02', 'DIRECT', 2013, 3, '05', 18120.90, 10.28, 19, 0.00, 0.00, 0.00, 0.00),
	(104378, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104379, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 3, '05', 148809.40, 1.80, 61, 0.00, 0.00, 0.00, 0.00),
	(104380, '60', '6017', '601789', 'SALEM AL SHUAIBI', 51086, '02', 'DIRECT', 2013, 3, '05', 728.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(104381, '60', '6017', 'U02852', 'UTRAVEL', 51219, '06', 'DIRECT', 2013, 3, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104382, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 3, '05', 133948.10, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(104383, '60', '6020', '602000', 'BURJ KHALIFA', 53298, '07', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104384, '60', '6020', '602000', 'BURJ KHALIFA', 53421, '37', 'DIRECT', 2013, 3, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104385, '60', '6021', '602100', 'KUONI/SOTC', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104386, '60', '6022', '602204', 'AL RESAALAH', 51227, '02', 'DIRECT', 2013, 3, '05', 9857.20, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(104387, '60', '6022', '602206', 'JOURNEYFUL', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104388, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 3, '05', 2526.50, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(104389, '60', '6022', '602207', 'TOUBKAL', 51094, '02', 'DIRECT', 2013, 3, '05', 1698.00, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(104390, '60', '6022', '602205', 'TOUR DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104391, '60', '6022', '602205', 'TOUR DUBAI', 53207, '01', 'DIRECT', 2013, 3, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104392, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 3, '05', 55426.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(104393, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53025, '03', 'GULF PUBLIC RELATION', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104394, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53025, '03', 'VENTURE COMMUNICATION', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104395, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53207, '01', 'VENTURE COMMUNICATION', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104396, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 3, '05', 12226.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104397, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 11044.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104398, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104399, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 28251.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(104400, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104401, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54017, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104402, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104403, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104404, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51060, '02', 'UM7', 2013, 3, '05', 5181.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(104405, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51086, '02', 'UM7', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(104406, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 57026, '08', 'UM7', 2013, 3, '05', 4226.60, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(104407, '61', '6101', 'B03687', 'BELHOUL INT\'L H.', 58172, '01', 'UM7', 2013, 3, '05', 17660.50, 0.50, 80, 0.00, 0.00, 0.00, 0.00),
	(104408, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51037, '02', 'UM7', 2013, 3, '05', 3499.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(104409, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54306, '03', 'UM7', 2013, 3, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104410, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104411, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51029, '02', 'DIRECT', 2013, 3, '05', 5287.00, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(104412, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 3, '05', 5542.50, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(104413, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 3, '05', 22091.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104414, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 3, '05', 16782.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104415, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 3, '05', 14448.80, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(104416, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 3, '05', 17307.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104417, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 3, '05', 19019.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104418, '61', '6101', 'E04740', 'EMIRATES', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104419, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 3, '05', 18486.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(104420, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 3, '05', 15062.60, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(104421, '61', '6101', 'E04740', 'EMIRATES', 53231, '03', 'DIRECT', 2013, 3, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104422, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 3, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104423, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 3, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104424, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 1825.70, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(104425, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 5727.30, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(104426, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104427, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51094, '02', 'BATES MEDIA', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104428, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104429, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104430, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51094, '02', 'DIRECT', 2013, 3, '05', 529.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(104431, '61', '6101', 'L07441', 'LIFELINE HOSP.', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104432, '61', '6101', 'M86295', 'MED CARE', 51110, '02', 'DIRECT', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104433, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104434, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 3, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104435, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 3, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104436, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51094, '02', 'ARABIAN MEDIA', 2013, 3, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104437, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51110, '02', 'ARABIAN MEDIA', 2013, 3, '05', 20412.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104438, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51144, '02', 'ARABIAN MEDIA', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104439, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 54221, '01', 'ARABIAN MEDIA', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104440, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 58016, '01', 'ARABIAN MEDIA', 2013, 3, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104441, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 3, '05', 5173.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(104442, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 3, '05', 3928.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(104443, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104444, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 9262.10, 0.88, 7, 0.00, 0.00, 0.00, 0.00),
	(104445, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 4999.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(104446, '61', '6101', 'Z00365', 'ZULEKHA', 51094, '02', 'MEDIAEDGE', 2013, 3, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104447, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 3, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104448, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104449, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 3, '05', 6384.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104450, '61', '6102', 'D05782', 'DUBAI HEALTHC.C.', 57160, '08', 'OMD', 2013, 3, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104451, '61', '6103', 'A39666', 'AKARU SPA', 54304, '01', 'DIRECT', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104452, '61', '6103', 'A39666', 'AKARU SPA', 57026, '08', 'DIRECT', 2013, 3, '05', 3096.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(104453, '61', '6103', 'A39666', 'AKARU SPA', 57232, '08', 'DIRECT', 2013, 3, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104454, '61', '6103', 'B11200', 'BODY & SOUL', 51037, '02', 'DIRECT', 2013, 3, '05', 3195.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104455, '61', '6103', 'B11200', 'BODY & SOUL', 51060, '02', 'DIRECT', 2013, 3, '05', 6365.90, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(104456, '61', '6103', 'B11200', 'BODY & SOUL', 51086, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(104457, '61', '6103', 'B11200', 'BODY & SOUL', 52159, '01', 'DIRECT', 2013, 3, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104458, '61', '6103', 'C04139', 'CLEOPATRA\'S SPA', 51110, '02', 'DIRECT', 2013, 3, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(104459, '61', '6103', 'C09046', 'CURVES', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104460, '61', '6103', 'C09046', 'CURVES', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(104461, '61', '6103', 'C09046', 'CURVES', 53280, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104462, '61', '6103', 'C09046', 'CURVES', 54974, '12', 'DIRECT', 2013, 3, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104463, '61', '6103', 'C09046', 'CURVES', 57232, '08', 'DIRECT', 2013, 3, '05', 1521.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(104464, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 3, '05', 17809.90, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(104465, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 3, '05', 71281.90, 1.94, 29, 0.00, 0.00, 0.00, 0.00),
	(104466, '61', '6103', 'F37661', 'FITNESS FIRST', 51094, '02', 'DIRECT', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104467, '61', '6103', 'F37661', 'FITNESS FIRST', 51110, '02', 'DIRECT', 2013, 3, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104468, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 3, '05', 20594.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104469, '61', '6103', 'F37661', 'FITNESS FIRST', 51227, '02', 'DIRECT', 2013, 3, '05', 3043.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(104470, '61', '6103', 'F37661', 'FITNESS FIRST', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104471, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 3, '05', 1130.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(104472, '61', '6103', 'F37661', 'FITNESS FIRST', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104473, '61', '6103', 'F37661', 'FITNESS FIRST', 53207, '01', 'DIRECT', 2013, 3, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104474, '61', '6103', 'F37661', 'FITNESS FIRST', 53298, '07', 'DIRECT', 2013, 3, '05', 1391.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104475, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 3, '05', 1358.40, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(104476, '61', '6103', 'F37661', 'FITNESS FIRST', 53769, '14', 'DIRECT', 2013, 3, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(104477, '61', '6103', 'F37661', 'FITNESS FIRST', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104478, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 3, '05', 12224.70, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(104479, '61', '6103', 'F37661', 'FITNESS FIRST', 57232, '08', 'DIRECT', 2013, 3, '05', 2974.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(104480, '61', '6103', 'G02765', 'GO SPORT', 57232, '08', 'DIRECT', 2013, 3, '05', 760.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(104481, '61', '6103', 'G02392', 'GOLD\'S GYM', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104482, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 3, '05', 8672.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104483, '61', '6103', 'G02392', 'GOLD\'S GYM', 53207, '01', 'DIRECT', 2013, 3, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104484, '61', '6103', 'G04363', 'GOLDEN GYM', 53769, '14', 'DIRECT', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104485, '61', '6103', 'H06087', 'HOLIDAY INN H.C.', 52159, '01', 'DIRECT', 2013, 3, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(104486, '61', '6103', 'O05657', 'ORIENTAL', 51086, '02', 'DIRECT', 2013, 3, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(104487, '61', '6103', 'S00302', 'SENSO', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104488, '61', '6103', 'S04436', 'SLIM-N-TRIM', 51060, '02', 'DIRECT', 2013, 3, '05', 4458.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(104489, '61', '6103', 'S04436', 'SLIM-N-TRIM', 53298, '07', 'DIRECT', 2013, 3, '05', 5705.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(104490, '61', '6103', 'T07354', 'THE HEALING ZONE', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104491, '61', '6103', 'T05656', 'THE LITTLE GYM', 54306, '03', 'DIRECT', 2013, 3, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104492, '61', '6103', 'T04920', 'THE SPA', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104493, '61', '6103', 'T04920', 'THE SPA', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104494, '61', '6103', 'T04920', 'THE SPA', 54031, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104495, '61', '6103', 'T04920', 'THE SPA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104496, '61', '6103', 'T04920', 'THE SPA', 54348, '01', 'DIRECT', 2013, 3, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104497, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 6466.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(104498, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 16679.40, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(104499, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 3, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104500, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104501, '61', '6103', 'V02217', 'VLCC', 53272, '03', 'BATES MEDIA', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104502, '61', '6103', 'V02217', 'VLCC', 53280, '03', 'BATES MEDIA', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104503, '61', '6103', 'V02217', 'VLCC', 53298, '07', 'BATES MEDIA', 2013, 3, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104504, '61', '6103', 'V02217', 'VLCC', 53504, '10', 'BATES MEDIA', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104505, '61', '6103', 'V02217', 'VLCC', 57059, '08', 'BATES MEDIA', 2013, 3, '05', 2268.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(104506, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104507, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104508, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104509, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 3, '05', 36407.80, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(104510, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 3, '05', 19018.50, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(104511, '61', '6104', 'C06701', 'COSMESURGE', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104512, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 3, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(104513, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51037, '02', 'MEDIA INSIGHT', 2013, 3, '05', 2608.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(104514, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104515, '61', '6104', 'D05317', 'DR.NUTRITION C.', 52118, '19', 'MEDIA INSIGHT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104516, '61', '6104', 'D05317', 'DR.NUTRITION C.', 53025, '03', 'MEDIA INSIGHT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104517, '61', '6104', 'D05317', 'DR.NUTRITION C.', 53504, '10', 'MEDIA INSIGHT', 2013, 3, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104518, '61', '6104', 'D04371', 'DRS.NICOLAS &ASP', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104519, '61', '6104', 'D02013', 'DUBAI LONDON CL.', 51060, '02', 'DIRECT', 2013, 3, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104520, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 3, '05', 2852.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104521, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 52118, '19', 'DIRECT', 2013, 3, '05', 1662.70, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(104522, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 3, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104523, '61', '6104', 'L03070', 'LASER EYE CENTER', 51094, '02', 'DIRECT', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104524, '61', '6104', 'L03070', 'LASER EYE CENTER', 53231, '03', 'DIRECT', 2013, 3, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104525, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104526, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51086, '02', 'AOUMAYA MANDIL', 2013, 3, '05', 16584.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(104527, '61', '6104', 'S07636', 'SHUAA', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104528, '61', '6104', 'S07636', 'SHUAA', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104529, '61', '6106', 'D07631', 'DR.RAD AL QAYSI', 52118, '19', 'DIRECT', 2013, 3, '05', 366.70, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(104530, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104531, '61', '6106', 'L04855', 'LIFE MEDICAL CL.', 53504, '10', 'DIRECT', 2013, 3, '05', 5026.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104532, '61', '6106', 'M81358', 'MURAQABAT DENT.C', 52118, '19', 'DIRECT', 2013, 3, '05', 1238.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(104533, '61', '6106', 'T07957', 'THE DENTAL SPA', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104534, '61', '6107', 'A40264', 'AL SEHOUL DENT.C', 52118, '19', 'DIRECT', 2013, 3, '05', 2016.00, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(104535, '61', '6107', 'A89141', 'AL SHUNNAR', 51144, '02', 'DIRECT', 2013, 3, '05', 1695.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(104536, '61', '6107', 'A89141', 'AL SHUNNAR', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104537, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 53769, '14', 'DIRECT', 2013, 3, '05', 24151.10, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(104538, '61', '6107', 'E07604', 'ELITE MED.CENTER', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104539, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 3, '05', 10334.70, 1.79, 12, 0.00, 0.00, 0.00, 0.00),
	(104540, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 3, '05', 15215.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(104541, '61', '6107', 'I10950', 'INTRA LASER', 53504, '10', 'DIRECT', 2013, 3, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104542, '61', '6107', 'P43017', 'PROF.AL SAMARRAI', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104543, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104544, '61', '6107', 'S23569', 'SCOTTISH DENT.CL', 52118, '19', 'DIRECT', 2013, 3, '05', 1581.10, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(104545, '61', '6107', 'W03760', 'WELCARE', 57232, '08', 'DIRECT', 2013, 3, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104546, '61', '6108', '610863', 'ABQ SPA CLUB', 51060, '02', 'DIRECT', 2013, 3, '05', 679.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(104547, '61', '6108', '610849', 'AHASEES', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104548, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 3, '05', 4209.80, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(104549, '61', '6108', '610859', 'ANAHATA SPA', 53769, '14', 'DIRECT', 2013, 3, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104550, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 51086, '02', 'DIRECT', 2013, 3, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(104551, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 52159, '01', 'DIRECT', 2013, 3, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(104552, '61', '6108', '610837', 'ARMANI/SPA', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104553, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104554, '61', '6108', '610842', 'BELLA CONCEPT', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104555, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 3, '05', 4209.80, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(104556, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 3, '05', 10193.60, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(104557, '61', '6108', '610858', 'CHINA STAR W.C.', 51086, '02', 'DIRECT', 2013, 3, '05', 728.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(104558, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 3, '05', 5056.00, 0.29, 6, 0.00, 0.00, 0.00, 0.00),
	(104559, '61', '6108', '610847', 'EAU ZONE', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104560, '61', '6108', '610829', 'FCBS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104561, '61', '6108', '610865', 'FIT YOU', 54306, '03', 'DIRECT', 2013, 3, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104562, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 3, '05', 6079.90, 4.34, 30, 0.00, 0.00, 0.00, 0.00),
	(104563, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104564, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 3, '05', 847.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(104565, '61', '6108', '610853', 'HAPPY MOON SPA', 52159, '01', 'DIRECT', 2013, 3, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(104566, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 3, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104567, '61', '6108', 'G01487', 'HAPPY VALLEY', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104568, '61', '6108', 'H07478', 'HMB', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104569, '61', '6108', '610853', 'JASMINE SPA', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104570, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 3, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104571, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104572, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 3, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(104573, '61', '6108', 'O04603', 'OXYGEN', 54306, '03', 'DIRECT', 2013, 3, '05', 643.90, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(104574, '61', '6108', '610862', 'PETALS INN', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104575, '61', '6108', '610844', 'RED ROSE', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(104576, '61', '6108', '610845', 'RED SPIDER M.', 51086, '02', 'DIRECT', 2013, 3, '05', 5118.50, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(104578, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104579, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 3, '05', 3666.60, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(104580, '61', '6108', '610832', 'SARAY SPA', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104581, '61', '6108', '610832', 'SARAY SPA', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104582, '61', '6108', '610861', 'SPA CORDON', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104583, '61', '6108', '610861', 'SPA CORDON', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104584, '61', '6108', 'T09546', 'TALISE', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104585, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 3, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(104586, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 3, '05', 4050.60, 2.14, 16, 0.00, 0.00, 0.00, 0.00),
	(104587, '61', '6108', 'V03011', 'VIVA', 52209, '01', 'DIRECT', 2013, 3, '05', 864.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(104588, '61', '6108', 'Z01893', 'ZEN', 53355, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104589, '61', '6108', 'Z01893', 'ZEN', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104590, '61', '6108', 'Z01893', 'ZEN', 54199, '07', 'DIRECT', 2013, 3, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104591, '61', '6108', 'Z01893', 'ZEN', 54957, '29', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104592, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59032, '07', 'DIRECT', 2013, 3, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104593, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59033, '07', 'DIRECT', 2013, 3, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104594, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59037, '07', 'DIRECT', 2013, 3, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104595, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59040, '07', 'DIRECT', 2013, 3, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104596, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 3, '05', 2445.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(104597, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59771, '07', 'DIRECT', 2013, 3, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104598, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59774, '07', 'DIRECT', 2013, 3, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104599, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59780, '07', 'DIRECT', 2013, 3, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104600, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59781, '07', 'DIRECT', 2013, 3, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104601, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59860, '07', 'DIRECT', 2013, 3, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104602, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59861, '07', 'DIRECT', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104603, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59862, '07', 'DIRECT', 2013, 3, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104604, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59866, '07', 'DIRECT', 2013, 3, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104605, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59871, '07', 'DIRECT', 2013, 3, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104606, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 3, '05', 5287.20, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(104607, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(104608, '61', '6109', '610914', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 3, '05', 3260.20, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(104609, '61', '6109', '610914', 'AL RAHBA', 51060, '02', 'DIRECT', 2013, 3, '05', 5542.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(104610, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 3, '05', 23768.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(104611, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 3, '05', 25800.20, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104612, '61', '6109', '610922', 'AL ZAHRA', 51060, '02', 'DIRECT', 2013, 3, '05', 14804.80, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(104613, '61', '6109', '610922', 'AL ZAHRA', 51086, '02', 'DIRECT', 2013, 3, '05', 39950.40, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(104614, '61', '6109', '610922', 'AL ZAHRA', 51094, '02', 'DIRECT', 2013, 3, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104615, '61', '6109', '610922', 'AL ZAHRA', 57158, '08', 'DIRECT', 2013, 3, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104616, '61', '6109', '610922', 'AL ZAHRA', 57232, '08', 'DIRECT', 2013, 3, '05', 1887.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(104617, '61', '6109', '610922', 'AL ZAHRA', 58107, '01', 'DIRECT', 2013, 3, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(104618, '61', '6109', '610925', 'ASTER', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104619, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104620, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104621, '61', '6109', '610934', 'BURJEEL', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104622, '61', '6109', '610934', 'BURJEEL', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104623, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104624, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104625, '61', '6109', '610934', 'BURJEEL', 57059, '08', 'DIRECT', 2013, 3, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(104626, '61', '6109', '610934', 'BURJEEL', 57158, '08', 'DIRECT', 2013, 3, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104627, '61', '6109', '610921', 'LIFE LINE', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104628, '61', '6109', '610921', 'LIFE LINE', 54304, '01', 'DIRECT', 2013, 3, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104629, '61', '6109', '610942', 'LLH HOSPITAL', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104630, '61', '6109', 'M88062', 'MED ART CLINICS', 52118, '19', 'DIRECT', 2013, 3, '05', 619.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(104631, '61', '6109', '610924', 'MEDI CLINIC', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104632, '61', '6109', '610924', 'MEDI CLINIC', 57160, '08', 'DIRECT', 2013, 3, '05', 706.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104633, '61', '6109', '610928', 'RAK HOSPITAL', 53504, '10', 'DIRECT', 2013, 3, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104634, '61', '6109', '610922', 'SHARJAH CORNICHE', 51037, '02', 'DIRECT', 2013, 3, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(104635, '61', '6109', '610922', 'SHARJAH CORNICHE', 52118, '19', 'DIRECT', 2013, 3, '05', 366.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(104636, '61', '6109', '610922', 'SHARJAH CORNICHE', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104637, '61', '6110', '611040', 'AL MADAR', 52118, '19', 'DIRECT', 2013, 3, '05', 619.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(104638, '61', '6110', '611059', 'AMBER CLINICS', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104639, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 3, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(104640, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 3, '05', 6651.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(104641, '61', '6110', '611082', 'BOSTON MED.CARE', 53504, '10', 'DIRECT', 2013, 3, '05', 5026.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104642, '61', '6110', '611082', 'DAMAS', 52118, '19', 'DIRECT', 2013, 3, '05', 896.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(104643, '61', '6110', '611083', 'DELMA', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104644, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 3, '05', 1581.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(104645, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 3, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(104646, '61', '6110', '611088', 'MEDHEALTH', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104647, '61', '6110', '611081', 'MEDICLINIC', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104648, '61', '6110', '611081', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 3, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(104649, '61', '6110', '611081', 'MEDICLINIC', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104650, '61', '6110', '611081', 'MEDICLINIC', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104651, '61', '6110', '611081', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 3, '05', 3627.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104652, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 3, '05', 3314.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(104653, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 3, '05', 964.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104654, '61', '6110', '611081', 'MEDICLINIC', 58271, '01', 'DIRECT', 2013, 3, '05', 20377.50, 0.50, 12, 0.00, 0.00, 0.00, 0.00),
	(104655, '61', '6110', 'M89006', 'MOWAFAQ DENT.CL.', 51037, '02', 'DIRECT', 2013, 3, '05', 2086.40, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(104656, '61', '6110', '611064', 'NMC HEALTHCARE', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104657, '61', '6110', '611064', 'NMC HEALTHCARE', 53769, '14', 'DIRECT', 2013, 3, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104658, '61', '6110', '611016', 'SAMC', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104659, '61', '6110', '611013', 'SEHA', 56143, '06', 'DIRECT', 2013, 3, '05', 7172.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(104660, '61', '6110', '611088', 'SUNWAY MEDICAL', 51037, '02', 'DIRECT', 2013, 3, '05', 2445.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104661, '61', '6110', 'W04202', 'WELL HEALTH M.C.', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104662, '61', '6111', '611131', 'AL MARIFFA', 52118, '19', 'DIRECT', 2013, 3, '05', 1238.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(104663, '61', '6111', '611144', 'AL MASSA', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104664, '61', '6111', '611134', 'AL REEM DENTAL C.', 52118, '19', 'DIRECT', 2013, 3, '05', 1467.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(104665, '61', '6111', '611105', 'AL SEHOUL ORTHO.', 52118, '19', 'DIRECT', 2013, 3, '05', 391.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(104666, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 3, '05', 9802.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(104667, '61', '6111', '611143', 'BMC', 52118, '19', 'DIRECT', 2013, 3, '05', 2322.90, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(104668, '61', '6111', '611145', 'BOSTON DENTAL C.', 53769, '14', 'DIRECT', 2013, 3, '05', 4548.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(104669, '61', '6111', '611126', 'COCOONA', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104670, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 3, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104671, '61', '6111', '611140', 'DAVINCI DENTAL C.', 53769, '14', 'DIRECT', 2013, 3, '05', 13997.60, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(104672, '61', '6111', '611105', 'DENTAL CLINIC', 51094, '02', 'DIRECT', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104673, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 3, '05', 10460.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104674, '61', '6111', '611105', 'DR.MICHAEL\'S D.C', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104675, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104676, '61', '6111', '611127', 'H.M.R.T', 52118, '19', 'DIRECT', 2013, 3, '05', 1168.10, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(104677, '61', '6111', '611144', 'OSAMA AL HASHIMI', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104678, '61', '6111', '611140', 'SAMEDAY', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104679, '61', '6111', '611140', 'SAMEDAY', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(104680, '61', '6111', '611140', 'SAMEDAY', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(104681, '61', '6111', '611140', 'SAMEDAY', 51094, '02', 'DIRECT', 2013, 3, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(104682, '61', '6111', '611140', 'SAMEDAY', 51193, '18', 'DIRECT', 2013, 3, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104683, '61', '6111', '611104', 'TALASS', 53504, '10', 'DIRECT', 2013, 3, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104684, '61', '6111', '611104', 'TALASS', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104685, '61', '6111', '611135', 'THE DENTAL HOUSE', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104686, '61', '6111', 'W04464', 'WESTERN ORTHODO.', 52118, '19', 'DIRECT', 2013, 3, '05', 1728.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(104687, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 3, '05', 1844.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(104688, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 3, '05', 13449.10, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(104689, '61', '6112', '611205', 'DAR AL OYOUN HO.', 52118, '19', 'DIRECT', 2013, 3, '05', 423.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(104690, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 3, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104691, '61', '6112', '611201', 'EBSAAR', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104692, '61', '6112', '611201', 'EBSAAR', 53207, '01', 'DIRECT', 2013, 3, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104693, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 3, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(104694, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104695, '61', '6112', '611202', 'INT\'L MED.CENTER', 52118, '19', 'DIRECT', 2013, 3, '05', 839.50, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(104696, '61', '6112', '611201', 'LASER EYE MED.C.', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104697, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 3, '05', 9216.00, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(104698, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 3, '05', 9289.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(104699, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 3, '05', 12308.00, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(104700, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 3, '05', 6113.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104701, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 3, '05', 7542.30, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(104702, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 3, '05', 10188.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(104703, '61', '6113', '611301', 'AOC', 51045, '02', 'DIRECT', 2013, 3, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(104704, '61', '6113', '611301', 'AOC', 52118, '19', 'DIRECT', 2013, 3, '05', 1222.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(104705, '61', '6113', '611301', 'AOC', 53504, '10', 'DIRECT', 2013, 3, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104706, '61', '6114', '611419', 'AESTHETIC SKIN C.C.', 53025, '03', 'DIRECT', 2013, 3, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104707, '61', '6114', '611421', 'BELLA ROMA', 52118, '19', 'DIRECT', 2013, 3, '05', 2934.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(104708, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 3, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104709, '61', '6114', '611421', 'BELLA ROMA', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104710, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104711, '61', '6114', '611417', 'COOPER DERMA.', 54304, '01', 'DIRECT', 2013, 3, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104712, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 3, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104713, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104714, '61', '6114', '611422', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104715, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104716, '61', '6114', '611422', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 3, '05', 3124.40, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(104717, '61', '6114', '611414', 'COSMETIC LASER C', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104718, '61', '6114', '611401', 'DR.NADER SAAB', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104719, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51110, '02', 'DIRECT', 2013, 3, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(104720, '61', '6114', '611401', 'EUROPEAN MED.CNT', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104721, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53066, '03', 'DIRECT', 2013, 3, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104722, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104723, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53769, '14', 'DIRECT', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104724, '61', '6114', '611426', 'SMILE SPA', 52118, '19', 'DIRECT', 2013, 3, '05', 423.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(104725, '61', '6116', '611603', 'M.E.YORK TEST', 54306, '03', 'DIRECT', 2013, 3, '05', 2102.90, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(104726, '61', '6119', '611902', 'NEW HOPE', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104727, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104728, '61', '6122', '612202', 'FAKIH IVF', 51094, '02', 'DIRECT', 2013, 3, '05', 16886.10, 4.37, 2, 0.00, 0.00, 0.00, 0.00),
	(104729, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 3, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104730, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104731, '61', '6122', '612200', 'IVF CLINIC', 53231, '03', 'DIRECT', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104732, '61', '6124', '612402', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 3, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104733, '61', '6124', '612402', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 3, '05', 4401.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(104734, '61', '6124', '612402', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 3, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(104735, '61', '6124', '612401', 'AMERICAN SPINE', 52118, '19', 'DIRECT', 2013, 3, '05', 391.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(104736, '61', '6124', '612401', 'AMERICAN SPINE', 53504, '10', 'DIRECT', 2013, 3, '05', 5026.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(104737, '61', '6124', '612402', 'KKT', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104738, '61', '6126', '612606', 'AMRITA', 51227, '02', 'DIRECT', 2013, 3, '05', 4624.30, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(104739, '61', '6126', '612604', 'ASTER MED.CENTER', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(104740, '61', '6126', '612604', 'ASTER MED.CENTER', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104741, '61', '6126', '612612', 'BR MEDICAL SUIT.', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104742, '61', '6126', '612612', 'BR MEDICAL SUIT.', 51060, '02', 'DIRECT', 2013, 3, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104743, '61', '6126', '612612', 'BR MEDICAL SUIT.', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104744, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 3, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104745, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 3, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(104746, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104747, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 3, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104748, '61', '6126', '612600', 'DR.DEENA QEDRAH', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104749, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51037, '02', 'DIRECT', 2013, 3, '05', 2021.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(104750, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51045, '02', 'DIRECT', 2013, 3, '05', 5963.70, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(104751, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51110, '02', 'DIRECT', 2013, 3, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104752, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51144, '02', 'DIRECT', 2013, 3, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104753, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104754, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 3, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104755, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104756, '61', '6126', '612612', 'ELITE MED.CENT.', 52118, '19', 'DIRECT', 2013, 3, '05', 988.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(104757, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 3, '05', 950.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104758, '61', '6126', '612604', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 3, '05', 1825.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(104759, '61', '6126', '612604', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 3, '05', 8150.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(104760, '61', '6126', '612606', 'GMC CLINICS', 52118, '19', 'DIRECT', 2013, 3, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(104761, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104762, '61', '6126', '612603', 'HEALTH BAY POLYC', 51110, '02', 'DIRECT', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(104763, '61', '6126', '612603', 'HEALTH BAY POLYC', 53272, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104764, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 3, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104765, '61', '6126', '612610', 'IAMC', 53504, '10', 'DIRECT', 2013, 3, '05', 9916.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104766, '61', '6126', '612613', 'ICARE CLINICS', 53298, '07', 'DIRECT', 2013, 3, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104767, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 52118, '19', 'DIRECT', 2013, 3, '05', 2347.30, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(104768, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 3, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104769, '61', '6126', '612604', 'LIFELINE HEALTHC', 51094, '02', 'DIRECT', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104770, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53504, '10', 'DIRECT', 2013, 3, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104771, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104772, '61', '6126', '612614', 'MONTREAL INT\'L C', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104773, '61', '6126', '612613', 'OSTEOPATHIC H.C', 54065, '01', 'DIRECT', 2013, 3, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104774, '61', '6126', '612614', 'SLEEP DISORDERS', 51086, '02', 'DIRECT', 2013, 3, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(104775, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 3, '05', 2956.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(104776, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 3, '05', 5825.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(104777, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 51029, '02', 'DIRECT', 2013, 3, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(104778, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(104779, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 3, '05', 14563.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(104780, '61', '6127', '612701', 'DR.BATRA\'S', 51094, '02', 'DIRECT', 2013, 3, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104781, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 3, '05', 4271.00, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(104782, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 3, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(104783, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 3, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(104784, '61', '6127', '612700', 'GULF GATE HAIR F', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104785, '61', '6127', '612700', 'GULF GATE HAIR F', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104786, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(104787, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 3, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(104788, '61', '6128', '612804', 'SHAWKY DEMIAN', 53504, '10', 'DIRECT', 2013, 3, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104789, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 3, '05', 129005.30, 20.50, 14, 0.00, 0.00, 0.00, 0.00),
	(104790, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 3, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104791, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104792, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 53207, '01', 'DIRECT', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104793, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 3, '05', 16431.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(104794, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 3, '05', 968470.20, 122.50, 152, 0.00, 0.00, 0.00, 0.00),
	(104795, '62', '6202', 'E01458', 'EMIRATES TODAY', 56150, '06', 'OMD', 2013, 3, '05', 502.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104796, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54197, '03', 'DIRECT', 2013, 3, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104797, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104798, '62', '6202', 'G01677', 'GULF NEWS', 51060, '02', 'UM7', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104799, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 3, '05', 243519.70, 22.73, 59, 0.00, 0.00, 0.00, 0.00),
	(104800, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 3, '05', 3895.90, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(104801, '62', '6202', 'G01677', 'GULF NEWS', 53314, '16', 'UM7', 2013, 3, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104802, '62', '6202', 'G01677', 'GULF NEWS', 53356, '01', 'UM7', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104803, '62', '6202', 'G01677', 'GULF NEWS', 54304, '01', 'UM7', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104804, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 747923.60, 52.23, 138, 0.00, 0.00, 0.00, 0.00),
	(104805, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53066, '03', 'BATES MEDIA', 2013, 3, '05', 880.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(104806, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 3, '05', 105926.30, 21.00, 16, 0.00, 0.00, 0.00, 0.00),
	(104807, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 3, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104808, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 3, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104809, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 3, '05', 257117.80, 260.98, 131, 0.00, 0.00, 0.00, 0.00),
	(104810, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 3, '05', 7038.00, 16.66, 23, 0.00, 0.00, 0.00, 0.00),
	(104811, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 3, '05', 43841.10, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(104812, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 53033, '05', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104813, '62', '6202', 'W00753', 'WEEKEND MAG', 53066, '03', 'DIRECT', 2013, 3, '05', 1749.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(104814, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 3, '05', 35861.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104815, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 3, '05', 372138.00, 325.74, 194, 0.00, 0.00, 0.00, 0.00),
	(104816, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 3, '05', 16127.50, 39.57, 40, 0.00, 0.00, 0.00, 0.00),
	(104817, '62', '6203', 'A12117', 'AJMAN FM', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104818, '62', '6203', 'C11649', 'CITY 101.6', 51060, '02', 'DIRECT', 2013, 3, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104819, '62', '6203', 'C11649', 'CITY 101.6', 53207, '01', 'DIRECT', 2013, 3, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104820, '62', '6203', '620353', 'GULFNEWS BROADCA', 51086, '02', 'DIRECT', 2013, 3, '05', 67413.90, 7.20, 5, 0.00, 0.00, 0.00, 0.00),
	(104821, '62', '6203', '620357', 'HUM 106.2', 51086, '02', 'DIRECT', 2013, 3, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(104822, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 3, '05', 39081.00, 1.77, 5, 0.00, 0.00, 0.00, 0.00),
	(104823, '62', '6203', '620357', 'MEYDAN RADIO', 51086, '02', 'DIRECT', 2013, 3, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(104824, '62', '6203', 'P04976', 'PANORAMA', 53231, '03', 'DIRECT', 2013, 3, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104825, '62', '6203', '620352', 'QATAR FOUNDATION', 59751, '07', 'DIRECT', 2013, 3, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104826, '62', '6203', '620352', 'QATAR FOUNDATION', 59752, '07', 'DIRECT', 2013, 3, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104827, '62', '6203', '620352', 'QATAR FOUNDATION', 59762, '07', 'DIRECT', 2013, 3, '05', 1418.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(104828, '62', '6203', '620352', 'QATAR FOUNDATION', 59763, '07', 'DIRECT', 2013, 3, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104829, '62', '6203', '620352', 'QATAR FOUNDATION', 59765, '07', 'DIRECT', 2013, 3, '05', 5705.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(104830, '62', '6203', '620352', 'QATAR FOUNDATION', 59766, '07', 'DIRECT', 2013, 3, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(104831, '62', '6203', '620352', 'QATAR FOUNDATION', 59768, '07', 'DIRECT', 2013, 3, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104832, '62', '6203', '620352', 'QATAR FOUNDATION', 59839, '07', 'DIRECT', 2013, 3, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104833, '62', '6203', '620352', 'QATAR FOUNDATION', 59840, '07', 'DIRECT', 2013, 3, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104834, '62', '6203', '620352', 'QATAR FOUNDATION', 59860, '07', 'DIRECT', 2013, 3, '05', 3135.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(104835, '62', '6203', '620352', 'QATAR FOUNDATION', 59861, '07', 'DIRECT', 2013, 3, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(104836, '62', '6203', '620352', 'QATAR FOUNDATION', 59862, '07', 'DIRECT', 2013, 3, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(104837, '62', '6203', '620352', 'QATAR FOUNDATION', 59863, '07', 'DIRECT', 2013, 3, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104838, '62', '6203', '620352', 'QATAR FOUNDATION', 59865, '07', 'DIRECT', 2013, 3, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104839, '62', '6203', '620352', 'QATAR FOUNDATION', 59867, '07', 'DIRECT', 2013, 3, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104840, '62', '6203', '620352', 'QATAR FOUNDATION', 59868, '07', 'DIRECT', 2013, 3, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104841, '62', '6203', '620352', 'QATAR FOUNDATION', 59871, '07', 'DIRECT', 2013, 3, '05', 1616.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(104842, '62', '6203', '620352', 'QATAR FOUNDATION', 59923, '07', 'DIRECT', 2013, 3, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(104843, '62', '6203', '620352', 'QATAR FOUNDATION', 59933, '07', 'DIRECT', 2013, 3, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(104844, '62', '6203', 'R04762', 'RADIO 1', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(104845, '62', '6203', 'R04765', 'RADIO 2', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104846, '62', '6203', 'R04765', 'RADIO 2', 51086, '02', 'DIRECT', 2013, 3, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(104847, '62', '6203', 'R07367', 'RADIO MIRCH.99.3', 53298, '07', 'DIRECT', 2013, 3, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104848, '62', '6203', 'R08298', 'RADIO SPICE105.4', 53298, '07', 'DIRECT', 2013, 3, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104849, '62', '6203', '620352', 'SUNO 102.4 FM', 51060, '02', 'DIRECT', 2013, 3, '05', 4173.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(104850, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 3, '05', 110719.80, 16.00, 12, 0.00, 0.00, 0.00, 0.00),
	(104851, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104852, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 3, '05', 7498.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(104853, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 3, '05', 36473.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104854, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 53356, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104855, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 3, '05', 572341.00, 79.40, 58, 0.00, 0.00, 0.00, 0.00),
	(104856, '62', '6204', 'A08850', 'ABU DHABI TV', 57059, '08', 'UM7', 2013, 3, '05', 190.10, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(104857, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 3, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104858, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104859, '62', '6204', 'A41340', 'AL AAN', 54461, '03', 'MINDSHARE', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104860, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 3, '05', 5482.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104861, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104862, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104863, '62', '6204', 'A41340', 'AL AAN', 57158, '08', 'MINDSHARE', 2013, 3, '05', 1901.30, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(104864, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 3, '05', 50209.80, 2.00, 14, 0.00, 0.00, 0.00, 0.00),
	(104865, '62', '6204', 'B04706', 'B4U', 53298, '07', 'DIRECT', 2013, 3, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104866, '62', '6204', 'C07810', 'CARTOON NETWORK', 54172, '19', 'MEDIACOM', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104867, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104868, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 3, '05', 16888.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104869, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 3, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104870, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 3, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104871, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104872, '62', '6204', 'D03928', 'DUBAI TV', 53819, '01', 'OMD', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104873, '62', '6204', 'E02239', 'EMIRATES TV', 53025, '03', 'DIRECT', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104874, '62', '6204', 'E02239', 'EMIRATES TV', 53033, '05', 'DIRECT', 2013, 3, '05', 8422.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104875, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 3, '05', 323.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(104876, '62', '6204', 'K07638', 'KHALEEJIA', 51029, '02', 'DIRECT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104877, '62', '6204', 'M00164', 'MBC', 53348, '18', 'DIRECT', 2013, 3, '05', 14497.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104878, '62', '6204', 'M00164', 'MBC', 54619, '06', 'DIRECT', 2013, 3, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104879, '62', '6204', 'M00164', 'MBC', 54882, '29', 'DIRECT', 2013, 3, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104880, '62', '6204', 'M00164', 'MBC', 54882, '29', 'MINDSHARE', 2013, 3, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104881, '62', '6204', 'O05165', 'ONE', 51037, '02', 'OMD', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104882, '62', '6204', 'O05165', 'ONE', 51086, '02', 'OMD', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(104883, '62', '6204', 'O05165', 'ONE', 51185, '01', 'OMD', 2013, 3, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104884, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 53025, '03', 'UM7', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104885, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 58172, '01', 'UM7', 2013, 3, '05', 163020.00, 2.50, 272, 0.00, 0.00, 0.00, 0.00),
	(104886, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 58248, '01', 'UM7', 2013, 3, '05', 16302.00, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(104887, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104888, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104889, '62', '6204', 'S04580', 'SHARJAH TV', 58016, '01', 'DIRECT', 2013, 3, '05', 38038.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(104890, '62', '6204', 'S04580', 'SHARJAH TV', 58172, '01', 'DIRECT', 2013, 3, '05', 48566.30, 0.50, 220, 0.00, 0.00, 0.00, 0.00),
	(104891, '62', '6204', 'S15443', 'SKY NEWS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104892, '62', '6204', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104893, '62', '6204', 'S14117', 'STAR PLUS', 51060, '02', 'DIRECT', 2013, 3, '05', 50275.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104894, '62', '6204', 'S14117', 'STAR PLUS', 51086, '02', 'DIRECT', 2013, 3, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(104895, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 3, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(104896, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 3, '05', 3993.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104897, '62', '6207', 'D02148', 'DAR ASSAYAD', 54775, '01', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104898, '62', '6207', 'M07561', 'MATRIX', 51086, '02', 'DIRECT', 2013, 3, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104899, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 54172, '19', 'DIRECT', 2013, 3, '05', 14497.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(104900, '62', '6207', 'N10443', 'NPI', 54537, '01', 'DIRECT', 2013, 3, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104901, '62', '6210', 'A24873', 'AL SADA', 54684, '37', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104902, '62', '6210', 'C06234', 'COSMOPOLITAN', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104903, '62', '6210', 'F02611', 'FRIDAY', 53314, '16', 'DIRECT', 2013, 3, '05', 315.10, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(104904, '62', '6210', 'G01711', 'GULF BUSINESS', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104905, '62', '6210', 'G01709', 'GULF TODAY', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104906, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 3, '05', 364188.40, 38.78, 269, 0.00, 0.00, 0.00, 0.00),
	(104907, '62', '6210', 'L03415', 'LAYALINA', 54116, '37', 'DIRECT', 2013, 3, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104908, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 3, '05', 18396.60, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(104909, '62', '6210', 'T03457', 'TIME OUT', 54100, '05', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104910, '62', '6211', 'A14623', 'ANN', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104911, '62', '6211', 'M00164', 'MBC', 58107, '01', 'DIRECT', 2013, 3, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(104912, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104913, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 36972.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(104914, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 29598.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(104915, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 86421.60, 4.80, 8, 0.00, 0.00, 0.00, 0.00),
	(104916, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104917, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 6577.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104918, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104919, '62', '6211', 'P04502', 'PEHLA', 51060, '02', 'OMD', 2013, 3, '05', 13804.90, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(104920, '62', '6211', 'P04502', 'PEHLA', 51086, '02', 'OMD', 2013, 3, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(104921, '62', '6211', '621117', 'YAHLIVE', 56192, '07', 'DIRECT', 2013, 3, '05', 1412.80, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(104922, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 3, '05', 57198.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(104923, '62', '6214', '001299', '7 DAYS', 53355, '01', 'DIRECT', 2013, 3, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104924, '62', '6214', '001299', '7 DAYS', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104925, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 3, '05', 54285.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(104926, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104927, '62', '6214', 'A29368', 'AHLAN', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104928, '62', '6214', 'A29369', 'AHLAN MASALA', 53298, '07', 'DIRECT', 2013, 3, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104929, '62', '6214', 'A31506', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 3, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104930, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 3, '05', 32522.10, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(104931, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(104932, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 3, '05', 8702.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104933, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 3, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(104934, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 3, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104935, '62', '6214', 'A26578', 'AUTOCAR', 51219, '06', 'DIRECT', 2013, 3, '05', 19171.10, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(104936, '62', '6214', 'E04198', 'EMIRATES HOME', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104937, '62', '6214', 'E04198', 'EMIRATES HOME', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104938, '62', '6214', 'E04941', 'ESQUIRE', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104939, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(104940, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 3, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(104941, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104942, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 3, '05', 30019.80, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(104943, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 3, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104944, '62', '6214', 'R05414', 'RETAIL ME', 54669, '37', 'DIRECT', 2013, 3, '05', 11006.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(104945, '62', '6218', 'E07143', 'EAT-CLEAN DIET', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104946, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 3, '05', 6520.80, 63.36, 1440, 0.00, 0.00, 0.00, 0.00),
	(104947, '62', '6220', '622008', 'VOX CINEMAS', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(104948, '62', '6220', '622008', 'VOX CINEMAS', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104949, '62', '6220', '622008', 'VOX CINEMAS', 51110, '02', 'DIRECT', 2013, 3, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104950, '62', '6220', '622008', 'VOX CINEMAS', 52159, '01', 'DIRECT', 2013, 3, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104951, '62', '6220', '622008', 'VOX CINEMAS', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104952, '62', '6220', '622008', 'VOX CINEMAS', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(104953, '62', '6220', '622008', 'VOX CINEMAS', 57158, '08', 'DIRECT', 2013, 3, '05', 2862.90, 7.08, 14, 0.00, 0.00, 0.00, 0.00),
	(104954, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 3, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104955, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 3, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104956, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104957, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 3, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104958, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104959, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104960, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104961, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 3, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104962, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104963, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104964, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 3, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104965, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 3, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104966, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 3, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104967, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104968, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 3, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104969, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 3, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104970, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 3, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104971, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104972, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 3, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104973, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 3, '05', 8936.10, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104974, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 3, '05', 8936.10, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104975, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 3, '05', 5512.70, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104976, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 3, '05', 2089.30, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104977, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 3, '05', 2850.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104978, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 3, '05', 2662.50, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104979, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 3, '05', 2662.50, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104980, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 3, '05', 2138.20, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(104981, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 3, '05', 1567.70, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(104982, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 3, '05', 5512.70, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104983, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 3, '05', 4752.00, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(104984, '62', '6220', '622008', 'VOX CINEMAS', 59782, '07', 'DIRECT', 2013, 3, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104985, '62', '6220', '622008', 'VOX CINEMAS', 59783, '07', 'DIRECT', 2013, 3, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104986, '62', '6220', '622008', 'VOX CINEMAS', 59784, '07', 'DIRECT', 2013, 3, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104987, '62', '6220', '622008', 'VOX CINEMAS', 59785, '07', 'DIRECT', 2013, 3, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104988, '62', '6220', '622008', 'VOX CINEMAS', 59786, '07', 'DIRECT', 2013, 3, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104989, '62', '6220', '622008', 'VOX CINEMAS', 59787, '07', 'DIRECT', 2013, 3, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104990, '62', '6220', '622008', 'VOX CINEMAS', 59788, '07', 'DIRECT', 2013, 3, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104991, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 3, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104992, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 3, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104993, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 3, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104994, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 3, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104995, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 3, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104996, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 3, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104997, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 3, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104998, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 3, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(104999, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 3, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105000, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105001, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 3, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105002, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105003, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105004, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105005, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105006, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105007, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105008, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 3, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105009, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105010, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 3, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105011, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 3, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105012, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 3, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105013, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 3, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105014, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 3, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105015, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 3, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105016, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 3, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105017, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 3, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105018, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 3, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105019, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 3, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105020, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 3, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105021, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 3, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(105022, '62', '6221', 'B13915', 'BANDHAN', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105023, '62', '6221', 'B13915', 'BANDHAN', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105024, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105025, '62', '6221', 'E06582', 'EGO', 58172, '01', 'DIRECT', 2013, 3, '05', 14644.60, 0.50, 66, 0.00, 0.00, 0.00, 0.00),
	(105026, '62', '6221', 'G06459', 'GRAZIA', 53421, '37', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105027, '62', '6221', 'G06459', 'GRAZIA', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105028, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105029, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105030, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105031, '62', '6221', 'O39985', 'OK', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105032, '62', '6221', 'O05265', 'OK MIDDLE EAST', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105033, '62', '6221', 'O05602', 'OXYGEN', 54495, '14', 'DIRECT', 2013, 3, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105034, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 69514.00, 2.07, 13, 0.00, 0.00, 0.00, 0.00),
	(105035, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 3, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105036, '62', '6221', 'R06174', 'RACING POST', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105037, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105038, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105039, '62', '6221', 'W02630', 'WASEET AL IRAQ', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105040, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 3, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(105041, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 3, '05', 11410.90, 8.09, 13, 0.00, 0.00, 0.00, 0.00),
	(105042, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 3, '05', 174213.10, 11.70, 15, 0.00, 0.00, 0.00, 0.00),
	(105043, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105044, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 3, '05', 11335.20, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(105045, '62', '6223', 'C12530', 'CLEAN EATING', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105046, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53272, '03', 'DIRECT', 2013, 3, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105047, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105048, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54131, '03', 'DIRECT', 2013, 3, '05', 11221.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105049, '62', '6223', 'S24375', 'SOUND & STAGE ME', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105050, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 3, '05', 490753.10, 54.20, 65, 0.00, 0.00, 0.00, 0.00),
	(105051, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 3, '05', 34359.00, 3.33, 9, 0.00, 0.00, 0.00, 0.00),
	(105052, '62', '6225', '622541', 'AL BADAWIYAH TV', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105053, '62', '6225', '622515', 'DUBAI RACING', 51045, '02', 'OMD', 2013, 3, '05', 66117.90, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(105054, '62', '6225', '622515', 'DUBAI RACING', 51144, '02', 'OMD', 2013, 3, '05', 31462.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105055, '62', '6225', '622542', 'MBC TV', 54172, '19', 'DIRECT', 2013, 3, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105056, '62', '6225', '622542', 'ROYAL CHANNEL TV', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105057, '62', '6225', '622541', 'SECRETS TV', 51029, '02', 'DIRECT', 2013, 3, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105058, '62', '6225', '622535', 'SKY NEWS ARABIA', 53348, '18', 'DIRECT', 2013, 3, '05', 9248.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105059, '62', '6225', 'U02853', 'UTV', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105060, '62', '6225', '622541', 'ZEE ALWAN', 54479, '05', 'DIRECT', 2013, 3, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105061, '62', '6228', '622804', 'AFAQ MOSTAQBEL', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105062, '62', '6228', '622804', 'AFAQ MOSTAQBEL', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105063, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 3, '05', 99985.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(105064, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 3, '05', 129872.60, 126.00, 63, 0.00, 0.00, 0.00, 0.00),
	(105065, '62', '6228', '622849', 'COSMO', 53272, '03', 'DIRECT', 2013, 3, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105066, '62', '6228', '622849', 'COSMO', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105067, '62', '6228', '622849', 'COSMO', 53421, '37', 'DIRECT', 2013, 3, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105068, '62', '6228', '622849', 'COSMO', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105069, '62', '6228', '622852', 'ENTERTAINER BODY', 57232, '08', 'DIRECT', 2013, 3, '05', 6179.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(105070, '62', '6228', '622834', 'HARPER B.ARAB.', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105071, '62', '6228', '622834', 'HARPER B.ARAB.', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105072, '62', '6228', '622834', 'HARPER B.ARAB.', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105073, '62', '6228', '622852', 'HARPER\'S B.ART', 53298, '07', 'DIRECT', 2013, 3, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105074, '62', '6228', '622852', 'HARPER\'S B.ART', 53355, '01', 'DIRECT', 2013, 3, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105075, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105076, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 54131, '03', 'DIRECT', 2013, 3, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105077, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53272, '03', 'DIRECT', 2013, 3, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105078, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105079, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 53272, '03', 'DIRECT', 2013, 3, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105080, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105081, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53272, '03', 'DIRECT', 2013, 3, '05', 7824.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105082, '62', '6228', '622851', 'INSPIRED LIVING', 51060, '02', 'DIRECT', 2013, 3, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(105083, '62', '6228', '622824', 'LOGISTICS M.E.', 54222, '18', 'DIRECT', 2013, 3, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105084, '62', '6228', '622835', 'MOTHER BABY&CH.', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105085, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 53033, '05', 'DIRECT', 2013, 3, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105086, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 57059, '08', 'DIRECT', 2013, 3, '05', 630.20, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(105087, '62', '6228', '622829', 'OPEN SKIES', 53348, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105088, '62', '6228', '622863', 'PROPERTY TIMES', 54397, '39', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105089, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 3, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105090, '62', '6228', '622837', 'READ', 58172, '01', 'DIRECT', 2013, 3, '05', 14644.60, 0.50, 66, 0.00, 0.00, 0.00, 0.00),
	(105091, '62', '6228', '622839', 'SHAPE KIDS', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105092, '62', '6228', '622822', 'SPORT 360', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105093, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105094, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105095, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105096, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53356, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105097, '62', '6228', '622832', 'TIMEOUT STYLE', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105098, '62', '6228', '622846', 'TOP AUTO', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105099, '62', '6228', '622836', 'WELLBEING', 51110, '02', 'DIRECT', 2013, 3, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105100, '62', '6232', '623213', 'BARBIE IN THE PINK S', 51086, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(105101, '62', '6232', '623212', 'JNL FUSION', 54495, '14', 'DIRECT', 2013, 3, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105102, '62', '6232', '623214', 'MAN WITH THE IRON FI', 51086, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(105103, '62', '6232', '623213', 'MBL', 54314, '21', 'DIRECT', 2013, 3, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105104, '62', '6233', '623339', '3G', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105105, '62', '6233', '623339', '3G', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105106, '62', '6233', '623340', 'AATMA', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105107, '62', '6233', '623340', 'AATMA', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105108, '62', '6233', '623336', 'BUTTERFLYS DREAM', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105109, '62', '6233', '623336', 'BUTTERFLYS DREAM', 51060, '02', 'DIRECT', 2013, 3, '05', 39858.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105110, '62', '6233', '623336', 'BUTTERFLYS DREAM', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105111, '62', '6233', '623336', 'BUTTERFLYS DREAM', 51094, '02', 'DIRECT', 2013, 3, '05', 950.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105112, '62', '6233', '623336', 'BUTTERFLYS DREAM', 58172, '01', 'DIRECT', 2013, 3, '05', 4075.50, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(105113, '62', '6233', '623339', 'CELLULOID', 51060, '02', 'DIRECT', 2013, 3, '05', 9792.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105115, '62', '6233', '623343', 'FROM UP ON POPPY', 51110, '02', 'DIRECT', 2013, 3, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105116, '62', '6233', '623340', 'G.I. JOE 3D', 51086, '02', 'DIRECT', 2013, 3, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105117, '62', '6233', '623340', 'G.I. JOE 3D', 51219, '06', 'DIRECT', 2013, 3, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105119, '62', '6233', '623340', 'HIMMATWALA', 51086, '02', 'DIRECT', 2013, 3, '05', 7506.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105122, '62', '6233', '623343', 'KEDI BILA KILADI', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105123, '62', '6233', '623343', 'KEDI BILA KILADI', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105124, '62', '6233', '623341', 'LUCKY STAR', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105125, '62', '6233', '623341', 'LUCKY STAR', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105127, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 3, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(105128, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 3, '05', 125967.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(105129, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 3, '05', 20667.90, 5.59, 5, 0.00, 0.00, 0.00, 0.00),
	(105130, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 3, '05', 3803.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105132, '62', '6233', '623341', 'OZ THE GREAT POWERFU', 51110, '02', 'DIRECT', 2013, 3, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(105133, '62', '6233', '623341', 'OZ THE GREAT POWERFU', 52159, '01', 'DIRECT', 2013, 3, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105140, '62', '6233', '623321', 'RISE OF THE GUARDIAN', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105141, '62', '6233', '623343', 'SAAINDHAADU SAAI', 51060, '02', 'DIRECT', 2013, 3, '05', 1301.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(105142, '62', '6233', '623338', 'SAHEB BIWI&GANG.', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105143, '62', '6233', '623338', 'SAHEB BIWI&GANG.', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105144, '62', '6233', '623334', 'SIDE EFFECTS', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105145, '62', '6233', '623334', 'SIDE EFFECTS', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105146, '62', '6233', '623334', 'SIDE EFFECTS', 52159, '01', 'DIRECT', 2013, 3, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105147, '62', '6233', '623319', 'TALAASH', 51086, '02', 'DIRECT', 2013, 3, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105148, '62', '6233', '623338', 'THE BUTTERFLY\'S', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105149, '62', '6233', '623338', 'THE BUTTERFLY\'S', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105151, '62', '6233', '623338', 'THE BUTTERFLY\'S', 51094, '02', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105152, '62', '6233', '623337', 'THE CROODS', 58172, '01', 'DIRECT', 2013, 3, '05', 2037.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105153, '62', '6233', '623332', 'THE GREAT & POWERFUL', 54100, '05', 'DIRECT', 2013, 3, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105154, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 51029, '02', 'DIRECT', 2013, 3, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105155, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 51144, '02', 'DIRECT', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105156, '62', '6234', '623402', 'MY VISION', 54031, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105157, '62', '6234', '623402', 'MY VISION', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105158, '62', '6234', '623402', 'MY VISION', 54348, '01', 'DIRECT', 2013, 3, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105159, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 3, '05', 12239.90, 0.61, 10, 0.00, 0.00, 0.00, 0.00),
	(105160, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 3, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(105161, '63', '6302', 'G07008', 'GULF NAVIG.HOLD.', 51029, '02', 'DIRECT', 2013, 3, '05', 7303.20, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(105162, '63', '6302', 'G07008', 'GULF NAVIG.HOLD.', 51037, '02', 'DIRECT', 2013, 3, '05', 6259.80, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(105163, '63', '6302', 'H01614', 'HANJIN SHIPPING', 51060, '02', 'DIRECT', 2013, 3, '05', 1420.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(105164, '63', '6302', 'K03388', 'KALBAT SHIPPING', 51094, '02', 'DIRECT', 2013, 3, '05', 910.10, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(105165, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 3, '05', 2695.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(105166, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 3, '05', 1956.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(105167, '63', '6302', 'S04728', 'SHIPPING C.INDIA', 51060, '02', 'DIRECT', 2013, 3, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(105168, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 3, '05', 1684.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(105169, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51029, '02', 'DIRECT', 2013, 3, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105170, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51037, '02', 'DIRECT', 2013, 3, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105171, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51045, '02', 'DIRECT', 2013, 3, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105172, '63', '6303', 'E03229', 'EMIRATES TRANS.', 57059, '08', 'DIRECT', 2013, 3, '05', 268.90, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(105173, '63', '6303', 'S25808', 'SPECIALIST T.S.', 51086, '02', 'DIRECT', 2013, 3, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105174, '63', '6305', '630511', 'SCHOOL TRANSP.S.', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105175, '63', '6305', '630511', 'SCHOOL TRANSP.S.', 51060, '02', 'DIRECT', 2013, 3, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105176, '63', '6305', '630511', 'SCHOOL TRANSP.S.', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(105177, '63', '6306', 'G01845', 'GAC', 57026, '08', 'DIRECT', 2013, 3, '05', 3666.60, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(105178, '63', '6306', 'G01845', 'GAC', 57160, '08', 'DIRECT', 2013, 3, '05', 4372.80, 9.65, 22, 0.00, 0.00, 0.00, 0.00),
	(105179, '63', '6306', 'G01845', 'GAC', 57232, '08', 'DIRECT', 2013, 3, '05', 2547.80, 6.15, 15, 0.00, 0.00, 0.00, 0.00),
	(105180, '64', '6401', '640187', 'DAVID ABDALLAH', 54461, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105181, '64', '6401', 'E05102', 'EXCELLENT', 51094, '02', 'DIRECT', 2013, 3, '05', 1195.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(105182, '64', '6401', '640181', 'THE STUDIO', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105183, '64', '6402', 'A34759', 'ALUBOND', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105184, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 3, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105185, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 3, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(105186, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 3, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(105187, '64', '6402', 'D02262', 'DUBAL', 51086, '02', 'NU MEDIA', 2013, 3, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105188, '64', '6402', 'D02262', 'DUBAL', 51144, '02', 'NU MEDIA', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105189, '64', '6402', 'Q01986', 'QATALUM', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105190, '64', '6402', 'Q01986', 'QATALUM', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105191, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105192, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105193, '65', '6503', 'A97839', 'AL DAR', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105194, '65', '6503', 'A15064', 'AL MOOSA', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(105195, '65', '6503', 'D00292', 'DORMA', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105196, '65', '6504', '650458', 'AVANT', 51060, '02', 'DIRECT', 2013, 3, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105197, '65', '6504', '650458', 'AVANT', 53207, '01', 'DIRECT', 2013, 3, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105198, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 3, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105199, '65', '6504', 'K07924', 'KARELIA', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105200, '65', '6504', 'K05771', 'KRONOTEX', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105201, '65', '6504', '650460', 'NORA', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105202, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(105203, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51094, '02', 'DIRECT', 2013, 3, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(105204, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105205, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105206, '65', '6507', '650711', 'RENITHERM', 53553, '23', 'DIRECT', 2013, 3, '05', 7979.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105207, '65', '6508', 'J00076', 'JOTUN', 53025, '03', 'MEDIACOM', 2013, 3, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105208, '65', '6508', '650858', 'RITVER', 52189, '01', 'DIRECT', 2013, 3, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105209, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 3, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105210, '65', '6509', 'D06033', 'DANUBE', 51086, '02', 'MEDIAEDGE', 2013, 3, '05', 603.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(105211, '65', '6509', 'F39093', 'FUJAIRAH BUILD.', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105212, '65', '6509', 'F39093', 'FUJAIRAH BUILD.', 51045, '02', 'DIRECT', 2013, 3, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105213, '65', '6509', 'R07951', 'RAK CEMENT', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105214, '65', '6509', 'R07951', 'RAK CEMENT', 51037, '02', 'DIRECT', 2013, 3, '05', 13938.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105215, '65', '6509', '650984', 'ROOF CARE', 53553, '23', 'DIRECT', 2013, 3, '05', 14959.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105216, '65', '6509', 'S17335', 'SHARJAH CEM.&I.D', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105217, '65', '6509', 'S05961', 'SHARJAH CEMENT', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105218, '65', '6509', 'U00553', 'UNION CEMENT', 51029, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(105219, '65', '6509', 'U00553', 'UNION CEMENT', 51037, '02', 'DIRECT', 2013, 3, '05', 5436.60, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(105220, '65', '6509', '650984', 'UNION MARBLE&G.', 51037, '02', 'DIRECT', 2013, 3, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105221, '66', '6601', 'B06738', 'BAGNO', 54677, '11', 'DIRECT', 2013, 3, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105222, '66', '6601', 'D02882', 'DELTA', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105223, '66', '6601', 'T05855', 'TEKA', 54825, '11', 'DIRECT', 2013, 3, '05', 521.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(105224, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105225, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 3, '05', 2543.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(105226, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 3, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(105227, '66', '6609', 'P00243', 'POLYCON', 51060, '02', 'MEDIAEDGE', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(105228, '67', '6701', 'G02209', 'GULF STEEL', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105229, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 3, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(105230, '67', '6704', 'B05546', 'BOROUGE', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105231, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105232, '67', '6704', 'P00243', 'POLYCON', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105233, '67', '6704', 'P00243', 'POLYCON', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105234, '67', '6705', 'G01793', 'GULF CEMENT CO.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105235, '67', '6705', 'G01793', 'GULF CEMENT CO.', 51037, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105236, '67', '6708', 'A92116', 'AL REYAMI GLASS', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105237, '67', '6709', '670981', 'MEASURAND', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105238, '67', '6709', 'R01926', 'RAK CERAMICS', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105239, '68', '6801', 'A20269', 'ARMINOX', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105240, '68', '6801', 'C12297', 'CARES', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105241, '68', '6801', 'S11396', 'SSI SCHAEFER', 54669, '37', 'DIRECT', 2013, 3, '05', 7316.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105242, '68', '6801', 'T02749', 'TIGER STEEL', 51086, '02', 'DIRECT', 2013, 3, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(105243, '68', '6801', 'Z00393', 'ZAMIL STEEL', 53553, '23', 'DIRECT', 2013, 3, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105244, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 3, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105245, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 3, '05', 2793.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(105246, '68', '6802', 'D02317', 'DESJOYAUX', 51060, '02', 'DIRECT', 2013, 3, '05', 108.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(105247, '68', '6803', 'A27145', 'AL RASHEED', 51037, '02', 'DIRECT', 2013, 3, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(105248, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 3, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105249, '69', '6901', 'H03664', 'HIMOINSA', 53553, '23', 'DIRECT', 2013, 3, '05', 32916.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105250, '69', '6901', 'H03664', 'HIMOINSA', 54366, '23', 'DIRECT', 2013, 3, '05', 7979.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105251, '69', '6903', 'P05022', 'PHOENIX CONTACT', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(105252, '70', '7004', 'U00984', 'UNISAFE', 51086, '02', 'DIRECT', 2013, 3, '05', 1524.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(105253, '71', '7116', '711600', 'CARWASH', 51037, '02', 'DIRECT', 2013, 3, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(105254, '71', '7116', '711600', 'CARWASH', 51045, '02', 'DIRECT', 2013, 3, '05', 2282.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105255, '73', '7303', 'N05602', 'NUTRI PLUS', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105256, '73', '7309', 'S11457', 'SHADWELL', 54619, '06', 'DIRECT', 2013, 3, '05', 4618.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105257, '73', '7311', 'T02446', 'TASWEEK', 51029, '02', 'DIRECT', 2013, 3, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(105258, '73', '7311', 'T02446', 'TASWEEK', 51037, '02', 'DIRECT', 2013, 3, '05', 608.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(105259, '73', '7311', 'W03112', 'WAHAT AL SAHRAA', 51045, '02', 'DIRECT', 2013, 3, '05', 19350.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105260, '74', '7401', 'B12490', 'BUTCH', 51110, '02', 'DIRECT', 2013, 3, '05', 13421.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(105261, '74', '7401', 'S05063', 'SHEBA', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105262, '74', '7401', '740104', 'SNAPPY TOM', 54065, '01', 'DIRECT', 2013, 3, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105263, '74', '7402', 'P43746', 'PETS PLUS', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105264, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 3, '05', 57774.00, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(105265, '74', '7403', '740304', 'PETZ PLAZA', 54221, '01', 'DIRECT', 2013, 3, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105266, '74', '7403', '740303', 'THE PET PALACE', 54009, '39', 'DIRECT', 2013, 3, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(105267, '74', '7407', '740702', 'DUBAI EQUINE H.', 54867, '01', 'DIRECT', 2013, 3, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105268, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 3, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(105269, '75', '7501', 'D02343', 'DASSAULT', 54314, '21', 'DIRECT', 2013, 3, '05', 19997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105270, '75', '7501', 'E02070', 'EMBRAER', 54314, '21', 'DIRECT', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105271, '75', '7501', 'G01835', 'GULF STREAM AERO', 54314, '21', 'DIRECT', 2013, 3, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105272, '75', '7502', 'M80450', 'MAJESTY YACHTS', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105273, '75', '7502', 'M80450', 'MAJESTY YACHTS', 51045, '02', 'DIRECT', 2013, 3, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105274, '75', '7502', 'M80450', 'MAJESTY YACHTS', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(105275, '76', '7605', 'A09899', 'ABU DHABI SHIPP.', 51029, '02', 'DIRECT', 2013, 3, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105276, '76', '7605', 'A09899', 'ABU DHABI SHIPP.', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105277, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 3, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105278, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105279, '76', '7605', '760576', 'AL MAS CARGO', 51060, '02', 'DIRECT', 2013, 3, '05', 35.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(105280, '76', '7605', '760576', 'AL MAS CARGO', 51094, '02', 'DIRECT', 2013, 3, '05', 326.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(105281, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 3, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(105282, '76', '7605', '760584', 'GULF WAREHOUS.CO', 51086, '02', 'DIRECT', 2013, 3, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(105283, '76', '7605', '760593', 'INTEGRATED NAT\'L', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105284, '76', '7605', 'I03056', 'INTEREM', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105285, '76', '7605', 'R09146', 'RAK LOGISTICS', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105286, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 3, '05', 393.90, 0.31, 12, 0.00, 0.00, 0.00, 0.00),
	(105287, '76', '7605', 'S14828', 'SNTTA', 54222, '18', 'DIRECT', 2013, 3, '05', 652.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(105288, '76', '7605', '760584', 'TNT', 51110, '02', 'DIRECT', 2013, 3, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105289, '76', '7605', '760584', 'TNT', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105290, '76', '7605', '760586', 'TRANSWORLD', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105291, '79', '7907', 'A95197', 'ATLANTA TOURISM', 51060, '02', 'DIRECT', 2013, 3, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105292, '79', '7907', 'K08340', 'KERALA TOURISM', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105293, '79', '7907', 'P43158', 'PHOENIX TOURISM', 52209, '01', 'DIRECT', 2013, 3, '05', 864.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(105294, '79', '7918', '791803', 'AL WALEED BIN T.', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105295, '79', '7918', '791803', 'AL WALEED BIN T.', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105296, '81', '8101', 'A37426', 'ARAB LAB', 51037, '02', 'DIRECT', 2013, 3, '05', 1643.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105297, '81', '8101', 'A37426', 'ARAB LAB', 51060, '02', 'DIRECT', 2013, 3, '05', 17926.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(105298, '81', '8101', 'A37426', 'ARAB LAB', 51086, '02', 'DIRECT', 2013, 3, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(105299, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 54254, '18', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105300, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 55624, '18', 'DIRECT', 2013, 3, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105301, '81', '8101', 'B10385', 'BASEL WORLD', 54116, '37', 'DIRECT', 2013, 3, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105302, '81', '8101', 'B10385', 'BASEL WORLD', 55459, '01', 'DIRECT', 2013, 3, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105303, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 58107, '01', 'DIRECT', 2013, 3, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(105304, '81', '8101', 'C05332', 'CABSAT', 51060, '02', 'DIRECT', 2013, 3, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(105305, '81', '8101', 'C05332', 'CABSAT', 51086, '02', 'DIRECT', 2013, 3, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(105306, '81', '8101', 'C05332', 'CABSAT', 51185, '01', 'DIRECT', 2013, 3, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105307, '81', '8101', 'C07389', 'CITYSCAPE', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105308, '81', '8101', 'C07389', 'CITYSCAPE', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105309, '81', '8101', 'D08010', 'DMEX', 51045, '02', 'DIRECT', 2013, 3, '05', 1065.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(105310, '81', '8101', 'D08010', 'DMEX', 51086, '02', 'DIRECT', 2013, 3, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(105311, '81', '8101', 'G05655', 'GIFTS', 51029, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(105312, '81', '8101', 'G01457', 'GITEX', 57026, '08', 'MEDIAEDGE', 2013, 3, '05', 6533.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(105313, '81', '8101', 'G01457', 'GITEX', 57158, '08', 'MEDIAEDGE', 2013, 3, '05', 1656.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(105314, '81', '8101', 'G01457', 'GITEX', 57160, '08', 'MEDIAEDGE', 2013, 3, '05', 4618.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(105315, '81', '8101', 'G01457', 'GITEX', 57232, '08', 'MEDIAEDGE', 2013, 3, '05', 6138.80, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(105316, '81', '8101', 'G05819', 'GULF PRINT/PACK', 51060, '02', 'DIRECT', 2013, 3, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(105317, '81', '8101', 'G05819', 'GULF PRINT/PACK', 51086, '02', 'DIRECT', 2013, 3, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(105318, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51029, '02', 'DIRECT', 2013, 3, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105319, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51037, '02', 'DIRECT', 2013, 3, '05', 13987.00, 2.67, 2, 0.00, 0.00, 0.00, 0.00),
	(105320, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 51045, '02', 'DIRECT', 2013, 3, '05', 17160.50, 2.67, 2, 0.00, 0.00, 0.00, 0.00),
	(105321, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57026, '08', 'DIRECT', 2013, 3, '05', 9613.30, 19.75, 76, 0.00, 0.00, 0.00, 0.00),
	(105322, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57160, '08', 'DIRECT', 2013, 3, '05', 12692.20, 28.00, 112, 0.00, 0.00, 0.00, 0.00),
	(105323, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57232, '08', 'DIRECT', 2013, 3, '05', 6793.20, 15.75, 63, 0.00, 0.00, 0.00, 0.00),
	(105324, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 51045, '02', 'DIRECT', 2013, 3, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105325, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 54461, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105326, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51029, '02', 'DIRECT', 2013, 3, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105327, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51037, '02', 'DIRECT', 2013, 3, '05', 31397.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(105328, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51045, '02', 'DIRECT', 2013, 3, '05', 22325.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(105329, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51060, '02', 'DIRECT', 2013, 3, '05', 32185.10, 3.62, 9, 0.00, 0.00, 0.00, 0.00),
	(105330, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51144, '02', 'DIRECT', 2013, 3, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(105331, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51193, '18', 'DIRECT', 2013, 3, '05', 5597.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105332, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51227, '02', 'DIRECT', 2013, 3, '05', 13984.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105333, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 52118, '19', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105334, '81', '8101', 'M00526', 'MEOS', 51029, '02', 'DIRECT', 2013, 3, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(105335, '81', '8101', 'P05539', 'PROJECT QATAR', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105336, '81', '8101', 'P05539', 'PROJECT QATAR', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105337, '81', '8101', 'P05539', 'PROJECT QATAR', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105338, '81', '8101', 'P05539', 'PROJECT QATAR', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105339, '81', '8101', 'P05539', 'PROJECT QATAR', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105340, '81', '8101', 'S16797', 'SAFEX', 51029, '02', 'DIRECT', 2013, 3, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105341, '81', '8101', 'S16797', 'SAFEX', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105342, '81', '8101', 'S16797', 'SAFEX', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105343, '81', '8101', 'S16797', 'SAFEX', 51144, '02', 'DIRECT', 2013, 3, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105344, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51029, '02', 'DIRECT', 2013, 3, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105345, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51037, '02', 'DIRECT', 2013, 3, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105346, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105347, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51185, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105348, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105349, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 57160, '08', 'DIRECT', 2013, 3, '05', 6820.10, 17.53, 35, 0.00, 0.00, 0.00, 0.00),
	(105350, '81', '8101', 'T01864', 'THE BIG 5', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105351, '81', '8101', 'T01864', 'THE BIG 5', 54366, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105352, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53025, '03', 'DIRECT', 2013, 3, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105353, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53231, '03', 'DIRECT', 2013, 3, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105354, '81', '8101', 'T06994', 'THE BRIDE SHOW', 55574, '03', 'DIRECT', 2013, 3, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105355, '81', '8101', 'W01901', 'WATCHES & JWELRY', 58172, '01', 'DIRECT', 2013, 3, '05', 5624.10, 0.50, 12, 0.00, 0.00, 0.00, 0.00),
	(105356, '81', '8101', 'W01801', 'WETEX', 51029, '02', 'BATES MEDIA', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105357, '81', '8101', 'W01801', 'WETEX', 51037, '02', 'BATES MEDIA', 2013, 3, '05', 20768.50, 3.88, 6, 0.00, 0.00, 0.00, 0.00),
	(105358, '81', '8101', 'W01801', 'WETEX', 51045, '02', 'BATES MEDIA', 2013, 3, '05', 25800.10, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(105359, '81', '8101', 'W01801', 'WETEX', 51060, '02', 'BATES MEDIA', 2013, 3, '05', 23841.50, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(105360, '81', '8101', 'W01801', 'WETEX', 51086, '02', 'BATES MEDIA', 2013, 3, '05', 67467.90, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(105361, '81', '8101', 'W01801', 'WETEX', 51144, '02', 'BATES MEDIA', 2013, 3, '05', 13000.60, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(105362, '81', '8102', 'I03524', 'INDIAN BUDGET', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105363, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 3, '05', 9221.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(105364, '81', '8102', 'V02328', 'VIPASSANA MEDIT.', 51060, '02', 'DIRECT', 2013, 3, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(105365, '81', '8102', 'W02916', 'WORLD CONFERENCE', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105366, '81', '8102', 'W02916', 'WORLD CONFERENCE', 51185, '01', 'DIRECT', 2013, 3, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105367, '81', '8102', 'W01945', 'WORLD CONGRESS', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105368, '81', '8103', 'A89069', 'ADNEC', 51086, '02', 'AGA MEDIA', 2013, 3, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105369, '81', '8103', 'D07725', 'DUBAI INT\'L EX.C', 51060, '02', 'DIRECT', 2013, 3, '05', 4042.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(105370, '81', '8103', '810308', 'DUBAI WORLD T.C.', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105371, '81', '8103', 'E00609', 'EXPO CENTRE', 51086, '02', 'DIRECT', 2013, 3, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105372, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 51086, '02', 'DIRECT', 2013, 3, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105373, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51029, '02', 'DIRECT', 2013, 3, '05', 9862.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105374, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105375, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 51185, '01', 'DIRECT', 2013, 3, '05', 11981.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105376, '81', '8104', 'A40022', 'ABU DHABI AIR SH', 57059, '08', 'DIRECT', 2013, 3, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105377, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 3, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105378, '81', '8104', 'A19644', 'AUTO MECHANIKA', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105379, '81', '8104', 'B02431', 'BOAT SHOW', 57059, '08', 'DIRECT', 2013, 3, '05', 3001.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(105380, '81', '8104', 'B02431', 'BOAT SHOW', 57158, '08', 'DIRECT', 2013, 3, '05', 3876.30, 8.51, 17, 0.00, 0.00, 0.00, 0.00),
	(105381, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51086, '02', 'DIRECT', 2013, 3, '05', 28811.00, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(105382, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51185, '01', 'DIRECT', 2013, 3, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105383, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 51219, '06', 'DIRECT', 2013, 3, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105384, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105385, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 54221, '01', 'DIRECT', 2013, 3, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105386, '81', '8104', 'G06321', 'GETEX', 54009, '39', 'DIRECT', 2013, 3, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105387, '81', '8104', 'G06321', 'GETEX', 54380, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105388, '81', '8104', 'G06321', 'GETEX', 57160, '08', 'DIRECT', 2013, 3, '05', 4780.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(105389, '81', '8104', 'G07230', 'GIBTM', 51086, '02', 'DIRECT', 2013, 3, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105390, '81', '8104', 'M84398', 'MOTHER & BABY', 57026, '08', 'DIRECT', 2013, 3, '05', 855.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105391, '81', '8104', 'M84398', 'MOTHER & BABY', 57160, '08', 'DIRECT', 2013, 3, '05', 855.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105392, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51029, '02', 'DIRECT', 2013, 3, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105393, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51037, '02', 'DIRECT', 2013, 3, '05', 23768.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(105394, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51045, '02', 'DIRECT', 2013, 3, '05', 16125.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(105395, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51060, '02', 'DIRECT', 2013, 3, '05', 16826.20, 1.58, 5, 0.00, 0.00, 0.00, 0.00),
	(105396, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51086, '02', 'DIRECT', 2013, 3, '05', 21398.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(105397, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 51144, '02', 'DIRECT', 2013, 3, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(105398, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 57160, '08', 'DIRECT', 2013, 3, '05', 3679.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(105399, '81', '8104', 'S03820', 'SPRING FAIR', 57059, '08', 'DIRECT', 2013, 3, '05', 4536.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(105400, '81', '8105', 'A41216', 'ABU DHABI BUS.C.', 51029, '02', 'DIRECT', 2013, 3, '05', 21926.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105401, '81', '8105', 'A41216', 'ABU DHABI BUS.C.', 51185, '01', 'DIRECT', 2013, 3, '05', 24390.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105402, '81', '8105', 'A41216', 'ABU DHABI BUS.C.', 51227, '02', 'DIRECT', 2013, 3, '05', 11873.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105403, '81', '8105', 'A90261', 'AJMAN URBAN PLAN', 51037, '02', 'DIRECT', 2013, 3, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105404, '81', '8105', 'A90261', 'AJMAN URBAN PLAN', 51045, '02', 'DIRECT', 2013, 3, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105405, '81', '8105', 'E04036', 'ECSSR', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105406, '81', '8105', 'E04036', 'ECSSR', 51086, '02', 'DIRECT', 2013, 3, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(105407, '81', '8105', 'E04036', 'ECSSR', 51185, '01', 'DIRECT', 2013, 3, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105408, '81', '8105', 'F38053', 'FLEMING GULF CNF', 54216, '02', 'DIRECT', 2013, 3, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105409, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57026, '08', 'DIRECT', 2013, 3, '05', 2173.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(105410, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57160, '08', 'DIRECT', 2013, 3, '05', 1874.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(105411, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57232, '08', 'DIRECT', 2013, 3, '05', 828.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105412, '81', '8105', 'G07237', 'GPCA', 51037, '02', 'DIRECT', 2013, 3, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105413, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105414, '81', '8105', 'L06909', 'LEADERS IN CONST', 53553, '23', 'DIRECT', 2013, 3, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105415, '81', '8105', 'M85286', 'M.E.CAMPAIGN', 53348, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105416, '81', '8105', 'T06125', 'TRENCHLESS M.E.', 51086, '02', 'DIRECT', 2013, 3, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(105417, '81', '8105', 'T06125', 'TRENCHLESS M.E.', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(105418, '81', '8105', 'T06125', 'TRENCHLESS M.E.', 51110, '02', 'DIRECT', 2013, 3, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(105419, '81', '8106', 'A89898', 'ADDEX', 57059, '08', 'DIRECT', 2013, 3, '05', 1464.10, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(105420, '81', '8106', 'A90102', 'AGRA ME', 51029, '02', 'DIRECT', 2013, 3, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(105421, '81', '8106', 'A90102', 'AGRA ME', 51037, '02', 'DIRECT', 2013, 3, '05', 3939.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(105422, '81', '8106', 'A90102', 'AGRA ME', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(105423, '81', '8106', 'A90102', 'AGRA ME', 51094, '02', 'DIRECT', 2013, 3, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(105424, '81', '8106', 'A90102', 'AGRA ME', 57160, '08', 'DIRECT', 2013, 3, '05', 3599.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(105425, '81', '8106', 'A90107', 'AGRICULTURE', 57059, '08', 'DIRECT', 2013, 3, '05', 3177.90, 7.51, 15, 0.00, 0.00, 0.00, 0.00),
	(105426, '81', '8106', 'A90107', 'AGRICULTURE', 57158, '08', 'DIRECT', 2013, 3, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(105427, '81', '8106', 'A94617', 'ART DUBAI', 57160, '08', 'DIRECT', 2013, 3, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105428, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105429, '81', '8106', 'C11535', 'CHINA SOURCING F', 53116, '02', 'DIRECT', 2013, 3, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105430, '81', '8106', 'D10542', 'DUBAI WOOD SHOW', 57160, '08', 'DIRECT', 2013, 3, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(105431, '81', '8106', 'H07982', 'HKTDC', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105432, '81', '8106', 'T09590', 'TASTE OF DUBAI', 51086, '02', 'DIRECT', 2013, 3, '05', 53108.40, 6.55, 11, 0.00, 0.00, 0.00, 0.00),
	(105433, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105434, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53355, '01', 'DIRECT', 2013, 3, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105435, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53356, '01', 'DIRECT', 2013, 3, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105436, '81', '8106', 'T09590', 'TASTE OF DUBAI', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105437, '81', '8106', 'W03652', 'WORLD ENERGY &C.', 57158, '08', 'DIRECT', 2013, 3, '05', 3028.60, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(105438, '81', '8107', '810788', 'ARN BUSINESS CLB', 51060, '02', 'DIRECT', 2013, 3, '05', 10498.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105439, '81', '8107', '810781', 'FUJAIRAH B&F OIL', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(105440, '81', '8107', 'G08278', 'GESS', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105441, '81', '8107', 'G08278', 'GESS', 51193, '18', 'DIRECT', 2013, 3, '05', 5597.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105442, '81', '8107', 'M87690', 'M.E.MEP', 53553, '23', 'DIRECT', 2013, 3, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105443, '81', '8107', 'M86476', 'MEOW WEEK', 51185, '01', 'DIRECT', 2013, 3, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(105444, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51037, '02', 'DIRECT', 2013, 3, '05', 14785.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105445, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51144, '02', 'DIRECT', 2013, 3, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105446, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105447, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 54017, '21', 'DIRECT', 2013, 3, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105448, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105449, '81', '8109', '810944', 'AL JAMIAT', 51037, '02', 'DIRECT', 2013, 3, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(105450, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105451, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51060, '02', 'DIRECT', 2013, 3, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105452, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51086, '02', 'DIRECT', 2013, 3, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(105453, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51110, '02', 'DIRECT', 2013, 3, '05', 9498.60, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(105454, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105455, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 52159, '01', 'DIRECT', 2013, 3, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105456, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 52189, '01', 'DIRECT', 2013, 3, '05', 6792.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105457, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53066, '03', 'DIRECT', 2013, 3, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105458, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53827, '01', 'DIRECT', 2013, 3, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105459, '81', '8109', '810968', 'EDUCATION UK FA.', 51086, '02', 'DIRECT', 2013, 3, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(105460, '81', '8109', '810960', 'FAMILY GATHERING', 51045, '02', 'DIRECT', 2013, 3, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(105461, '81', '8109', '810960', 'FAMILY GATHERING', 51144, '02', 'DIRECT', 2013, 3, '05', 28365.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105462, '81', '8109', '810941', 'FOREX TRADING E.', 54350, '18', 'DIRECT', 2013, 3, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105463, '81', '8109', '810942', 'GITEX SHOPPER', 51037, '02', 'DIRECT', 2013, 3, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105464, '81', '8109', '810942', 'GITEX SHOPPER', 51045, '02', 'DIRECT', 2013, 3, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105465, '81', '8109', '810942', 'GITEX SHOPPER', 51060, '02', 'DIRECT', 2013, 3, '05', 71886.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105466, '81', '8109', '810942', 'GITEX SHOPPER', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105467, '81', '8109', '810942', 'GITEX SHOPPER', 51110, '02', 'DIRECT', 2013, 3, '05', 28400.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105468, '81', '8109', '810942', 'GITEX SHOPPER', 51185, '01', 'DIRECT', 2013, 3, '05', 25974.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105469, '81', '8109', '810942', 'GITEX SHOPPER', 53132, '03', 'DIRECT', 2013, 3, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105470, '81', '8109', '810942', 'GITEX SHOPPER', 53207, '01', 'DIRECT', 2013, 3, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105471, '81', '8109', '810942', 'GITEX SHOPPER', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105472, '81', '8109', '810942', 'GITEX SHOPPER', 57158, '08', 'DIRECT', 2013, 3, '05', 3862.70, 8.40, 16, 0.00, 0.00, 0.00, 0.00),
	(105473, '81', '8109', '810942', 'GITEX SHOPPER', 58172, '01', 'DIRECT', 2013, 3, '05', 92241.90, 2.50, 440, 0.00, 0.00, 0.00, 0.00),
	(105474, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 51037, '02', 'DIRECT', 2013, 3, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105475, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105476, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 51060, '02', 'DIRECT', 2013, 3, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(105477, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 51144, '02', 'DIRECT', 2013, 3, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105478, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 51227, '02', 'DIRECT', 2013, 3, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105479, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105480, '81', '8109', '810959', 'SAVEX', 51060, '02', 'DIRECT', 2013, 3, '05', 43213.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105481, '81', '8109', '810959', 'SAVEX', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105482, '81', '8110', '811044', 'AJMAN INT\'L U.P.', 51037, '02', 'DIRECT', 2013, 3, '05', 11501.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105483, '81', '8110', '811044', 'AJMAN INT\'L U.P.', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105484, '81', '8110', '811041', 'ARABNET', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105485, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 51060, '02', 'DIRECT', 2013, 3, '05', 201.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(105486, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105487, '81', '8110', '811090', 'GLOBAL EDUCAT.S.', 51060, '02', 'DIRECT', 2013, 3, '05', 85984.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105488, '81', '8110', '811090', 'GLOBAL EDUCAT.S.', 51086, '02', 'DIRECT', 2013, 3, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105489, '81', '8110', '811090', 'GLOBAL EDUCAT.S.', 51185, '01', 'DIRECT', 2013, 3, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105490, '81', '8110', 'K08453', 'KHALIFA I.DATE P', 51029, '02', 'DIRECT', 2013, 3, '05', 14514.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105491, '81', '8110', 'K08453', 'KHALIFA I.DATE P', 51037, '02', 'DIRECT', 2013, 3, '05', 5749.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105492, '81', '8110', 'K08453', 'KHALIFA I.DATE P', 51045, '02', 'DIRECT', 2013, 3, '05', 4836.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105493, '81', '8110', 'K08453', 'KHALIFA I.DATE P', 51052, '02', 'DIRECT', 2013, 3, '05', 6520.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105494, '81', '8110', 'K08453', 'KHALIFA I.DATE P', 51227, '02', 'DIRECT', 2013, 3, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105495, '81', '8110', 'W03432', 'WORLD ENERGY CIT', 57026, '08', 'DIRECT', 2013, 3, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105496, '81', '8110', 'W03432', 'WORLD ENERGY CIT', 57160, '08', 'DIRECT', 2013, 3, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105497, '81', '8110', 'W03432', 'WORLD ENERGY CIT', 57232, '08', 'DIRECT', 2013, 3, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105498, '81', '8110', '811090', 'WORLD PORTS & T.', 51029, '02', 'DIRECT', 2013, 3, '05', 10147.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105499, '81', '8110', '811090', 'WORLD PORTS & T.', 51037, '02', 'DIRECT', 2013, 3, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105500, '81', '8110', '811090', 'WORLD PORTS & T.', 51086, '02', 'DIRECT', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(105501, '81', '8110', '811090', 'WORLD PORTS & T.', 51185, '01', 'DIRECT', 2013, 3, '05', 17372.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105502, '81', '8110', '811090', 'WORLD PORTS & T.', 57059, '08', 'DIRECT', 2013, 3, '05', 4156.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(105503, '81', '8110', '811090', 'WORLD PORTS & T.', 57158, '08', 'DIRECT', 2013, 3, '05', 3083.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(105504, '81', '8110', '811090', 'WORLD PORTS & T.', 57160, '08', 'DIRECT', 2013, 3, '05', 10513.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(105505, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51029, '02', 'DIRECT', 2013, 3, '05', 53052.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105506, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51060, '02', 'DIRECT', 2013, 3, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105507, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51144, '02', 'DIRECT', 2013, 3, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105508, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51185, '01', 'DIRECT', 2013, 3, '05', 52098.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105509, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51219, '06', 'DIRECT', 2013, 3, '05', 20513.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105510, '81', '8111', '811176', 'ABU DH.I.SPORTS', 56143, '06', 'DIRECT', 2013, 3, '05', 11954.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(105511, '81', '8111', '811172', 'ABU DHABI ELECT.SH.', 51029, '02', 'DIRECT', 2013, 3, '05', 23145.70, 2.35, 8, 0.00, 0.00, 0.00, 0.00),
	(105512, '81', '8111', '811172', 'ABU DHABI ELECT.SH.', 51086, '02', 'DIRECT', 2013, 3, '05', 30566.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(105513, '81', '8111', '811172', 'ABU DHABI ELECT.SH.', 51185, '01', 'DIRECT', 2013, 3, '05', 23080.50, 2.03, 7, 0.00, 0.00, 0.00, 0.00),
	(105514, '81', '8111', '811172', 'ABU DHABI ELECT.SH.', 52209, '01', 'DIRECT', 2013, 3, '05', 6314.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(105515, '81', '8111', '811172', 'ABU DHABI ELECT.SH.', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105516, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53769, '14', 'DIRECT', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105517, '81', '8111', '811145', 'AL SHAYA', 57059, '08', 'DIRECT', 2013, 3, '05', 2186.60, 5.01, 10, 0.00, 0.00, 0.00, 0.00),
	(105518, '81', '8111', '811192', 'ECO FUTURE', 53033, '05', 'DIRECT', 2013, 3, '05', 8422.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105519, '81', '8111', '811192', 'ECO FUTURE', 53769, '14', 'DIRECT', 2013, 3, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105520, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'BATES MEDIA', 2013, 3, '05', 93736.50, 3.50, 132, 0.00, 0.00, 0.00, 0.00),
	(105521, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58248, '01', 'BATES MEDIA', 2013, 3, '05', 27170.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(105522, '81', '8111', '811133', 'INT\'L JEW.SLN.E.', 53231, '03', 'DIRECT', 2013, 3, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105523, '81', '8111', '811108', 'JEWELLERY &W.SHW', 51185, '01', 'DIRECT', 2013, 3, '05', 5977.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105524, '81', '8111', '811108', 'JEWELLERY &W.SHW', 58172, '01', 'DIRECT', 2013, 3, '05', 16302.00, 0.50, 40, 0.00, 0.00, 0.00, 0.00),
	(105525, '81', '8111', '811115', 'LIFE STYLE EXPO', 51060, '02', 'DIRECT', 2013, 3, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(105526, '81', '8111', '811149', 'MOBILE SHOW', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105527, '81', '8111', '811133', 'MY GETEX', 54248, '18', 'DIRECT', 2013, 3, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105528, '81', '8111', '811195', 'OUTDOOR DESIGN', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(105529, '81', '8111', '811121', 'RAK CAREER', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105530, '81', '8111', '811183', 'ROYAL SHOW', 58172, '01', 'DIRECT', 2013, 3, '05', 24453.00, 1.00, 60, 0.00, 0.00, 0.00, 0.00),
	(105531, '81', '8111', '811159', 'SOPRITI', 51060, '02', 'DIRECT', 2013, 3, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(105532, '81', '8111', '811159', 'SOPRITI', 53298, '07', 'DIRECT', 2013, 3, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105533, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 51029, '02', 'DIRECT', 2013, 3, '05', 17117.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(105534, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 51086, '02', 'DIRECT', 2013, 3, '05', 66989.80, 2.15, 8, 0.00, 0.00, 0.00, 0.00),
	(105535, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 51094, '02', 'DIRECT', 2013, 3, '05', 10734.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(105536, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 51110, '02', 'DIRECT', 2013, 3, '05', 2673.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(105537, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 51185, '01', 'DIRECT', 2013, 3, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105538, '81', '8112', '811231', 'CHINADAILY ASIA L.R.', 51060, '02', 'DIRECT', 2013, 3, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105539, '81', '8112', '811204', 'DUBAI WORLD ENRG', 51037, '02', 'DIRECT', 2013, 3, '05', 16220.30, 2.57, 4, 0.00, 0.00, 0.00, 0.00),
	(105540, '81', '8112', '811204', 'DUBAI WORLD ENRG', 51045, '02', 'DIRECT', 2013, 3, '05', 22045.40, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(105541, '81', '8112', '811204', 'DUBAI WORLD ENRG', 51144, '02', 'DIRECT', 2013, 3, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105542, '81', '8112', '811205', 'FEST.MEDIA GLOBAL', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105543, '81', '8112', '811247', 'GESS & GEF', 51045, '02', 'DIRECT', 2013, 3, '05', 7303.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(105544, '81', '8112', '811247', 'GESS & GEF', 51086, '02', 'DIRECT', 2013, 3, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(105545, '81', '8112', '811299', 'JEDDAH INFRAST.', 53553, '23', 'DIRECT', 2013, 3, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105546, '81', '8112', '811239', 'KM MIDDLE EAST', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105547, '81', '8112', '811239', 'KM MIDDLE EAST', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105548, '81', '8112', '811239', 'KM MIDDLE EAST', 51052, '02', 'DIRECT', 2013, 3, '05', 51310.20, 3.95, 11, 0.00, 0.00, 0.00, 0.00),
	(105549, '81', '8112', '811239', 'KM MIDDLE EAST', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105550, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 3, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105551, '81', '8112', '811299', 'OTHERS', 58172, '01', 'DIRECT', 2013, 3, '05', 34234.20, 1.00, 160, 0.00, 0.00, 0.00, 0.00),
	(105552, '81', '8112', '811202', 'TASMEEM DOHA I.D', 51185, '01', 'DIRECT', 2013, 3, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105553, '81', '8112', '811220', 'TRANSF.P.PROFIT', 58172, '01', 'DIRECT', 2013, 3, '05', 339.60, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(105554, '81', '8112', '811299', 'UAE INFRASTRUCUR', 53553, '23', 'DIRECT', 2013, 3, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105555, '81', '8113', '811303', 'ABU DH.ELECTRON.', 51029, '02', 'DIRECT', 2013, 3, '05', 7422.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105556, '81', '8113', '811303', 'ABU DH.ELECTRON.', 51086, '02', 'DIRECT', 2013, 3, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(105557, '81', '8113', '811303', 'ABU DH.ELECTRON.', 51185, '01', 'DIRECT', 2013, 3, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(105558, '81', '8113', '811303', 'ABU DH.ELECTRON.', 53769, '14', 'DIRECT', 2013, 3, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105559, '81', '8113', '811303', 'ABU DH.ELECTRON.', 57059, '08', 'DIRECT', 2013, 3, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(105560, '81', '8113', '811311', 'ABU DHABI AIR E.', 57026, '08', 'DIRECT', 2013, 3, '05', 4401.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(105561, '81', '8113', '811311', 'ABU DHABI AIR E.', 57059, '08', 'DIRECT', 2013, 3, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105562, '81', '8113', '811313', 'ABU DHABI PET SHOW', 51060, '02', 'DIRECT', 2013, 3, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105563, '81', '8113', '811313', 'ABU DHABI PET SHOW', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105564, '81', '8113', '811318', 'ADEL ABIDIN B.', 53355, '01', 'DIRECT', 2013, 3, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105565, '81', '8113', '811312', 'ART DE VIVRE', 54825, '11', 'DIRECT', 2013, 3, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105566, '81', '8113', '811316', 'BIRTH OF MUSEUM', 53769, '14', 'DIRECT', 2013, 3, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105567, '81', '8113', '811308', 'DECO BUILD', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105568, '81', '8113', '811308', 'DECO BUILD', 56085, '01', 'DIRECT', 2013, 3, '05', 8558.40, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105569, '81', '8113', '811303', 'ECO CONSTRUCT', 53553, '23', 'DIRECT', 2013, 3, '05', 34902.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105570, '81', '8113', '811314', 'GISEC', 51037, '02', 'DIRECT', 2013, 3, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105571, '81', '8113', '811314', 'IN FASHION', 54669, '37', 'DIRECT', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105572, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 3, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105573, '81', '8113', '811305', 'M.E.MOTOR TUNING SHO', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105574, '81', '8113', '811305', 'M.E.MOTOR TUNING SHO', 57160, '08', 'DIRECT', 2013, 3, '05', 4440.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(105575, '81', '8113', '811316', 'POWER BRANDS', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105576, '81', '8113', '811316', 'POWER BRANDS', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105577, '81', '8113', '811316', 'POWER BRANDS', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105578, '81', '8113', '811316', 'POWER BRANDS', 51144, '02', 'DIRECT', 2013, 3, '05', 2260.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105579, '81', '8113', '811316', 'POWER BRANDS', 51185, '01', 'DIRECT', 2013, 3, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105580, '81', '8113', '811316', 'RUSSIA ARMS EXPO', 51086, '02', 'DIRECT', 2013, 3, '05', 13106.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(105581, '81', '8113', '811317', 'SHOTS-AL GHARBIA', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105582, '81', '8113', '811313', 'SIKKA', 51086, '02', 'DIRECT', 2013, 3, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(105583, '81', '8113', '811313', 'SIKKA', 53355, '01', 'DIRECT', 2013, 3, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105584, '81', '8113', '811313', 'TIMES REALTY INDIA', 51060, '02', 'DIRECT', 2013, 3, '05', 31767.00, 3.39, 5, 0.00, 0.00, 0.00, 0.00),
	(105585, '81', '8113', '811313', 'TIMES REALTY INDIA', 51086, '02', 'DIRECT', 2013, 3, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(105586, '81', '8113', '811313', 'TIMES REALTY INDIA', 51094, '02', 'DIRECT', 2013, 3, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(105587, '81', '8113', '811313', 'TIMES REALTY INDIA', 52159, '01', 'DIRECT', 2013, 3, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105588, '81', '8113', '811317', 'VIVID STROKES', 53298, '07', 'DIRECT', 2013, 3, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105589, '81', '8114', '811408', 'BOLD TALKS', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105590, '81', '8114', '811403', 'DUBAI INT.ENERGY', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105591, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105592, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51045, '02', 'DIRECT', 2013, 3, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105593, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51144, '02', 'DIRECT', 2013, 3, '05', 2358.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105594, '81', '8114', '811408', 'EDUCATION&SKILLS F.', 51029, '02', 'DIRECT', 2013, 3, '05', 60632.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105595, '81', '8114', '811408', 'EDUCATION&SKILLS F.', 51045, '02', 'DIRECT', 2013, 3, '05', 51601.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105596, '81', '8114', '811411', 'EYES TO THE FUTURE', 51060, '02', 'DIRECT', 2013, 3, '05', 12280.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(105597, '81', '8114', '811404', 'GESS EDUCATION', 51037, '02', 'DIRECT', 2013, 3, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105598, '81', '8114', '811410', 'GULF INFRM.SEC.', 51086, '02', 'DIRECT', 2013, 3, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105599, '81', '8114', '811410', 'INDIA FASHION', 54669, '37', 'DIRECT', 2013, 3, '05', 11541.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105600, '81', '8114', '811410', 'MAN UP YOUR MARKETIN', 54172, '19', 'DIRECT', 2013, 3, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105601, '81', '8114', '811415', 'MUNICIP.BEST PR.', 51029, '02', 'DIRECT', 2013, 3, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105602, '81', '8114', '811415', 'SCHOOL TRANSPORT', 51045, '02', 'DIRECT', 2013, 3, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105603, '81', '8114', '811415', 'SCHOOL TRANSPORT', 51086, '02', 'DIRECT', 2013, 3, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(105604, '81', '8114', '811415', 'SCHOOL TRANSPORT', 51144, '02', 'DIRECT', 2013, 3, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(105605, '81', '8114', '811409', 'SEMA BUSINESS D.', 54446, '01', 'DIRECT', 2013, 3, '05', 2662.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105606, '81', '8114', '811415', 'STARTEGY SUMMIT', 51060, '02', 'DIRECT', 2013, 3, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105607, '81', '8114', '811410', 'TAHKEEM', 51029, '02', 'DIRECT', 2013, 3, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105608, '81', '8114', '811410', 'TAHKEEM', 51037, '02', 'DIRECT', 2013, 3, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(105609, '81', '8114', '811410', 'TAHKEEM', 51045, '02', 'DIRECT', 2013, 3, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105610, '81', '8114', '811411', 'TRADE UAE', 51045, '02', 'DIRECT', 2013, 3, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105611, '81', '8114', '811415', 'WORLD DEPART.ST.', 54669, '37', 'DIRECT', 2013, 3, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105612, '83', '8306', 'G00026', 'GARNIER', 57158, '08', 'UM7', 2013, 3, '05', 1099.90, 2.26, 9, 0.00, 0.00, 0.00, 0.00),
	(105613, '83', '8306', 'G00026', 'GARNIER', 57232, '08', 'UM7', 2013, 3, '05', 6606.90, 15.75, 63, 0.00, 0.00, 0.00, 0.00),
	(105614, '83', '8312', '831200', 'REXONA', 57232, '08', 'MAGNA GLOBAL', 2013, 3, '05', 3213.40, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(105615, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 3, '06', 342500.00, 154.61, 146, 0.00, 0.00, 0.00, 0.00),
	(105616, '01', '0102', 'S00740', 'SUNBULAH', 64168, '03', 'OMD', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105617, '01', '0105', 'M00022', 'MAGGI', 64012, '29', 'MEDIA INSIGHT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105618, '01', '0105', 'M00022', 'MAGGI', 64775, '03', 'MEDIA INSIGHT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105619, '01', '0105', 'M00022', 'MAGGI', 64980, '03', 'MEDIA INSIGHT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105620, '01', '0105', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 3, '06', 6050.00, 4.03, 8, 0.00, 0.00, 0.00, 0.00),
	(105621, '01', '0105', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 3, '06', 14250.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(105622, '01', '0105', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 3, '06', 57014.00, 20.04, 72, 0.00, 0.00, 0.00, 0.00),
	(105623, '01', '0105', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 3, '06', 2000.00, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(105624, '01', '0105', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 3, '06', 8700.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105625, '01', '0109', 'F04051', 'FITNESS', 68288, '01', 'DIRECT', 2013, 3, '06', 15000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(105626, '01', '0109', 'K00038', 'KELLOGG\'S', 68288, '01', 'CARAT', 2013, 3, '06', 4600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(105627, '01', '0109', 'P03622', 'POPPINS', 66175, '01', 'INTERMARKETS', 2013, 3, '06', 750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(105628, '01', '0112', 'D00037', 'DALIA', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105629, '01', '0115', 'I00145', 'INDOMIE', 68549, '01', 'MINDSHARE', 2013, 3, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(105630, '01', '0125', 'S00740', 'SUNBULAH', 64168, '03', 'OMD', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105631, '02', '0202', 'G00235', 'GOLDEN PLATE', 68239, '01', 'DIRECT', 2013, 3, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(105632, '02', '0203', 'D10872', 'DILARA', 64218, '18', 'DIRECT', 2013, 3, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(105633, '02', '0208', 'A15063', 'AL MONA', 66498, '01', 'DIRECT', 2013, 3, '06', 81822.00, 24.02, 32, 0.00, 0.00, 0.00, 0.00),
	(105634, '02', '0223', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 3, '06', 279571.00, 123.71, 363, 0.00, 0.00, 0.00, 0.00),
	(105635, '02', '0223', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 3, '06', 92850.00, 17.03, 22, 0.00, 0.00, 0.00, 0.00),
	(105636, '02', '0223', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 3, '06', 109450.00, 50.37, 64, 0.00, 0.00, 0.00, 0.00),
	(105637, '02', '0223', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 3, '06', 35500.00, 12.49, 17, 0.00, 0.00, 0.00, 0.00),
	(105638, '02', '0223', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 3, '06', 94400.00, 25.59, 35, 0.00, 0.00, 0.00, 0.00),
	(105639, '02', '0231', '023101', 'AJWAA', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105640, '03', '0304', 'D00076', 'DANO', 66092, '01', 'INITIATIVE MEDIA', 2013, 3, '06', 41297.00, 13.96, 12, 0.00, 0.00, 0.00, 0.00),
	(105641, '03', '0304', 'D00076', 'DANO', 66175, '01', 'INITIATIVE MEDIA', 2013, 3, '06', 156224.00, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(105642, '03', '0307', '030741', 'TAANAYEL', 68981, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105643, '03', '0308', 'L00296', 'LURPAK', 67153, '01', 'PHD', 2013, 3, '06', 3440.00, 26.40, 80, 0.00, 0.00, 0.00, 0.00),
	(105644, '03', '0308', 'L00296', 'LURPAK', 68171, '01', 'PHD', 2013, 3, '06', 61750.00, 110.50, 650, 0.00, 0.00, 0.00, 0.00),
	(105645, '03', '0308', 'L00296', 'LURPAK', 68239, '01', 'PHD', 2013, 3, '06', 47500.00, 80.75, 475, 0.00, 0.00, 0.00, 0.00),
	(105646, '03', '0309', '030933', 'KHOURY DAIRY', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105647, '03', '0309', '030933', 'KHOURY DAIRY', 68163, '01', 'DIRECT', 2013, 3, '06', 2900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105648, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 3, '06', 27050.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(105649, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 3, '06', 93500.00, 40.74, 81, 0.00, 0.00, 0.00, 0.00),
	(105650, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 3, '06', 36500.00, 13.34, 26, 0.00, 0.00, 0.00, 0.00),
	(105651, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 3, '06', 29900.00, 15.06, 30, 0.00, 0.00, 0.00, 0.00),
	(105652, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 3, '06', 79693.00, 28.62, 72, 0.00, 0.00, 0.00, 0.00),
	(105653, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 3, '06', 16000.00, 9.54, 9, 0.00, 0.00, 0.00, 0.00),
	(105654, '03', '0310', 'P00175', 'PICON', 66589, '01', 'OMD', 2013, 3, '06', 5400.00, 4.21, 4, 0.00, 0.00, 0.00, 0.00),
	(105655, '03', '0310', 'P00276', 'PRESIDENT', 66092, '01', 'OPTIMEDIA', 2013, 3, '06', 44883.00, 14.62, 24, 0.00, 0.00, 0.00, 0.00),
	(105656, '03', '0310', 'P00276', 'PRESIDENT', 66185, '02', 'OPTIMEDIA', 2013, 3, '06', 89478.00, 35.85, 62, 0.00, 0.00, 0.00, 0.00),
	(105657, '03', '0310', 'P00276', 'PRESIDENT', 66498, '01', 'OPTIMEDIA', 2013, 3, '06', 65250.00, 23.61, 35, 0.00, 0.00, 0.00, 0.00),
	(105658, '03', '0310', 'S00491', 'SMEDS', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 3, '06', 550.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(105659, '03', '0315', 'P00276', 'PRESIDENT', 68011, '01', 'OPTIMEDIA', 2013, 3, '06', 81960.00, 392.25, 523, 0.00, 0.00, 0.00, 0.00),
	(105660, '03', '0315', 'P00276', 'PRESIDENT', 68918, '01', 'OPTIMEDIA', 2013, 3, '06', 12000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(105661, '03', '0315', 'S00491', 'SMEDS', 68011, '01', 'SPIRIT COMMUNICATION', 2013, 3, '06', 109440.00, 581.25, 775, 0.00, 0.00, 0.00, 0.00),
	(105662, '03', '0316', 'B10892', 'BIHAR', 66589, '01', 'OMD', 2013, 3, '06', 400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105663, '03', '0316', 'K02383', 'KAVAL', 66092, '01', 'DIRECT', 2013, 3, '06', 317383.00, 85.42, 171, 0.00, 0.00, 0.00, 0.00),
	(105664, '03', '0316', 'K02383', 'KAVAL', 66175, '01', 'DIRECT', 2013, 3, '06', 56825.00, 14.28, 33, 0.00, 0.00, 0.00, 0.00),
	(105665, '03', '0316', 'K02383', 'KAVAL', 66185, '02', 'DIRECT', 2013, 3, '06', 48433.00, 15.05, 23, 0.00, 0.00, 0.00, 0.00),
	(105666, '03', '0316', 'Z00544', 'ZOTT', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 132585.00, 42.27, 37, 0.00, 0.00, 0.00, 0.00),
	(105667, '03', '0316', 'Z00544', 'ZOTT', 66185, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 126584.00, 33.88, 30, 0.00, 0.00, 0.00, 0.00),
	(105668, '03', '0321', 'P00335', 'PUCK', 66092, '01', 'PHD', 2013, 3, '06', 206000.00, 66.95, 65, 0.00, 0.00, 0.00, 0.00),
	(105669, '03', '0321', 'P00335', 'PUCK', 66175, '01', 'PHD', 2013, 3, '06', 109000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(105670, '05', '0501', 'A96107', 'AL AILA', 64168, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105671, '05', '0503', 'F00320', 'FLOUR MILL CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(105672, '05', '0503', 'N00362', 'NATIONAL F.MILLS', 64386, '02', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105673, '06', '0602', 'J02743', 'JUNIOR', 66092, '01', 'DIRECT', 2013, 3, '06', 117500.00, 35.95, 34, 0.00, 0.00, 0.00, 0.00),
	(105674, '06', '0602', 'J02743', 'JUNIOR', 66175, '01', 'DIRECT', 2013, 3, '06', 102500.00, 25.39, 25, 0.00, 0.00, 0.00, 0.00),
	(105675, '06', '0602', 'J02743', 'JUNIOR', 66185, '02', 'DIRECT', 2013, 3, '06', 120008.00, 49.27, 48, 0.00, 0.00, 0.00, 0.00),
	(105676, '06', '0602', 'J02743', 'JUNIOR', 66498, '01', 'DIRECT', 2013, 3, '06', 72000.00, 25.14, 24, 0.00, 0.00, 0.00, 0.00),
	(105677, '06', '0606', 'M05538', 'MOULIN D\'OR', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105678, '06', '0606', 'P00466', 'PAIN D\'OR', 64218, '18', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105679, '07', '0701', 'T03347', 'TIK TAK', 66092, '01', 'AL ADEEB ADV.', 2013, 3, '06', 33165.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(105680, '07', '0701', 'T03347', 'TIK TAK', 66185, '02', 'AL ADEEB ADV.', 2013, 3, '06', 17208.00, 7.38, 11, 0.00, 0.00, 0.00, 0.00),
	(105681, '07', '0701', 'T03347', 'TIK TAK', 67207, '01', 'AL ADEEB ADV.', 2013, 3, '06', 5250.00, 56.70, 70, 0.00, 0.00, 0.00, 0.00),
	(105682, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 135350.00, 44.52, 42, 0.00, 0.00, 0.00, 0.00),
	(105683, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 227000.00, 68.90, 65, 0.00, 0.00, 0.00, 0.00),
	(105684, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 587371.00, 230.76, 676, 0.00, 0.00, 0.00, 0.00),
	(105685, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 27500.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(105686, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 81000.00, 28.62, 27, 0.00, 0.00, 0.00, 0.00),
	(105687, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105688, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105689, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(105690, '07', '0703', 'G00009', 'GALAXY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 175451.00, 47.60, 57, 0.00, 0.00, 0.00, 0.00),
	(105691, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 207823.00, 66.61, 85, 0.00, 0.00, 0.00, 0.00),
	(105692, '07', '0703', 'G00009', 'GALAXY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 125854.00, 44.75, 56, 0.00, 0.00, 0.00, 0.00),
	(105693, '07', '0703', 'G00009', 'GALAXY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 104330.00, 26.71, 31, 0.00, 0.00, 0.00, 0.00),
	(105694, '07', '0705', 'K00261', 'KITKAT', 66092, '01', 'MEDIAEDGE', 2013, 3, '06', 97147.00, 34.38, 26, 0.00, 0.00, 0.00, 0.00),
	(105695, '07', '0705', 'K00261', 'KITKAT', 66175, '01', 'MEDIAEDGE', 2013, 3, '06', 150677.00, 32.08, 24, 0.00, 0.00, 0.00, 0.00),
	(105696, '07', '0705', 'K00261', 'KITKAT', 66185, '02', 'MEDIAEDGE', 2013, 3, '06', 65380.00, 19.06, 15, 0.00, 0.00, 0.00, 0.00),
	(105697, '07', '0705', 'K00261', 'KITKAT', 66415, '01', 'MEDIAEDGE', 2013, 3, '06', 43415.00, 16.53, 12, 0.00, 0.00, 0.00, 0.00),
	(105698, '07', '0705', 'K00261', 'KITKAT', 66589, '01', 'MEDIAEDGE', 2013, 3, '06', 137764.00, 39.53, 30, 0.00, 0.00, 0.00, 0.00),
	(105699, '07', '0706', 'K00089', 'KINDER', 66092, '01', 'AL ADEEB ADV.', 2013, 3, '06', 25225.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(105700, '07', '0706', 'K00089', 'KINDER', 66185, '02', 'AL ADEEB ADV.', 2013, 3, '06', 15350.00, 6.88, 13, 0.00, 0.00, 0.00, 0.00),
	(105701, '07', '0706', 'K00089', 'KINDER', 67207, '01', 'AL ADEEB ADV.', 2013, 3, '06', 180.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(105702, '07', '0706', 'S00501', 'SNICKERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 73383.00, 17.48, 23, 0.00, 0.00, 0.00, 0.00),
	(105703, '07', '0706', 'S00501', 'SNICKERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 50720.00, 16.19, 23, 0.00, 0.00, 0.00, 0.00),
	(105704, '07', '0706', 'S00501', 'SNICKERS', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 37512.00, 14.18, 19, 0.00, 0.00, 0.00, 0.00),
	(105705, '07', '0706', 'S00501', 'SNICKERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 46829.00, 10.85, 15, 0.00, 0.00, 0.00, 0.00),
	(105706, '07', '0708', '070852', 'BISCOLATA', 66092, '01', 'DIRECT', 2013, 3, '06', 107708.00, 43.39, 123, 0.00, 0.00, 0.00, 0.00),
	(105707, '07', '0708', '070852', 'BISCOLATA', 66175, '01', 'DIRECT', 2013, 3, '06', 133028.00, 79.04, 78, 0.00, 0.00, 0.00, 0.00),
	(105708, '07', '0708', '070852', 'BISCOLATA', 66185, '02', 'DIRECT', 2013, 3, '06', 106561.00, 48.34, 117, 0.00, 0.00, 0.00, 0.00),
	(105709, '07', '0708', 'O03167', 'OREO', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 137192.00, 39.05, 40, 0.00, 0.00, 0.00, 0.00),
	(105710, '07', '0708', 'O03167', 'OREO', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 209121.00, 70.70, 71, 0.00, 0.00, 0.00, 0.00),
	(105711, '07', '0708', 'O03167', 'OREO', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 279215.00, 86.87, 88, 0.00, 0.00, 0.00, 0.00),
	(105712, '07', '0708', 'O03167', 'OREO', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 66830.00, 13.43, 14, 0.00, 0.00, 0.00, 0.00),
	(105713, '07', '0708', 'O03167', 'OREO', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 120828.00, 30.39, 31, 0.00, 0.00, 0.00, 0.00),
	(105714, '07', '0708', '070849', 'OZMO', 66185, '02', 'CARAT', 2013, 3, '06', 27900.00, 22.82, 22, 0.00, 0.00, 0.00, 0.00),
	(105715, '07', '0708', '070849', 'OZMO', 66589, '01', 'CARAT', 2013, 3, '06', 54000.00, 36.89, 36, 0.00, 0.00, 0.00, 0.00),
	(105716, '07', '0708', 'T00520', 'TUC', 66092, '01', 'DIRECT', 2013, 3, '06', 103920.00, 28.44, 39, 0.00, 0.00, 0.00, 0.00),
	(105717, '07', '0708', 'T00520', 'TUC', 66175, '01', 'DIRECT', 2013, 3, '06', 115698.00, 44.66, 64, 0.00, 0.00, 0.00, 0.00),
	(105718, '07', '0708', 'T00520', 'TUC', 66185, '02', 'DIRECT', 2013, 3, '06', 195322.00, 61.46, 87, 0.00, 0.00, 0.00, 0.00),
	(105719, '07', '0708', 'T00520', 'TUC', 66415, '01', 'DIRECT', 2013, 3, '06', 36164.00, 9.75, 14, 0.00, 0.00, 0.00, 0.00),
	(105720, '07', '0708', 'T00520', 'TUC', 66589, '01', 'DIRECT', 2013, 3, '06', 89328.00, 23.04, 33, 0.00, 0.00, 0.00, 0.00),
	(105721, '07', '0709', 'D00468', 'DORITOS', 66185, '02', 'OMD', 2013, 3, '06', 71950.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(105722, '07', '0709', 'F00366', 'FROU FROU', 66175, '01', 'DIRECT', 2013, 3, '06', 205466.00, 131.86, 365, 0.00, 0.00, 0.00, 0.00),
	(105723, '07', '0711', '071113', 'KRIKITA', 66092, '01', 'DIRECT', 2013, 3, '06', 119479.00, 27.12, 82, 0.00, 0.00, 0.00, 0.00),
	(105724, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 3, '06', 160566.00, 51.10, 153, 0.00, 0.00, 0.00, 0.00),
	(105725, '07', '0711', '071113', 'KRIKITA', 66185, '02', 'DIRECT', 2013, 3, '06', 126045.00, 30.33, 92, 0.00, 0.00, 0.00, 0.00),
	(105726, '07', '0712', '071207', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 3, '06', 14940.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(105727, '07', '0713', 'N00198', 'NUTELLA', 66092, '01', 'AL ADEEB ADV.', 2013, 3, '06', 63522.00, 27.31, 39, 0.00, 0.00, 0.00, 0.00),
	(105728, '07', '0713', 'N00198', 'NUTELLA', 66175, '01', 'AL ADEEB ADV.', 2013, 3, '06', 41910.00, 18.92, 26, 0.00, 0.00, 0.00, 0.00),
	(105729, '07', '0713', 'N00198', 'NUTELLA', 66185, '02', 'AL ADEEB ADV.', 2013, 3, '06', 60511.00, 27.50, 40, 0.00, 0.00, 0.00, 0.00),
	(105730, '08', '0804', '080406', 'EZ-SWEETZ', 66563, '01', 'DIRECT', 2013, 3, '06', 449265.00, 391.28, 81, 0.00, 0.00, 0.00, 0.00),
	(105731, '09', '0902', 'B00672', 'BLEDINA', 66092, '01', 'UM7', 2013, 3, '06', 47310.00, 24.21, 21, 0.00, 0.00, 0.00, 0.00),
	(105732, '09', '0902', 'B00672', 'BLEDINA', 66175, '01', 'UM7', 2013, 3, '06', 7620.00, 5.71, 5, 0.00, 0.00, 0.00, 0.00),
	(105733, '09', '0902', 'B00672', 'BLEDINA', 66185, '02', 'UM7', 2013, 3, '06', 19536.00, 9.15, 8, 0.00, 0.00, 0.00, 0.00),
	(105734, '09', '0902', 'H00079', 'HIPP', 64818, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105735, '09', '0908', '090802', 'APTAJUNIOR', 66092, '01', 'DIRECT', 2013, 3, '06', 48057.00, 22.25, 30, 0.00, 0.00, 0.00, 0.00),
	(105736, '09', '0908', '090802', 'APTAJUNIOR', 66175, '01', 'DIRECT', 2013, 3, '06', 61796.00, 16.56, 23, 0.00, 0.00, 0.00, 0.00),
	(105737, '09', '0908', '090802', 'APTAJUNIOR', 66185, '02', 'DIRECT', 2013, 3, '06', 79901.00, 32.31, 39, 0.00, 0.00, 0.00, 0.00),
	(105738, '09', '0908', '090802', 'APTAJUNIOR', 66589, '01', 'DIRECT', 2013, 3, '06', 51163.00, 21.18, 24, 0.00, 0.00, 0.00, 0.00),
	(105739, '09', '0908', '090800', 'BLEDI UP', 66092, '01', 'DIRECT', 2013, 3, '06', 162997.00, 75.87, 74, 0.00, 0.00, 0.00, 0.00),
	(105740, '09', '0908', '090800', 'BLEDI UP', 66175, '01', 'DIRECT', 2013, 3, '06', 43715.00, 12.40, 19, 0.00, 0.00, 0.00, 0.00),
	(105741, '09', '0908', '090800', 'BLEDI UP', 66185, '02', 'DIRECT', 2013, 3, '06', 180500.00, 77.72, 85, 0.00, 0.00, 0.00, 0.00),
	(105742, '09', '0908', '090800', 'BLEDI UP', 66589, '01', 'DIRECT', 2013, 3, '06', 86225.00, 42.42, 45, 0.00, 0.00, 0.00, 0.00),
	(105743, '09', '0908', '090803', 'BLEDIKID', 66175, '01', 'DIRECT', 2013, 3, '06', 11700.00, 8.01, 7, 0.00, 0.00, 0.00, 0.00),
	(105744, '09', '0908', 'N00122', 'NIDO', 66092, '01', 'MEDIAEDGE', 2013, 3, '06', 29700.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(105745, '09', '0908', 'N00122', 'NIDO', 66175, '01', 'MEDIAEDGE', 2013, 3, '06', 39250.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(105746, '09', '0908', 'N00122', 'NIDO', 66185, '02', 'MEDIAEDGE', 2013, 3, '06', 9900.00, 6.94, 7, 0.00, 0.00, 0.00, 0.00),
	(105747, '09', '0908', 'N00122', 'NIDO', 66589, '01', 'MEDIAEDGE', 2013, 3, '06', 45000.00, 8.93, 9, 0.00, 0.00, 0.00, 0.00),
	(105748, '10', '1010', 'G00235', 'GOLDEN PLATE', 68011, '01', 'DIRECT', 2013, 3, '06', 1800.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(105749, '10', '1010', 'G00235', 'GOLDEN PLATE', 68171, '01', 'DIRECT', 2013, 3, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(105750, '11', '1102', 'L00023', 'LA PIARA', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 149090.00, 47.33, 43, 0.00, 0.00, 0.00, 0.00),
	(105751, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 64168, '03', 'PUBLICO.', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105752, '11', '1110', 'H00326', 'HAWA MT/CHICK/POU', 66092, '01', 'PUBLICO.', 2013, 3, '06', 125765.00, 35.06, 53, 0.00, 0.00, 0.00, 0.00),
	(105753, '11', '1110', 'H00326', 'HAWA MT/CHICK/POU', 66175, '01', 'PUBLICO.', 2013, 3, '06', 54516.00, 18.46, 28, 0.00, 0.00, 0.00, 0.00),
	(105754, '11', '1114', 'B00701', 'BONITA FISH', 66092, '01', 'CONNECT MEDIA', 2013, 3, '06', 23175.00, 7.46, 11, 0.00, 0.00, 0.00, 0.00),
	(105755, '11', '1114', 'B00701', 'BONITA FISH', 66185, '02', 'CONNECT MEDIA', 2013, 3, '06', 3660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(105756, '11', '1114', 'R00685', 'RIO MARE', 66092, '01', 'OPTIMEDIA', 2013, 3, '06', 57471.00, 17.76, 49, 0.00, 0.00, 0.00, 0.00),
	(105757, '11', '1114', 'R00685', 'RIO MARE', 66185, '02', 'OPTIMEDIA', 2013, 3, '06', 33471.00, 12.84, 39, 0.00, 0.00, 0.00, 0.00),
	(105758, '11', '1136', '113601', 'SIBLOU', 66092, '01', 'DIRECT', 2013, 3, '06', 161282.00, 30.75, 25, 0.00, 0.00, 0.00, 0.00),
	(105759, '12', '1202', 'A93001', 'ALI CAFE', 68171, '01', 'DIRECT', 2013, 3, '06', 52250.00, 93.50, 550, 0.00, 0.00, 0.00, 0.00),
	(105760, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 3, '06', 232792.00, 93.91, 81, 0.00, 0.00, 0.00, 0.00),
	(105761, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 3, '06', 304397.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(105762, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 3, '06', 191055.00, 84.13, 72, 0.00, 0.00, 0.00, 0.00),
	(105763, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 3, '06', 104991.00, 34.81, 30, 0.00, 0.00, 0.00, 0.00),
	(105764, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 3, '06', 229991.00, 49.39, 42, 0.00, 0.00, 0.00, 0.00),
	(105765, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 3, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105766, '12', '1203', 'N00416', 'NAJJAR', 64386, '02', 'MEMAC OGILVY', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105767, '12', '1203', 'N00416', 'NAJJAR', 65137, '37', 'MEMAC OGILVY', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105768, '12', '1203', 'N00416', 'NAJJAR', 66092, '01', 'MEMAC OGILVY', 2013, 3, '06', 166329.00, 40.08, 44, 0.00, 0.00, 0.00, 0.00),
	(105769, '12', '1203', 'N00416', 'NAJJAR', 66175, '01', 'MEMAC OGILVY', 2013, 3, '06', 401153.00, 161.10, 177, 0.00, 0.00, 0.00, 0.00),
	(105770, '12', '1203', 'N00416', 'NAJJAR', 66185, '02', 'MEMAC OGILVY', 2013, 3, '06', 154758.00, 41.96, 47, 0.00, 0.00, 0.00, 0.00),
	(105771, '12', '1203', 'S01146', 'SUPER BRASIL', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 7200.00, 37.50, 50, 0.00, 0.00, 0.00, 0.00),
	(105772, '12', '1203', 'S01146', 'SUPER BRASIL', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 80000.00, 136.00, 800, 0.00, 0.00, 0.00, 0.00),
	(105773, '12', '1206', 'T02485', 'TARAGUI MATTE', 63115, '02', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105774, '12', '1206', 'T02485', 'TARAGUI MATTE', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105775, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 3, '06', 333509.00, 177.89, 96, 0.00, 0.00, 0.00, 0.00),
	(105776, '12', '1206', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 3, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105777, '12', '1215', 'N00096', 'NESQUICK', 68163, '01', 'MEDIAEDGE', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(105778, '12', '1217', 'R00691', 'RASS EL HISSAN', 66498, '01', 'DIRECT', 2013, 3, '06', 95000.00, 17.77, 16, 0.00, 0.00, 0.00, 0.00),
	(105779, '13', '1301', '000015', '7-UP', 66092, '01', 'OMD', 2013, 3, '06', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105780, '13', '1301', '000015', '7-UP', 66185, '02', 'OMD', 2013, 3, '06', 193300.00, 47.93, 48, 0.00, 0.00, 0.00, 0.00),
	(105781, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 3, '06', 205807.00, 66.80, 230, 0.00, 0.00, 0.00, 0.00),
	(105782, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 3, '06', 33750.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(105783, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 3, '06', 507085.00, 133.97, 265, 0.00, 0.00, 0.00, 0.00),
	(105784, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 3, '06', 13200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105785, '13', '1302', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 3, '06', 42000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105786, '13', '1302', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 3, '06', 232900.00, 56.11, 56, 0.00, 0.00, 0.00, 0.00),
	(105787, '13', '1305', 'H07721', 'H2OH!', 66185, '02', 'OMD', 2013, 3, '06', 24450.00, 8.18, 8, 0.00, 0.00, 0.00, 0.00),
	(105788, '13', '1306', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 3, '06', 57029.00, 15.88, 52, 0.00, 0.00, 0.00, 0.00),
	(105789, '14', '1401', 'H00358', 'HEINEKEN', 67207, '01', 'CARAT', 2013, 3, '06', 180.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(105790, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 61010, '02', 'OMD', 2013, 3, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105791, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 61093, '02', 'OMD', 2013, 3, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105792, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 61473, '01', 'OMD', 2013, 3, '06', 12870.00, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(105793, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64012, '29', 'OMD', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105794, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64016, '04', 'OMD', 2013, 3, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105795, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64020, '27', 'OMD', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105796, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64402, '03', 'OMD', 2013, 3, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105797, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64766, '18', 'OMD', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105798, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64980, '03', 'OMD', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105799, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64981, '03', 'OMD', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105800, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105801, '14', '1402', 'C00894', 'CHATEAU KSARA', 63186, '02', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105802, '14', '1402', 'C00894', 'CHATEAU KSARA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105803, '14', '1402', 'L04424', 'LE COMPTOIR', 64102, '12', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105804, '14', '1402', '140213', 'TAILLEVENT', 61010, '02', 'DIRECT', 2013, 3, '06', 3724.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(105805, '14', '1402', '140213', 'TAILLEVENT', 61093, '02', 'DIRECT', 2013, 3, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105806, '14', '1402', '140213', 'TAILLEVENT', 61473, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105807, '14', '1403', 'L00408', 'LABEL 5', 66092, '01', 'DIRECT', 2013, 3, '06', 77625.00, 16.53, 11, 0.00, 0.00, 0.00, 0.00),
	(105808, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 3, '06', 38583.00, 6.08, 4, 0.00, 0.00, 0.00, 0.00),
	(105809, '14', '1406', '140614', 'CHOPIN', 66092, '01', 'DIRECT', 2013, 3, '06', 35025.00, 9.15, 6, 0.00, 0.00, 0.00, 0.00),
	(105810, '14', '1406', '140614', 'CHOPIN', 66175, '01', 'DIRECT', 2013, 3, '06', 15375.00, 5.89, 4, 0.00, 0.00, 0.00, 0.00),
	(105811, '14', '1406', '140614', 'CHOPIN', 66185, '02', 'DIRECT', 2013, 3, '06', 20475.00, 7.52, 5, 0.00, 0.00, 0.00, 0.00),
	(105812, '14', '1406', '140614', 'CHOPIN', 66589, '01', 'DIRECT', 2013, 3, '06', 15000.00, 4.56, 3, 0.00, 0.00, 0.00, 0.00),
	(105813, '14', '1406', 'F37031', 'FREEZ', 64049, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105814, '14', '1406', 'F37031', 'FREEZ', 66185, '02', 'DIRECT', 2013, 3, '06', 200737.00, 56.98, 43, 0.00, 0.00, 0.00, 0.00),
	(105815, '14', '1406', 'F37031', 'FREEZ', 66415, '01', 'DIRECT', 2013, 3, '06', 763792.00, 258.59, 193, 0.00, 0.00, 0.00, 0.00),
	(105816, '14', '1406', 'F37031', 'FREEZ', 66589, '01', 'DIRECT', 2013, 3, '06', 454317.00, 101.42, 76, 0.00, 0.00, 0.00, 0.00),
	(105817, '15', '1509', 'F02665', 'FAKHFAKHINA', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105818, '16', '1601', 'M00415', 'MUSTELA', 64818, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105819, '16', '1602', 'G00010', 'GALENIC', 64045, '01', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105820, '16', '1602', 'G00010', 'GALENIC', 64818, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105821, '16', '1602', 'G00010', 'GALENIC', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105822, '16', '1602', 'Z01819', 'ZEIN AL ATAT', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105823, '16', '1604', 'C06597', 'CHANEL', 66092, '01', 'MPG', 2013, 3, '06', 92750.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(105824, '16', '1604', 'C06597', 'CHANEL', 66185, '02', 'MPG', 2013, 3, '06', 118250.00, 25.39, 25, 0.00, 0.00, 0.00, 0.00),
	(105825, '16', '1604', 'M07520', 'MANIFESTO', 66185, '02', 'DIRECT', 2013, 3, '06', 1515.00, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(105826, '16', '1609', 'C01003', 'CLASSICS', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105827, '16', '1609', '160974', 'K STARS', 66185, '02', 'DIRECT', 2013, 3, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105828, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 3, '06', 39600.00, 39.02, 39, 0.00, 0.00, 0.00, 0.00),
	(105829, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 3, '06', 191600.00, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(105830, '16', '1609', 'O03066', 'OBAGI', 64841, '01', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105831, '16', '1609', 'O03066', 'OBAGI', 64980, '03', 'DIRECT', 2013, 3, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105832, '16', '1609', 'T00629', 'TERRACOTTA', 64643, '01', 'OMD', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105833, '16', '1612', 'A00803', 'AZZARO', 64016, '04', 'OMD', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105834, '16', '1612', 'A00803', 'AZZARO', 64020, '27', 'OMD', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105835, '16', '1612', 'A00803', 'AZZARO', 64766, '18', 'OMD', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105836, '16', '1613', 'A00606', 'ANGEL', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105837, '16', '1613', 'A00606', 'ANGEL', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105838, '16', '1613', 'A00606', 'ANGEL', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105839, '16', '1613', 'A00606', 'ANGEL', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105840, '16', '1613', 'A00606', 'ANGEL', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105841, '16', '1613', 'M00284', 'MISS DIOR', 64012, '29', 'DIRECT', 2013, 3, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105842, '16', '1613', 'M00284', 'MISS DIOR', 64402, '03', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105843, '16', '1613', 'M00284', 'MISS DIOR', 64428, '03', 'DIRECT', 2013, 3, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105844, '16', '1613', 'M00284', 'MISS DIOR', 64684, '01', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105845, '16', '1613', 'M00284', 'MISS DIOR', 64841, '01', 'DIRECT', 2013, 3, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105846, '16', '1613', 'M00284', 'MISS DIOR', 64980, '03', 'DIRECT', 2013, 3, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105847, '16', '1613', 'M00284', 'MISS DIOR', 64981, '03', 'DIRECT', 2013, 3, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105848, '16', '1613', 'M00284', 'MISS DIOR', 65122, '01', 'DIRECT', 2013, 3, '06', 5900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105849, '16', '1614', 'S00377', 'SHISEIDO', 64402, '03', 'AGA MEDIA', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105850, '16', '1614', 'S00377', 'SHISEIDO', 64428, '03', 'AGA MEDIA', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105851, '16', '1614', 'S00377', 'SHISEIDO', 64841, '01', 'AGA MEDIA', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105852, '16', '1614', 'S00377', 'SHISEIDO', 64980, '03', 'AGA MEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105853, '16', '1615', 'C00208', 'CHANEL', 64005, '29', 'MPG', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105854, '16', '1615', 'C00208', 'CHANEL', 64007, '37', 'MPG', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105855, '16', '1615', 'C00208', 'CHANEL', 64012, '29', 'MPG', 2013, 3, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105856, '16', '1615', 'C00208', 'CHANEL', 64071, '03', 'MPG', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105857, '16', '1615', 'C00208', 'CHANEL', 64402, '03', 'MPG', 2013, 3, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105858, '16', '1615', 'C00208', 'CHANEL', 64775, '03', 'MPG', 2013, 3, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105859, '16', '1615', 'C00208', 'CHANEL', 64841, '01', 'MPG', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105860, '16', '1615', 'C00208', 'CHANEL', 64981, '03', 'MPG', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105861, '16', '1615', 'G00074', 'GIVENCHY', 66092, '01', 'OMD', 2013, 3, '06', 137450.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(105862, '16', '1615', 'M00990', 'MAYBELLINE', 66092, '01', 'UM7', 2013, 3, '06', 78275.00, 27.88, 50, 0.00, 0.00, 0.00, 0.00),
	(105863, '16', '1615', 'M00990', 'MAYBELLINE', 66175, '01', 'UM7', 2013, 3, '06', 67550.00, 22.07, 40, 0.00, 0.00, 0.00, 0.00),
	(105864, '16', '1615', 'M00990', 'MAYBELLINE', 66185, '02', 'UM7', 2013, 3, '06', 76775.00, 24.04, 45, 0.00, 0.00, 0.00, 0.00),
	(105865, '16', '1615', 'M00990', 'MAYBELLINE', 67207, '01', 'UM7', 2013, 3, '06', 2520.00, 18.00, 72, 0.00, 0.00, 0.00, 0.00),
	(105866, '16', '1616', 'N00102', 'NEUTROGENA', 66092, '01', 'INITIATIVE MEDIA', 2013, 3, '06', 33667.00, 17.80, 50, 0.00, 0.00, 0.00, 0.00),
	(105867, '16', '1616', 'N00102', 'NEUTROGENA', 66185, '02', 'INITIATIVE MEDIA', 2013, 3, '06', 37419.00, 8.07, 12, 0.00, 0.00, 0.00, 0.00),
	(105868, '16', '1618', 'M00145', 'MAX FACTOR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 94817.00, 28.42, 43, 0.00, 0.00, 0.00, 0.00),
	(105869, '16', '1618', 'M00145', 'MAX FACTOR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 180967.00, 66.67, 101, 0.00, 0.00, 0.00, 0.00),
	(105870, '16', '1618', 'M00145', 'MAX FACTOR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 271976.00, 83.97, 127, 0.00, 0.00, 0.00, 0.00),
	(105871, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 64012, '29', 'UM7', 2013, 3, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105872, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 64071, '03', 'UM7', 2013, 3, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105873, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 64402, '03', 'UM7', 2013, 3, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105874, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 64841, '01', 'UM7', 2013, 3, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105875, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 64980, '03', 'UM7', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105876, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 3, '06', 66734.00, 23.82, 54, 0.00, 0.00, 0.00, 0.00),
	(105877, '16', '1619', 'C00324', 'CLARINS', 64012, '29', 'OMD', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105878, '16', '1619', 'C00324', 'CLARINS', 64071, '03', 'OMD', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105879, '16', '1619', 'C00324', 'CLARINS', 64402, '03', 'OMD', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105880, '16', '1619', 'C00324', 'CLARINS', 64684, '01', 'OMD', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105881, '16', '1619', 'C00324', 'CLARINS', 64775, '03', 'OMD', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105882, '16', '1619', 'C00324', 'CLARINS', 64841, '01', 'OMD', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105883, '16', '1619', 'C00324', 'CLARINS', 64980, '03', 'OMD', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105884, '16', '1619', 'C00324', 'CLARINS', 64981, '03', 'OMD', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105885, '16', '1619', 'C00324', 'CLARINS', 65122, '01', 'OMD', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105886, '16', '1619', 'L00011', 'L\'OREAL', 66092, '01', 'UM7', 2013, 3, '06', 123711.00, 54.54, 66, 0.00, 0.00, 0.00, 0.00),
	(105887, '16', '1619', 'L00011', 'L\'OREAL', 66175, '01', 'UM7', 2013, 3, '06', 122256.00, 50.20, 61, 0.00, 0.00, 0.00, 0.00),
	(105888, '16', '1619', 'L00011', 'L\'OREAL', 66185, '02', 'UM7', 2013, 3, '06', 152770.00, 49.39, 62, 0.00, 0.00, 0.00, 0.00),
	(105889, '16', '1619', 'L00060', 'LANCOME', 64007, '37', 'UM7', 2013, 3, '06', 5700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105890, '16', '1619', 'L00060', 'LANCOME', 64012, '29', 'UM7', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105891, '16', '1619', 'L00060', 'LANCOME', 64071, '03', 'UM7', 2013, 3, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105892, '16', '1619', 'L00060', 'LANCOME', 64402, '03', 'UM7', 2013, 3, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105893, '16', '1619', 'L00060', 'LANCOME', 64775, '03', 'UM7', 2013, 3, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105894, '16', '1619', 'L00060', 'LANCOME', 64841, '01', 'UM7', 2013, 3, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105895, '16', '1619', 'L00060', 'LANCOME', 64980, '03', 'UM7', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105896, '16', '1619', 'N02827', 'NUXE', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105897, '16', '1619', 'N02827', 'NUXE', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105898, '16', '1619', 'V00061', 'VICHY', 64012, '29', 'UM7', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105899, '16', '1619', 'V00061', 'VICHY', 64071, '03', 'UM7', 2013, 3, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105900, '16', '1619', 'V00061', 'VICHY', 64402, '03', 'UM7', 2013, 3, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105901, '16', '1619', 'V00061', 'VICHY', 64775, '03', 'UM7', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105902, '16', '1619', 'V00061', 'VICHY', 64841, '01', 'UM7', 2013, 3, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105903, '16', '1619', 'V00061', 'VICHY', 64980, '03', 'UM7', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105904, '16', '1619', 'V00061', 'VICHY', 64981, '03', 'UM7', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105905, '16', '1619', 'V00061', 'VICHY', 66092, '01', 'UM7', 2013, 3, '06', 80567.00, 33.85, 46, 0.00, 0.00, 0.00, 0.00),
	(105906, '16', '1619', 'V00061', 'VICHY', 66175, '01', 'UM7', 2013, 3, '06', 110792.00, 37.69, 49, 0.00, 0.00, 0.00, 0.00),
	(105907, '16', '1619', 'V00061', 'VICHY', 66185, '02', 'UM7', 2013, 3, '06', 98896.00, 33.70, 45, 0.00, 0.00, 0.00, 0.00),
	(105908, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 64842, '01', 'OMD', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105909, '16', '1629', 'L00009', 'L\'OCCITANE', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105910, '16', '1637', '163740', 'BLEND OUD', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105911, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 3, '06', 72185.00, 17.23, 52, 0.00, 0.00, 0.00, 0.00),
	(105912, '16', '1637', '163736', 'LA VIE EST BELLE', 66185, '02', 'DIRECT', 2013, 3, '06', 61155.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(105913, '17', '1701', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 3, '06', 20950.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(105914, '17', '1701', 'C00384', 'COLGATE', 66175, '01', 'MEDIAEDGE', 2013, 3, '06', 32350.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(105915, '17', '1701', 'C00384', 'COLGATE', 66185, '02', 'MEDIAEDGE', 2013, 3, '06', 7400.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(105916, '17', '1701', 'C00384', 'COLGATE', 66415, '01', 'MEDIAEDGE', 2013, 3, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105917, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 43996.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(105918, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 114193.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(105919, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 151990.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(105920, '17', '1701', 'P04019', 'PARODONTAX', 66092, '01', 'DIRECT', 2013, 3, '06', 98000.00, 38.08, 37, 0.00, 0.00, 0.00, 0.00),
	(105921, '17', '1701', 'P04019', 'PARODONTAX', 66175, '01', 'DIRECT', 2013, 3, '06', 61750.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(105922, '17', '1701', 'P04019', 'PARODONTAX', 66185, '02', 'DIRECT', 2013, 3, '06', 107750.00, 31.96, 32, 0.00, 0.00, 0.00, 0.00),
	(105923, '17', '1701', 'S00303', 'SENSODYNE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 4950.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(105924, '17', '1701', 'S00303', 'SENSODYNE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(105925, '17', '1701', 'S00303', 'SENSODYNE', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 11450.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(105926, '17', '1706', 'N00528', 'NARTA', 66092, '01', 'UM7', 2013, 3, '06', 20130.00, 6.64, 10, 0.00, 0.00, 0.00, 0.00),
	(105927, '17', '1706', 'N00528', 'NARTA', 66175, '01', 'UM7', 2013, 3, '06', 28155.00, 8.06, 12, 0.00, 0.00, 0.00, 0.00),
	(105928, '17', '1706', 'N00528', 'NARTA', 66185, '02', 'UM7', 2013, 3, '06', 19989.00, 6.34, 9, 0.00, 0.00, 0.00, 0.00),
	(105929, '17', '1706', 'N00144', 'NIVEA', 66092, '01', 'OMD', 2013, 3, '06', 114488.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(105930, '17', '1706', 'N00144', 'NIVEA', 66175, '01', 'OMD', 2013, 3, '06', 120738.00, 36.24, 55, 0.00, 0.00, 0.00, 0.00),
	(105931, '17', '1706', 'N00144', 'NIVEA', 66185, '02', 'OMD', 2013, 3, '06', 100458.00, 37.47, 57, 0.00, 0.00, 0.00, 0.00),
	(105932, '17', '1706', 'O00514', 'OE', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105933, '17', '1710', 'N00144', 'NIVEA', 66092, '01', 'OMD', 2013, 3, '06', 58956.00, 19.84, 30, 0.00, 0.00, 0.00, 0.00),
	(105934, '17', '1710', 'N00144', 'NIVEA', 66175, '01', 'OMD', 2013, 3, '06', 92119.00, 26.37, 40, 0.00, 0.00, 0.00, 0.00),
	(105935, '17', '1710', 'N00144', 'NIVEA', 66185, '02', 'OMD', 2013, 3, '06', 88903.00, 37.72, 57, 0.00, 0.00, 0.00, 0.00),
	(105936, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 37625.00, 11.49, 23, 0.00, 0.00, 0.00, 0.00),
	(105937, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 94610.00, 33.38, 67, 0.00, 0.00, 0.00, 0.00),
	(105938, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 125000.00, 38.45, 77, 0.00, 0.00, 0.00, 0.00),
	(105939, '17', '1711', 'N00219', 'NANA', 66092, '01', 'OMD', 2013, 3, '06', 118375.00, 37.92, 39, 0.00, 0.00, 0.00, 0.00),
	(105940, '17', '1711', 'N00219', 'NANA', 66175, '01', 'OMD', 2013, 3, '06', 208250.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(105941, '17', '1711', 'N00219', 'NANA', 66185, '02', 'OMD', 2013, 3, '06', 77700.00, 28.16, 28, 0.00, 0.00, 0.00, 0.00),
	(105942, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 105087.00, 32.27, 46, 0.00, 0.00, 0.00, 0.00),
	(105943, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 163166.00, 57.73, 87, 0.00, 0.00, 0.00, 0.00),
	(105944, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 232375.00, 73.30, 111, 0.00, 0.00, 0.00, 0.00),
	(105945, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 109750.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(105946, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 230250.00, 85.12, 85, 0.00, 0.00, 0.00, 0.00),
	(105947, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 333000.00, 92.66, 93, 0.00, 0.00, 0.00, 0.00),
	(105948, '19', '1904', '190433', 'GARNIER', 63321, '01', 'UM7', 2013, 3, '06', 2000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105949, '19', '1904', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 3, '06', 137150.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(105950, '19', '1904', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 3, '06', 151750.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(105951, '19', '1904', 'K00125', 'KOLESTON', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5250.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(105952, '19', '1906', '190661', 'ENZO', 61172, '02', 'DIRECT', 2013, 3, '06', 12936.00, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(105953, '19', '1906', 'S00253', 'SCHWARZKOPF', 64766, '18', 'INITIATIVE MEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105954, '19', '1909', 'B06466', 'BC BONACURE', 64168, '03', 'DIRECT', 2013, 3, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(105955, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 3, '06', 201150.00, 84.10, 82, 0.00, 0.00, 0.00, 0.00),
	(105956, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 3, '06', 151750.00, 75.06, 75, 0.00, 0.00, 0.00, 0.00),
	(105957, '19', '1909', 'E02479', 'ELVIVE', 66185, '02', 'UM7', 2013, 3, '06', 152300.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(105958, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 3, '06', 79700.00, 28.06, 28, 0.00, 0.00, 0.00, 0.00),
	(105959, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 3, '06', 83250.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(105960, '19', '1909', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'ALLIED', 2013, 3, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105961, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 3, '06', 3700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105962, '20', '2007', 'H00517', 'HUGGIES', 66092, '01', 'MINDSHARE', 2013, 3, '06', 84112.00, 28.01, 49, 0.00, 0.00, 0.00, 0.00),
	(105963, '20', '2007', 'H00517', 'HUGGIES', 66175, '01', 'MINDSHARE', 2013, 3, '06', 82637.00, 24.51, 38, 0.00, 0.00, 0.00, 0.00),
	(105964, '20', '2007', 'H00517', 'HUGGIES', 66185, '02', 'MINDSHARE', 2013, 3, '06', 64037.00, 28.14, 47, 0.00, 0.00, 0.00, 0.00),
	(105965, '20', '2007', 'H00517', 'HUGGIES', 66415, '01', 'MINDSHARE', 2013, 3, '06', 124738.00, 27.18, 42, 0.00, 0.00, 0.00, 0.00),
	(105966, '20', '2007', 'H00517', 'HUGGIES', 66589, '01', 'MINDSHARE', 2013, 3, '06', 97726.00, 24.48, 38, 0.00, 0.00, 0.00, 0.00),
	(105967, '20', '2007', 'L02014', 'LIBERO', 68549, '01', 'DIRECT', 2013, 3, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(105968, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 176750.00, 55.03, 55, 0.00, 0.00, 0.00, 0.00),
	(105969, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 336000.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(105970, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 504666.00, 170.00, 170, 0.00, 0.00, 0.00, 0.00),
	(105971, '20', '2010', 'A01868', 'AVENT', 64818, '03', 'DIRECT', 2013, 3, '06', 8800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(105972, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 64818, '03', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105973, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 3, '06', 150901.00, 70.81, 66, 0.00, 0.00, 0.00, 0.00),
	(105974, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66563, '01', 'DIRECT', 2013, 3, '06', 37287.00, 52.39, 38, 0.00, 0.00, 0.00, 0.00),
	(105975, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 3, '06', 173528.00, 85.79, 65, 0.00, 0.00, 0.00, 0.00),
	(105976, '21', '2105', '210541', 'RIGENDIET', 66175, '01', 'DIRECT', 2013, 3, '06', 160633.00, 83.95, 295, 0.00, 0.00, 0.00, 0.00),
	(105977, '21', '2105', 'U01321', 'UNIFLU', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105978, '21', '2115', 'B13088', 'BOOM BOOM', 66415, '01', 'DIRECT', 2013, 3, '06', 256404.00, 62.60, 74, 0.00, 0.00, 0.00, 0.00),
	(105979, '21', '2115', '211513', 'BUZZ', 64049, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105980, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 3, '06', 822039.00, 244.63, 168, 0.00, 0.00, 0.00, 0.00),
	(105981, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 3, '06', 2403323.00, 780.61, 536, 0.00, 0.00, 0.00, 0.00),
	(105982, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 3, '06', 1778475.00, 398.36, 273, 0.00, 0.00, 0.00, 0.00),
	(105983, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 3, '06', 11000.00, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(105984, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 3, '06', 83229.00, 45.41, 47, 0.00, 0.00, 0.00, 0.00),
	(105985, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 3, '06', 19498.00, 2.99, 2, 0.00, 0.00, 0.00, 0.00),
	(105986, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 3, '06', 866740.00, 279.60, 707, 0.00, 0.00, 0.00, 0.00),
	(105987, '21', '2115', 'X00332', 'XXL', 66415, '01', 'DIRECT', 2013, 3, '06', 103074.00, 29.24, 24, 0.00, 0.00, 0.00, 0.00),
	(105988, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 3, '06', 37331.00, 9.51, 6, 0.00, 0.00, 0.00, 0.00),
	(105989, '21', '2117', '211786', 'PURESSENTIEL', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105990, '22', '2202', 'A01913', 'ACCU-CHEK', 64386, '02', 'CARAT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(105991, '22', '2202', 'C01244', 'CLEARBLUE', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(105992, '22', '2202', 'C01244', 'CLEARBLUE', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(105993, '22', '2202', 'L02665', 'LIFESCAN', 61010, '02', 'INITIATIVE MEDIA', 2013, 3, '06', 144.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(105994, '22', '2202', 'L02665', 'LIFESCAN', 61432, '02', 'INITIATIVE MEDIA', 2013, 3, '06', 67200.00, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(105995, '22', '2202', 'O00066', 'ONE TOUCH', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(105996, '22', '2203', 'B15493', 'BREATHE RIGHT', 66092, '01', 'DIRECT', 2013, 3, '06', 28416.00, 8.34, 12, 0.00, 0.00, 0.00, 0.00),
	(105997, '22', '2203', 'B15493', 'BREATHE RIGHT', 66185, '02', 'DIRECT', 2013, 3, '06', 25173.00, 7.59, 13, 0.00, 0.00, 0.00, 0.00),
	(105998, '24', '2404', '240407', 'ERMENEGILDO ZEGNA', 61408, '01', 'DIRECT', 2013, 3, '06', 2160.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(105999, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 3, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106000, '24', '2405', 'G05549', 'GAP', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106001, '24', '2405', 'G05549', 'GAP', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106002, '24', '2405', 'G05549', 'GAP', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106003, '24', '2405', 'G05549', 'GAP', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106004, '24', '2405', 'G05549', 'GAP', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106005, '24', '2409', 'H00194', 'HUGO BOSS', 64766, '18', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106006, '24', '2409', 'H00194', 'HUGO BOSS', 65122, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106007, '24', '2409', 'I00090', 'INFINITIF', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106008, '24', '2409', 'I00090', 'INFINITIF', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106009, '24', '2409', 'M00365', 'MORGAN READY WR', 64005, '29', 'MINDSHARE', 2013, 3, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106010, '24', '2409', 'N00134', 'NINA RICCI', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106011, '24', '2410', 'E00110', 'ESCADA', 64841, '01', 'OMD', 2013, 3, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106012, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 3, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106013, '24', '2411', 'C01339', 'CLAUDA', 61093, '02', 'CONNECT MEDIA', 2013, 3, '06', 72.00, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(106014, '24', '2411', 'E00466', 'EID JUNIOR', 61093, '02', 'DIRECT', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106015, '24', '2411', 'E00466', 'EID JUNIOR', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106016, '24', '2411', 'I00090', 'INFINITIF', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106017, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 3, '06', 24000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(106018, '24', '2411', 'P02892', 'PELLINI', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106019, '24', '2412', 'A27657', 'AISHTI MINIS', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106020, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 3, '06', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(106021, '24', '2412', 'T04306', 'TOP SHOP', 64007, '37', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106022, '24', '2412', 'T04306', 'TOP SHOP', 64742, '01', 'DIRECT', 2013, 3, '06', 3300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106023, '24', '2413', '241398', '2H', 66175, '01', 'DIRECT', 2013, 3, '06', 102158.00, 33.54, 60, 0.00, 0.00, 0.00, 0.00),
	(106024, '24', '2413', '241398', '2H', 66415, '01', 'DIRECT', 2013, 3, '06', 8000.00, 3.89, 4, 0.00, 0.00, 0.00, 0.00),
	(106025, '24', '2415', '241501', 'FATIMA', 64011, '18', 'DIRECT', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106026, '25', '2502', '250245', 'CARRIWELL', 64818, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106027, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106028, '25', '2502', 'E00476', 'ELLINA', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106029, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 3, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106030, '25', '2502', 'E00476', 'ELLINA', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106031, '25', '2502', 'E00476', 'ELLINA', 68185, '01', 'DIRECT', 2013, 3, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106032, '25', '2502', 'E00476', 'ELLINA', 68549, '01', 'DIRECT', 2013, 3, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(106033, '25', '2502', '250244', 'SLIM N LIFT', 66185, '02', 'DIRECT', 2013, 3, '06', 402900.00, 200.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106034, '26', '2601', 'B00033', 'BABY BOTTE', 68171, '01', 'OMD', 2013, 3, '06', 52250.00, 93.50, 550, 0.00, 0.00, 0.00, 0.00),
	(106035, '26', '2601', '260159', 'BIRKI\'S', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106036, '26', '2601', 'C01375', 'CHURCH\'S', 61408, '01', 'DIRECT', 2013, 3, '06', 2448.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(106037, '26', '2601', '260166', 'CONVERSE', 68981, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106038, '26', '2601', 'J03802', 'J.M.WESTON', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106039, '26', '2601', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 3, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(106040, '26', '2601', 'S00249', 'SCHOLL', 64012, '29', 'DIRECT', 2013, 3, '06', 4250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106041, '26', '2601', 'S00249', 'SCHOLL', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106042, '26', '2601', 'S00249', 'SCHOLL', 64775, '03', 'DIRECT', 2013, 3, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106043, '26', '2601', 'S00249', 'SCHOLL', 64841, '01', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106044, '26', '2601', 'S00249', 'SCHOLL', 64980, '03', 'DIRECT', 2013, 3, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106045, '26', '2601', 'S00249', 'SCHOLL', 68171, '01', 'DIRECT', 2013, 3, '06', 3600.00, 10.20, 60, 0.00, 0.00, 0.00, 0.00),
	(106046, '26', '2601', 'S00249', 'SCHOLL', 68239, '01', 'DIRECT', 2013, 3, '06', 70500.00, 119.85, 705, 0.00, 0.00, 0.00, 0.00),
	(106047, '26', '2602', 'A00070', 'ADIDAS', 68950, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3600.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(106048, '26', '2602', 'A00070', 'ADIDAS', 68986, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 900.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(106049, '26', '2602', 'A00070', 'ADIDAS', 68995, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 15000.00, 17.50, 50, 0.00, 0.00, 0.00, 0.00),
	(106050, '26', '2602', 'N00294', 'NIKE', 64045, '01', 'MINDSHARE', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106051, '26', '2602', 'R00206', 'REEBOK', 66092, '01', 'DIRECT', 2013, 3, '06', 42600.00, 29.76, 20, 0.00, 0.00, 0.00, 0.00),
	(106052, '26', '2603', 'G00610', 'GRIFFIN', 67207, '01', 'DIRECT', 2013, 3, '06', 11400.00, 100.32, 152, 0.00, 0.00, 0.00, 0.00),
	(106053, '26', '2604', 'P03852', 'PABLOSKY', 64071, '03', 'DIRECT', 2013, 3, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106054, '26', '2604', 'P03852', 'PABLOSKY', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106055, '27', '2702', '270230', 'BOSS', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106056, '27', '2702', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 3, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(106057, '27', '2702', 'B09695', 'BOTTEGA VENETA', 66092, '01', 'DIRECT', 2013, 3, '06', 7583.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(106058, '27', '2702', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 3, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(106059, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 3, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(106060, '27', '2702', 'F00744', 'FURLA', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106061, '27', '2702', 'F00744', 'FURLA', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106062, '27', '2702', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 3, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(106063, '27', '2702', 'G00209', 'GUCCI', 61408, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 2736.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(106064, '27', '2702', 'K00094', 'KIPLING', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106065, '27', '2702', 'K00094', 'KIPLING', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106066, '27', '2702', 'K00094', 'KIPLING', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106067, '27', '2702', 'K00094', 'KIPLING', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106068, '27', '2702', 'L00746', 'LE TANNEUR', 61093, '02', 'DIRECT', 2013, 3, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(106069, '27', '2702', 'L00746', 'LE TANNEUR', 63115, '02', 'DIRECT', 2013, 3, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106070, '27', '2702', 'L00195', 'LOUIS VUITTON', 64005, '29', 'DIRECT', 2013, 3, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106071, '27', '2702', 'S01785', 'SAMSONITE', 61010, '02', 'MEDIAEDGE', 2013, 3, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106072, '27', '2702', 'S01785', 'SAMSONITE', 61093, '02', 'MEDIAEDGE', 2013, 3, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106073, '27', '2705', 'M06004', 'MARIE FRANCE', 68011, '01', 'DIRECT', 2013, 3, '06', 80500.00, 466.50, 622, 0.00, 0.00, 0.00, 0.00),
	(106074, '28', '2801', 'B00400', 'BOUCHERON', 61093, '02', 'DIRECT', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106075, '28', '2801', 'B00400', 'BOUCHERON', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106076, '28', '2801', 'B00400', 'BOUCHERON', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106077, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 3, '06', 3672.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(106078, '28', '2801', 'C00136', 'CARTIER', 64428, '03', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106079, '28', '2801', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 3, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(106080, '28', '2801', 'D03184', 'DE GRISOGONO', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106081, '28', '2801', 'F36700', 'FREY WILLE', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106082, '28', '2801', '280196', 'HIMO', 66185, '02', 'DIRECT', 2013, 3, '06', 177674.00, 82.35, 337, 0.00, 0.00, 0.00, 0.00),
	(106083, '28', '2801', 'L06735', 'LEVIEV', 64684, '01', 'DIRECT', 2013, 3, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106084, '28', '2801', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 3, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106085, '28', '2801', 'M01403', 'MAJORICA', 68288, '01', 'DIRECT', 2013, 3, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106086, '28', '2801', 'M00141', 'MAUBOUSSIN', 61473, '01', 'OMD', 2013, 3, '06', 3400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106087, '28', '2801', 'M00141', 'MAUBOUSSIN', 64402, '03', 'OMD', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106088, '28', '2801', 'M00141', 'MAUBOUSSIN', 64980, '03', 'OMD', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106089, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106090, '28', '2801', 'M01408', 'MIKIMOTO', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106091, '28', '2801', 'M01408', 'MIKIMOTO', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106092, '28', '2801', 'M01408', 'MIKIMOTO', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106093, '28', '2801', 'N10499', 'NADA G', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106094, '28', '2801', 'N10499', 'NADA G', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106095, '28', '2801', 'N04486', 'NOMINATION', 64402, '03', 'PROMAR', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106096, '28', '2801', 'N04486', 'NOMINATION', 64980, '03', 'PROMAR', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106097, '28', '2801', 'P00660', 'POWELLATO', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106098, '28', '2801', 'P00660', 'POWELLATO', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106099, '28', '2801', 'R00939', 'RIAD HADDAD', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106100, '28', '2801', '280180', 'ROSSO NERO', 63305, '03', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106101, '28', '2801', '280180', 'ROSSO NERO', 64012, '29', 'DIRECT', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106102, '28', '2801', '280180', 'ROSSO NERO', 64071, '03', 'DIRECT', 2013, 3, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106103, '28', '2801', '280180', 'ROSSO NERO', 64981, '03', 'DIRECT', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106104, '28', '2801', '280198', 'SA', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106105, '28', '2801', 'S00815', 'SWAROVSKI', 64775, '03', 'ZENITH MEDIA', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106106, '28', '2801', 'T00247', 'TIFFANY & CO.', 64012, '29', 'DIRECT', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106107, '28', '2801', 'T00247', 'TIFFANY & CO.', 64981, '03', 'DIRECT', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106108, '28', '2801', 'T03599', 'TUFENKJIAN', 63115, '02', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106109, '28', '2801', 'T03599', 'TUFENKJIAN', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106110, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106111, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106112, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 3, '06', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106113, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 64643, '01', 'DIRECT', 2013, 3, '06', 7000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106114, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 3, '06', 950.00, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(106115, '28', '2802', 'B03833', 'BONJA', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106116, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106117, '28', '2802', 'B01274', 'BREGUET', 61408, '01', 'DIRECT', 2013, 3, '06', 1134.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(106118, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 3, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106119, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 3, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106120, '28', '2802', 'C00136', 'CARTIER', 64005, '29', 'PUBLIRIZK.', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106121, '28', '2802', 'C00136', 'CARTIER', 64040, '18', 'PUBLIRIZK.', 2013, 3, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106122, '28', '2802', 'C01442', 'CENTURY WATCHES', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106123, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 3, '06', 24440.00, 6.74, 6, 0.00, 0.00, 0.00, 0.00),
	(106124, '28', '2802', 'C00277', 'CHOPARD', 64036, '01', 'PUBLICO.', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106125, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 3, '06', 1944.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(106126, '28', '2802', 'C00290', 'CHRONO SWISS', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106127, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106128, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 3, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(106129, '28', '2802', 'H00615', 'HAMILTON', 68185, '01', 'DIRECT', 2013, 3, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106130, '28', '2802', 'H00069', 'HERMES', 64402, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106131, '28', '2802', 'H00069', 'HERMES', 64766, '18', 'INITIATIVE MEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106132, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 3, '06', 3672.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(106133, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61010, '02', 'YOUNG AND DYNAMIC', 2013, 3, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106134, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 3, '06', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106135, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106136, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106137, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106138, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 68288, '01', 'YOUNG AND DYNAMIC', 2013, 3, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106139, '28', '2802', 'L03531', 'LOCMAN', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106140, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 3, '06', 29952.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106141, '28', '2802', 'L00187', 'LONGINES', 64012, '29', 'MED K_K', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106142, '28', '2802', 'L00187', 'LONGINES', 64218, '18', 'MED K_K', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106143, '28', '2802', 'L00187', 'LONGINES', 64841, '01', 'MED K_K', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106144, '28', '2802', 'L00187', 'LONGINES', 64980, '03', 'MED K_K', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106145, '28', '2802', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 3, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(106146, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 3, '06', 2736.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(106147, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61184, '02', 'DIRECT', 2013, 3, '06', 24480.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(106148, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 3, '06', 48000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106149, '28', '2802', 'P00952', 'PAUL PICOT', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106150, '28', '2802', 'R00951', 'ROLEX', 61010, '02', 'MINDSHARE', 2013, 3, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106151, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 3, '06', 32118.00, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(106152, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 3, '06', 23424.00, 6.90, 9, 0.00, 0.00, 0.00, 0.00),
	(106153, '28', '2802', 'R00951', 'ROLEX', 64012, '29', 'MINDSHARE', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106154, '28', '2802', 'R00951', 'ROLEX', 64775, '03', 'MINDSHARE', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106155, '28', '2802', 'R00954', 'ROVINA', 64012, '29', 'CONNECT MEDIA', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106156, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 3, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106157, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 3, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106158, '28', '2802', 'R00954', 'ROVINA', 68239, '01', 'CONNECT MEDIA', 2013, 3, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(106159, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106160, '28', '2802', 'S00047', 'SAINT HONORE', 63321, '01', 'DIRECT', 2013, 3, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106161, '28', '2802', 'S01809', 'SARCAR', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106162, '28', '2802', 'S01824', 'SECTOR', 64684, '01', 'VERTICO', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106163, '28', '2802', 'S01835', 'SMALTO', 68163, '01', 'DIRECT', 2013, 3, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106164, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 3, '06', 4800.00, 45.50, 14, 0.00, 0.00, 0.00, 0.00),
	(106165, '28', '2802', 'S00815', 'SWAROVSKI', 68964, '01', 'ZENITH MEDIA', 2013, 3, '06', 1260.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(106166, '28', '2802', 'S00815', 'SWAROVSKI', 68977, '01', 'ZENITH MEDIA', 2013, 3, '06', 1560.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(106167, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106168, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 3, '06', 1728.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(106169, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 3, '06', 2400.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(106170, '28', '2802', 'T00905', 'TUDOR', 64007, '37', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106171, '28', '2802', 'T00905', 'TUDOR', 64020, '27', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106172, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106173, '28', '2802', 'Z00034', 'ZENITH', 61408, '01', 'DIRECT', 2013, 3, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(106174, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 3, '06', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106175, '28', '2829', '282974', 'ELLINA', 63305, '03', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106176, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 3, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(106177, '28', '2829', 'Z01934', 'ZEADES', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106178, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 3, '06', 28175.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(106179, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 3, '06', 28175.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(106180, '31', '3101', 'A01087', 'AISHTI', 64402, '03', 'UM7', 2013, 3, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106181, '31', '3101', 'A01087', 'AISHTI', 68995, '01', 'UM7', 2013, 3, '06', 48600.00, 60.75, 81, 0.00, 0.00, 0.00, 0.00),
	(106182, '31', '3101', 'B00221', 'BENETTON', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106183, '31', '3101', 'B00221', 'BENETTON', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106184, '31', '3101', 'B00221', 'BENETTON', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106185, '31', '3101', 'B00221', 'BENETTON', 65122, '01', 'DIRECT', 2013, 3, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106186, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 3, '06', 22000.00, 10.93, 11, 0.00, 0.00, 0.00, 0.00),
	(106187, '31', '3101', 'B00434', 'BRIONI', 61408, '01', 'DIRECT', 2013, 3, '06', 3456.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(106188, '31', '3101', 'B00434', 'BRIONI', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106189, '31', '3101', 'B00434', 'BRIONI', 68549, '01', 'DIRECT', 2013, 3, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(106190, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 3, '06', 11904.00, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(106191, '31', '3101', 'D04971', 'DKNY', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106192, '31', '3101', 'D04971', 'DKNY', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106193, '31', '3101', 'D04971', 'DKNY', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106194, '31', '3101', 'D04971', 'DKNY', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106195, '31', '3101', 'D04971', 'DKNY', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106196, '31', '3101', 'D04971', 'DKNY', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106197, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 3, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(106198, '31', '3101', 'G00074', 'GIVENCHY', 64015, '27', 'OMD', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106199, '31', '3101', 'G00074', 'GIVENCHY', 64020, '27', 'OMD', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106200, '31', '3101', 'G00074', 'GIVENCHY', 64775, '03', 'OMD', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106201, '31', '3101', 'G00074', 'GIVENCHY', 64980, '03', 'OMD', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106202, '31', '3101', 'G00074', 'GIVENCHY', 68549, '01', 'OMD', 2013, 3, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(106203, '31', '3101', 'J00009', 'JACADI', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106204, '31', '3101', 'J00009', 'JACADI', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106205, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106206, '31', '3101', 'L00032', 'LACOSTE', 64045, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106207, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64007, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106208, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106209, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64071, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106210, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64775, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106211, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64841, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106212, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106213, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 20000.00, 593.75, 23750, 0.00, 0.00, 0.00, 0.00),
	(106214, '31', '3101', 'M00374', 'MOTHERCARE', 67153, '01', 'INTERMARKETS', 2013, 3, '06', 1050.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(106215, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 3, '06', 27000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(106216, '31', '3101', 'M01585', 'MOUSTACHE', 66092, '01', 'DIRECT', 2013, 3, '06', 7000.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(106217, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 3, '06', 31250.00, 4.55, 7, 0.00, 0.00, 0.00, 0.00),
	(106218, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 3, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(106219, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 3, '06', 27000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(106220, '31', '3101', 'R01033', 'RODEO DRIVE', 68549, '01', 'DIRECT', 2013, 3, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(106221, '31', '3101', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 3, '06', 2520.00, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(106222, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106223, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106224, '31', '3102', 'A11548', 'AU GANT ROUGE', 61093, '02', 'DIRECT', 2013, 3, '06', 72.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(106225, '31', '3102', 'A11548', 'AU GANT ROUGE', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106226, '31', '3102', 'L00123', 'LES ARCADES', 61093, '02', 'DIRECT', 2013, 3, '06', 108.00, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(106227, '31', '3102', 'M00460', 'MANASSEH', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106228, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 3, '06', 19375.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(106229, '31', '3103', 'A00014', 'ABC', 61010, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106230, '31', '3103', 'A00014', 'ABC', 61093, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106231, '31', '3103', 'A00014', 'ABC', 63186, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106232, '31', '3103', 'A00014', 'ABC', 64015, '27', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106233, '31', '3103', 'A00014', 'ABC', 64020, '27', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106234, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106235, '31', '3103', 'A00014', 'ABC', 64766, '18', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106236, '31', '3103', 'A00014', 'ABC', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 10800.00, 4.11, 4, 0.00, 0.00, 0.00, 0.00),
	(106237, '31', '3103', 'A00014', 'ABC', 66589, '01', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 11000.00, 1.80, 1, 0.00, 0.00, 0.00, 0.00),
	(106238, '31', '3103', 'A00014', 'ABC', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 3, '06', 774.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(106239, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106240, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61010, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106241, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61093, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106242, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61382, '02', 'DIRECT', 2013, 3, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106243, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 3, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106244, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 3, '06', 16000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106245, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 68171, '01', 'DIRECT', 2013, 3, '06', 7200.00, 20.40, 120, 0.00, 0.00, 0.00, 0.00),
	(106246, '31', '3104', 'L02431', 'LE CHARCUTIER', 61172, '02', 'CONNECT MEDIA', 2013, 3, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106247, '31', '3104', 'S00618', 'SPINNEYS', 61010, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 10000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106248, '31', '3104', 'S00618', 'SPINNEYS', 61036, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 4992.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106249, '31', '3104', 'S00618', 'SPINNEYS', 61382, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106250, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106251, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 16000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106252, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 150451.00, 39.05, 36, 0.00, 0.00, 0.00, 0.00),
	(106253, '31', '3104', 'S00618', 'SPINNEYS', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 133995.00, 38.11, 37, 0.00, 0.00, 0.00, 0.00),
	(106254, '31', '3104', 'S00618', 'SPINNEYS', 66415, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 99832.00, 32.18, 31, 0.00, 0.00, 0.00, 0.00),
	(106255, '31', '3104', 'S00618', 'SPINNEYS', 66589, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 114332.00, 25.43, 24, 0.00, 0.00, 0.00, 0.00),
	(106256, '31', '3104', 'S00618', 'SPINNEYS', 67153, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 5692.00, 56.04, 120, 0.00, 0.00, 0.00, 0.00),
	(106257, '31', '3104', 'S00618', 'SPINNEYS', 68171, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(106258, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106259, '31', '3104', '310469', 'TSC PLUS/MEGA', 61382, '02', 'DIRECT', 2013, 3, '06', 15000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106260, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 3, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106261, '31', '3104', '310469', 'TSC PLUS/MEGA', 61432, '02', 'DIRECT', 2013, 3, '06', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106262, '31', '3104', '310469', 'TSC PLUS/MEGA', 61473, '01', 'DIRECT', 2013, 3, '06', 24000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106263, '31', '3105', 'W02331', 'WOODEN BAKERY', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106264, '31', '3106', 'G00793', 'GALERIE ARCACHE', 61010, '02', 'DIRECT', 2013, 3, '06', 840.00, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(106265, '31', '3106', 'G00793', 'GALERIE ARCACHE', 61036, '02', 'DIRECT', 2013, 3, '06', 840.00, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(106266, '31', '3106', 'G00793', 'GALERIE ARCACHE', 61093, '02', 'DIRECT', 2013, 3, '06', 1220.00, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(106267, '31', '3106', 'L00960', 'L\'ACAJOU', 61093, '02', 'DIRECT', 2013, 3, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(106268, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 3, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106269, '31', '3106', 'O00019', 'OFFICE WORK CNTR.', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106270, '31', '3107', 'A03301', 'ABED BADRAN', 64011, '18', 'DIRECT', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106271, '31', '3107', 'A10213', 'AFTEEM', 61416, '02', 'DIRECT', 2013, 3, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106272, '31', '3107', 'S06012', 'SACOTEL', 64288, '18', 'BLU  COMMUNICATION', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106273, '31', '3109', '310946', 'PROMO SPORT', 68510, '01', 'DIRECT', 2013, 3, '06', 10700.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(106274, '31', '3110', 'A25961', 'AL FARDAN', 64684, '01', 'AGA MEDIA', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106275, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64402, '03', 'OPPOSITE AGENCY', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106276, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64841, '01', 'OPPOSITE AGENCY', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106277, '31', '3110', 'A10247', 'AZAR', 64402, '03', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106278, '31', '3110', 'D03184', 'DE GRISOGONO', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106279, '31', '3110', 'G00834', 'GEORGE HAKIM', 64402, '03', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106280, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106281, '31', '3110', 'M01413', 'MOUAWAD', 64402, '03', 'PUBLICO.', 2013, 3, '06', 5050.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106282, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 3, '06', 13500.00, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(106283, '31', '3110', 'M00595', 'MOUKARZEL', 64402, '03', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106284, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 3, '06', 384992.00, 169.65, 233, 0.00, 0.00, 0.00, 0.00),
	(106285, '31', '3110', 'M00595', 'MOUKARZEL', 66185, '02', 'DIRECT', 2013, 3, '06', 450206.00, 106.30, 69, 0.00, 0.00, 0.00, 0.00),
	(106286, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 3, '06', 228000.00, 71.31, 46, 0.00, 0.00, 0.00, 0.00),
	(106287, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106288, '31', '3110', 'N00760', 'NSOULI STORE', 64011, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106289, '31', '3110', 'N00760', 'NSOULI STORE', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106290, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106291, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106292, '31', '3110', 'T05538', 'TALA', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106293, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106294, '31', '3110', 'Z00192', 'ZOUGHAIB', 63305, '03', 'DIRECT', 2013, 3, '06', 3800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106295, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106296, '31', '3110', 'Z00192', 'ZOUGHAIB', 64012, '29', 'DIRECT', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106297, '31', '3110', 'Z00192', 'ZOUGHAIB', 64045, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106298, '31', '3110', 'Z00192', 'ZOUGHAIB', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106299, '31', '3110', 'Z00192', 'ZOUGHAIB', 64841, '01', 'DIRECT', 2013, 3, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106300, '31', '3110', 'Z00192', 'ZOUGHAIB', 64842, '01', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106301, '31', '3110', 'Z00192', 'ZOUGHAIB', 66092, '01', 'DIRECT', 2013, 3, '06', 180873.00, 67.56, 243, 0.00, 0.00, 0.00, 0.00),
	(106302, '31', '3110', 'Z00192', 'ZOUGHAIB', 66175, '01', 'DIRECT', 2013, 3, '06', 101833.00, 32.45, 31, 0.00, 0.00, 0.00, 0.00),
	(106303, '31', '3110', 'Z00192', 'ZOUGHAIB', 66185, '02', 'DIRECT', 2013, 3, '06', 198981.00, 44.79, 57, 0.00, 0.00, 0.00, 0.00),
	(106304, '31', '3110', 'Z00192', 'ZOUGHAIB', 68528, '01', 'DIRECT', 2013, 3, '06', 1166.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106305, '31', '3111', 'A24266', 'ALL PRINTS', 66175, '01', 'DIRECT', 2013, 3, '06', 68738.00, 57.10, 21, 0.00, 0.00, 0.00, 0.00),
	(106306, '31', '3111', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106307, '31', '3112', 'A03561', 'AL GUTHMI', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106308, '31', '3112', 'C05129', 'COTTAGE', 61172, '02', 'DIRECT', 2013, 3, '06', 7791.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(106309, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 3, '06', 1935.00, 0.59, 9, 0.00, 0.00, 0.00, 0.00),
	(106310, '31', '3112', 'S02273', 'SKAFF', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106311, '31', '3112', 'W00340', 'WARDE TXTILES', 66092, '01', 'DIRECT', 2013, 3, '06', 155531.00, 29.26, 26, 0.00, 0.00, 0.00, 0.00),
	(106312, '31', '3112', 'W00340', 'WARDE TXTILES', 66185, '02', 'DIRECT', 2013, 3, '06', 170322.00, 29.14, 27, 0.00, 0.00, 0.00, 0.00),
	(106313, '31', '3113', 'C00278', 'CHOPIN', 68510, '01', 'DIRECT', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(106314, '31', '3113', 'K08136', 'KANAAN SWEETS', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106315, '31', '3113', 'S01006', 'SEA SWEET', 63186, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106316, '31', '3114', '311432', 'JOUE CLUB', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106317, '31', '3114', 'S14524', 'SMARTY TOYS', 68288, '01', 'DIRECT', 2013, 3, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106318, '31', '3117', 'A20486', 'ARCOM', 66185, '02', 'DIRECT', 2013, 3, '06', 34290.00, 11.33, 11, 0.00, 0.00, 0.00, 0.00),
	(106319, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 3, '06', 31584.00, 1.65, 29, 0.00, 0.00, 0.00, 0.00),
	(106320, '31', '3117', 'G02326', 'GHADDAR', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106321, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 3, '06', 144.00, 0.27, 8, 0.00, 0.00, 0.00, 0.00),
	(106322, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106323, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106324, '31', '3120', 'E01599', 'EXOTICA', 68510, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(106325, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(106326, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106327, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 3, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106328, '31', '3122', '312217', 'VICTORIA\'S SECRT', 67153, '01', 'DIRECT', 2013, 3, '06', 602.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(106329, '31', '3123', 'A03887', 'ASSAAD DAOUI', 66563, '01', 'DIRECT', 2013, 3, '06', 65316.00, 42.46, 38, 0.00, 0.00, 0.00, 0.00),
	(106330, '31', '3123', 'A19995', 'ASSAD DAOUI &CO.', 66563, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(106331, '31', '3123', 'E02377', 'EZZEDDINE', 64048, '18', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106332, '31', '3123', 'F00062', 'FARRA DESIGN C.', 64012, '29', 'DIRECT', 2013, 3, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106333, '31', '3123', 'F00062', 'FARRA DESIGN C.', 64402, '03', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106334, '31', '3123', 'H00086', 'HOME CENTER', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106335, '31', '3123', 'H00086', 'HOME CENTER', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106336, '31', '3123', 'H00086', 'HOME CENTER', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106337, '31', '3123', 'H00086', 'HOME CENTER', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106338, '31', '3123', 'M04798', 'MINOTTI', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106339, '31', '3123', 'O03242', 'OSIMEX LIBAN', 64049, '12', 'DIRECT', 2013, 3, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106340, '31', '3124', 'B04233', 'BIG SALE', 64011, '18', 'DIRECT', 2013, 3, '06', 1200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106341, '31', '3124', 'B03148', 'BLUE BLACK', 66415, '01', 'DIRECT', 2013, 3, '06', 16000.00, 7.93, 8, 0.00, 0.00, 0.00, 0.00),
	(106342, '31', '3124', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 3, '06', 6792.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(106343, '31', '3124', 'C00208', 'CHANEL', 64428, '03', 'DIRECT', 2013, 3, '06', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106344, '31', '3124', 'C00208', 'CHANEL', 64980, '03', 'DIRECT', 2013, 3, '06', 8400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106345, '31', '3124', 'E00110', 'ESCADA', 64428, '03', 'DIRECT', 2013, 3, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106346, '31', '3124', 'E02492', 'ESCADA SPORT', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106347, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 3, '06', 6734.00, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(106348, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 61325, '02', 'MINDSHARE', 2013, 3, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106349, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64402, '03', 'MINDSHARE', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106350, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 3, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(106351, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 3, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(106352, '31', '3124', 'L00195', 'LOUIS VUITTON', 64012, '29', 'DIRECT', 2013, 3, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106353, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64007, '37', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106354, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64402, '03', 'DIRECT', 2013, 3, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106355, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106356, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64980, '03', 'DIRECT', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106357, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 3, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(106358, '31', '3124', 'O03523', 'ORIGINAL MARINES', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106359, '31', '3124', 'O03523', 'ORIGINAL MARINES', 68288, '01', 'DIRECT', 2013, 3, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106360, '31', '3124', 'S12070', 'SISLEY', 65122, '01', 'DIRECT', 2013, 3, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106361, '31', '3124', 'T03587', 'TOPSHOP', 64402, '03', 'DIRECT', 2013, 3, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106362, '31', '3124', 'T03587', 'TOPSHOP', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106363, '31', '3124', 'T03587', 'TOPSHOP', 64980, '03', 'DIRECT', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106364, '31', '3124', 'V00005', 'VALENTINO', 61408, '01', 'DIRECT', 2013, 3, '06', 1728.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(106365, '31', '3125', 'A34642', 'ALINA', 64818, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106366, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 3, '06', 6470.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(106367, '31', '3126', 'B04358', 'BHV', 68163, '01', 'IMPACT BBDO', 2013, 3, '06', 3300.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106368, '31', '3126', 'B04358', 'BHV', 68288, '01', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106369, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(106370, '31', '3126', 'C04394', 'COTTON MALL', 68011, '01', 'IDEAOLOGY ADV.', 2013, 3, '06', 3600.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(106371, '31', '3126', 'M83936', 'MAF', 67207, '01', 'DIRECT', 2013, 3, '06', 1080.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(106372, '31', '3128', 'I11982', 'IWAN MAKTABI', 61010, '02', 'DIRECT', 2013, 3, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106373, '31', '3128', 'I11982', 'IWAN MAKTABI', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106374, '31', '3128', 'S21961', 'STEP', 64980, '03', 'DIRECT', 2013, 3, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106375, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106376, '31', '3129', 'S07023', 'SARIEDDINE TRD.', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106377, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67153, '01', 'DIRECT', 2013, 3, '06', 2000.00, 17.20, 40, 0.00, 0.00, 0.00, 0.00),
	(106378, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67207, '01', 'DIRECT', 2013, 3, '06', 1720.00, 17.20, 40, 0.00, 0.00, 0.00, 0.00),
	(106379, '31', '3139', '313926', 'NAHALA ET ZEINA', 61093, '02', 'DIRECT', 2013, 3, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(106380, '31', '3140', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 3, '06', 3672.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(106381, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 3, '06', 5760.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(106382, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106383, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106384, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 3, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106385, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106386, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61408, '01', 'DIRECT', 2013, 3, '06', 6120.00, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(106387, '31', '3140', 'F36372', 'FIORDELLI', 61416, '02', 'DIRECT', 2013, 3, '06', 3780.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(106388, '31', '3140', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106389, '31', '3140', 'F36372', 'FIORDELLI', 65122, '01', 'DIRECT', 2013, 3, '06', 4800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106390, '31', '3140', 'F36372', 'FIORDELLI', 66185, '02', 'DIRECT', 2013, 3, '06', 65740.00, 26.56, 159, 0.00, 0.00, 0.00, 0.00),
	(106391, '31', '3140', 'F36569', 'FORNARINA', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106392, '31', '3140', 'F36569', 'FORNARINA', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106393, '31', '3140', 'I00008', 'ICEBERG', 64684, '01', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106394, '31', '3140', 'I02484', 'IKKS', 68288, '01', 'DIRECT', 2013, 3, '06', 5000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106395, '31', '3140', 'K03422', 'KAREN MILLEN', 68981, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106396, '31', '3140', 'L00663', 'LAUREL', 64841, '01', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106397, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64007, '37', 'MED K_K', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106398, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64015, '27', 'MED K_K', 2013, 3, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106399, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64020, '27', 'MED K_K', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106400, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64045, '01', 'MED K_K', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106401, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64071, '03', 'MED K_K', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106402, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64742, '01', 'MED K_K', 2013, 3, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106403, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64766, '18', 'MED K_K', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106404, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64775, '03', 'MED K_K', 2013, 3, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106405, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64980, '03', 'MED K_K', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106406, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64981, '03', 'MED K_K', 2013, 3, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106407, '31', '3140', 'M77650', 'MASSIMO DUTTI', 65122, '01', 'MED K_K', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106408, '31', '3140', 'M77650', 'MASSIMO DUTTI', 68995, '01', 'MED K_K', 2013, 3, '06', 7500.00, 8.50, 50, 0.00, 0.00, 0.00, 0.00),
	(106409, '31', '3140', 'M81071', 'MIU MIU', 61408, '01', 'DIRECT', 2013, 3, '06', 12816.00, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(106410, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 3, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(106411, '31', '3140', 'P03584', 'PULL AND BEAR', 68171, '01', 'DIRECT', 2013, 3, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106412, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 3, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106413, '31', '3140', 'T03581', 'TOD\'S', 61408, '01', 'MPG', 2013, 3, '06', 3728.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(106414, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 3, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106415, '31', '3143', 'A38584', 'ARCADA', 64048, '18', 'DIRECT', 2013, 3, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106416, '31', '3143', 'G04695', 'GALERIE MELKI', 64012, '29', 'DIRECT', 2013, 3, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106417, '31', '3143', 'H03258', 'HAKIM', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106418, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 3, '06', 630375.00, 301.49, 201, 0.00, 0.00, 0.00, 0.00),
	(106419, '31', '3143', 'V01391', 'VALENCIA', 64011, '18', 'DIRECT', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106420, '31', '3145', '314514', 'AL DHYAFAH', 64303, '18', 'DIRECT', 2013, 3, '06', 1400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106421, '31', '3146', '314603', 'SHAMMAS', 66185, '02', 'DIRECT', 2013, 3, '06', 143650.00, 37.02, 37, 0.00, 0.00, 0.00, 0.00),
	(106422, '31', '3147', 'D06677', 'DORA FLOUR MILLS', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(106423, '31', '3147', 'K04427', 'KHOURY HOME', 64218, '18', 'FIDO ADV', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106424, '31', '3147', 'K04427', 'KHOURY HOME', 66092, '01', 'FIDO ADV', 2013, 3, '06', 175944.00, 57.38, 49, 0.00, 0.00, 0.00, 0.00),
	(106425, '31', '3147', 'K04427', 'KHOURY HOME', 66185, '02', 'FIDO ADV', 2013, 3, '06', 230579.00, 66.77, 55, 0.00, 0.00, 0.00, 0.00),
	(106426, '31', '3147', 'K04427', 'KHOURY HOME', 68011, '01', 'FIDO ADV', 2013, 3, '06', 298095.00, 1475.25, 1967, 0.00, 0.00, 0.00, 0.00),
	(106427, '31', '3147', 'K04427', 'KHOURY HOME', 68171, '01', 'FIDO ADV', 2013, 3, '06', 3600.00, 25.50, 150, 0.00, 0.00, 0.00, 0.00),
	(106428, '31', '3147', 'K04427', 'KHOURY HOME', 68239, '01', 'FIDO ADV', 2013, 3, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(106429, '31', '3147', 'K04427', 'KHOURY HOME', 68549, '01', 'FIDO ADV', 2013, 3, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(106430, '31', '3147', 'N04168', 'NAJI KANAFANI&F.', 64049, '12', 'DIRECT', 2013, 3, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106431, '31', '3148', 'L08134', 'LIFE CARE', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106432, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66175, '01', 'ALLIED', 2013, 3, '06', 426738.00, 176.50, 341, 0.00, 0.00, 0.00, 0.00),
	(106433, '31', '3151', '315187', 'AGA JEWELRY', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106434, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66092, '01', 'DIRECT', 2013, 3, '06', 71620.00, 40.97, 178, 0.00, 0.00, 0.00, 0.00),
	(106435, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 3, '06', 3500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106436, '31', '3151', '315171', 'EL HAJJ JEWELLRY', 64071, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106437, '31', '3151', 'K04544', 'KALLAS', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106438, '31', '3151', 'K04544', 'KALLAS', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106439, '31', '3151', 'M87892', 'MARCO DANIELE', 63321, '01', 'DIRECT', 2013, 3, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106440, '31', '3151', 'Y01138', 'YASSER YOUNES', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106441, '31', '3153', 'S19929', 'SEC', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106442, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 3, '06', 1550.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106443, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 3, '06', 1740.00, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(106444, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 64386, '02', 'DIRECT', 2013, 3, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106445, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 3, '06', 26666.00, 13.12, 13, 0.00, 0.00, 0.00, 0.00),
	(106446, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64012, '29', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106447, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106448, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106449, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106450, '31', '3154', 'G01899', 'GMA', 61416, '02', 'DIRECT', 2013, 3, '06', 2016.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(106451, '31', '3154', 'H06350', 'H&M', 64007, '37', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106452, '31', '3154', 'H06350', 'H&M', 67153, '01', 'DIRECT', 2013, 3, '06', 420.00, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(106453, '31', '3154', 'H00194', 'HUGO BOSS', 64775, '03', 'OPTIMEDIA', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106454, '31', '3154', 'M80714', 'MAX', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106455, '31', '3154', 'M80714', 'MAX', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106456, '31', '3154', 'M80714', 'MAX', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106457, '31', '3154', 'M80714', 'MAX', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106458, '31', '3154', 'M01278', 'MAX MARA', 61408, '01', 'MED K_K', 2013, 3, '06', 1728.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(106459, '31', '3154', 'M82230', 'MISTO', 66415, '01', 'DIRECT', 2013, 3, '06', 24000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(106460, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 3, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106461, '31', '3154', 'R00084', 'RALPH LAUREN', 64775, '03', 'UM7', 2013, 3, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106462, '31', '3155', 'B15465', 'BOU AKIL', 66498, '01', 'DIRECT', 2013, 3, '06', 32250.00, 8.79, 12, 0.00, 0.00, 0.00, 0.00),
	(106463, '31', '3155', 'G06271', 'GARDEN STATE FL.', 66498, '01', 'DIRECT', 2013, 3, '06', 64000.00, 15.84, 17, 0.00, 0.00, 0.00, 0.00),
	(106464, '31', '3155', 'T09683', 'THE BABY COMPANY', 64818, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106465, '31', '3156', 'B15186', 'BAXTER', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106466, '31', '3156', '315695', 'BOCONCEPT', 64012, '29', 'DIRECT', 2013, 3, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106467, '31', '3156', 'I06697', 'ISLANDS GALLERY', 68185, '01', 'DIRECT', 2013, 3, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106468, '31', '3156', 'N00839', 'NATUZZI', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106469, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106470, '31', '3156', 'S25404', 'SEVEN DESIGN', 66563, '01', 'DIRECT', 2013, 3, '06', 59234.00, 24.97, 25, 0.00, 0.00, 0.00, 0.00),
	(106471, '31', '3158', '315884', 'FILIGRANE ET FEUILL.', 61093, '02', 'DIRECT', 2013, 3, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(106472, '31', '3158', '315861', 'LA MAISON DU BO.', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106473, '31', '3158', '315878', 'MIEL & VIN', 64429, '01', 'DIRECT', 2013, 3, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106474, '31', '3158', '315886', 'PRODEAL', 68163, '01', 'DIRECT', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106475, '31', '3158', 'S26605', 'SPEAKING ROSES', 67153, '01', 'DIRECT', 2013, 3, '06', 2400.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(106476, '31', '3159', '315934', 'VINCCI HOME', 64012, '29', 'DIRECT', 2013, 3, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106477, '31', '3159', '315934', 'VINCCI HOME', 64980, '03', 'DIRECT', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106478, '31', '3159', '315934', 'VINCCI HOME', 64981, '03', 'DIRECT', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106479, '31', '3159', '315934', 'VINCCI HOME', 67153, '01', 'DIRECT', 2013, 3, '06', 5040.00, 26.88, 168, 0.00, 0.00, 0.00, 0.00),
	(106480, '31', '3159', '315934', 'VINCCI HOME', 68262, '01', 'DIRECT', 2013, 3, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106481, '31', '3159', '315934', 'VINCCI HOME', 68288, '01', 'DIRECT', 2013, 3, '06', 2300.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106482, '31', '3161', '316174', 'ABED TAHAN', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106483, '31', '3161', 'M88154', 'MERHI', 64643, '01', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106484, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106485, '31', '3164', '316450', 'FAYAD GROUP', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106486, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 3, '06', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(106487, '31', '3165', 'G00600', 'GAP', 68011, '01', 'DIRECT', 2013, 3, '06', 18720.00, 97.50, 130, 0.00, 0.00, 0.00, 0.00),
	(106488, '31', '3165', 'G00600', 'GAP', 68171, '01', 'DIRECT', 2013, 3, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106489, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106490, '31', '3165', 'L00069', 'LANVIN', 64015, '27', 'MPG', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106491, '31', '3165', 'L07575', 'LOEWE', 61408, '01', 'DIRECT', 2013, 3, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(106492, '31', '3165', 'L02582', 'LONG CHAMP', 61408, '01', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(106493, '31', '3165', 'L02582', 'LONG CHAMP', 63115, '02', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106494, '31', '3165', 'L02582', 'LONG CHAMP', 64012, '29', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106495, '31', '3165', 'L02582', 'LONG CHAMP', 64402, '03', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106496, '31', '3165', 'L02582', 'LONG CHAMP', 64775, '03', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106497, '31', '3165', 'L02582', 'LONG CHAMP', 64841, '01', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106498, '31', '3165', 'L02582', 'LONG CHAMP', 64980, '03', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106499, '31', '3165', 'L02582', 'LONG CHAMP', 65122, '01', 'THE ASSOCIATED MEDIA', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106500, '31', '3165', 'P42475', 'PUNT ROMA', 64684, '01', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106501, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 3, '06', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(106502, '31', '3165', 'S24516', 'SPORTS 4 EVER', 66185, '02', 'DIRECT', 2013, 3, '06', 67500.00, 15.58, 31, 0.00, 0.00, 0.00, 0.00),
	(106503, '31', '3165', 'T08388', 'TOM FORD', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106504, '31', '3166', '316631', 'BEIRUT SOUKS', 65137, '37', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106505, '31', '3168', 'L06280', 'LIUJO', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106506, '31', '3168', 'L06280', 'LIUJO', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106507, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 3, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(106508, '31', '3169', '316957', 'CHALENE', 66092, '01', 'DIRECT', 2013, 3, '06', 126934.00, 37.79, 63, 0.00, 0.00, 0.00, 0.00),
	(106509, '31', '3169', '316978', 'DAHER HOME', 66563, '01', 'DIRECT', 2013, 3, '06', 81952.00, 40.03, 121, 0.00, 0.00, 0.00, 0.00),
	(106510, '31', '3169', '316959', 'HEART & HOME', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106511, '31', '3169', '316907', 'MOMENTS OF LIFE', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106512, '31', '3169', '316951', 'PROPAGANDA', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106513, '31', '3169', '316979', 'SECRET DESIGN', 61172, '02', 'DIRECT', 2013, 3, '06', 2940.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(106514, '31', '3170', '317081', 'AMAL AZHARI', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106515, '31', '3170', '317081', 'AMAL AZHARI', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106516, '31', '3170', '317085', 'IL GUFO', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106517, '31', '3170', '317099', 'JUJULE LEMONIE', 66415, '01', 'DIRECT', 2013, 3, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106518, '31', '3170', '317041', 'MAX & CO.', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106519, '31', '3170', '317041', 'MAX & CO.', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106520, '31', '3170', '317060', 'SHABBY CHIC', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106521, '31', '3170', '317074', 'SIMONETTA', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106522, '31', '3173', '317382', 'CRISTHELEN', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106523, '31', '3173', '317381', 'FABULA', 63115, '02', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106524, '31', '3173', '317381', 'FABULA', 64402, '03', 'DIRECT', 2013, 3, '06', 6700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106525, '31', '3173', '317381', 'FABULA', 64980, '03', 'DIRECT', 2013, 3, '06', 6000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106526, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 3, '06', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(106527, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106528, '31', '3173', '317382', 'THE KOOPLES', 61010, '02', 'DIRECT', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106529, '31', '3173', '317382', 'THE KOOPLES', 61093, '02', 'DIRECT', 2013, 3, '06', 3300.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106530, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 68549, '01', 'DIRECT', 2013, 3, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(106531, '31', '3177', '317719', 'COMPUNICS TECH.', 64684, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106532, '31', '3177', '317719', 'HOUSE OF DEALS', 63186, '02', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106533, '31', '3177', '317719', 'HOUSE OF DEALS', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(106534, '31', '3178', '317810', 'ELEMENTO TOOLS', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(106535, '31', '3178', '317810', 'TARA-GARDEN', 61172, '02', 'DIRECT', 2013, 3, '06', 3528.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(106536, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 127250.00, 39.03, 39, 0.00, 0.00, 0.00, 0.00),
	(106537, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 285250.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106538, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 405400.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(106539, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 64000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(106540, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 146500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(106541, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 178000.00, 56.06, 56, 0.00, 0.00, 0.00, 0.00),
	(106542, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 3, '06', 12329.00, 4.30, 43, 0.00, 0.00, 0.00, 0.00),
	(106543, '32', '3202', 'M04803', 'MIR', 64045, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106544, '32', '3213', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 3, '06', 42624.00, 7.86, 11, 0.00, 0.00, 0.00, 0.00),
	(106545, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 32500.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(106546, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 101675.00, 32.59, 65, 0.00, 0.00, 0.00, 0.00),
	(106547, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 130000.00, 36.02, 72, 0.00, 0.00, 0.00, 0.00),
	(106548, '33', '3301', 'P00288', 'PRIL', 64102, '12', 'OMD', 2013, 3, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106549, '33', '3301', 'P00288', 'PRIL', 67153, '01', 'OMD', 2013, 3, '06', 860.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(106550, '33', '3302', 'W00369', 'W.C.NET', 68011, '01', 'OMD', 2013, 3, '06', 7200.00, 37.50, 50, 0.00, 0.00, 0.00, 0.00),
	(106551, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66185, '02', 'DIRECT', 2013, 3, '06', 24655.00, 4.32, 13, 0.00, 0.00, 0.00, 0.00),
	(106552, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66498, '01', 'DIRECT', 2013, 3, '06', 2000.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(106553, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106554, '36', '3601', 'I00099', 'INTERMEUBLE', 64012, '29', 'DIRECT', 2013, 3, '06', 2400.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106555, '36', '3601', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'IMPACT BBDO', 2013, 3, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106556, '36', '3602', 'B05700', 'BED & BED', 64045, '01', 'DIRECT', 2013, 3, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106557, '36', '3602', 'F00046', 'FAP', 64012, '29', 'OMD', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106558, '36', '3602', 'F00046', 'FAP', 64775, '03', 'OMD', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106559, '36', '3602', 'R01164', 'REVA', 64012, '29', 'DIRECT', 2013, 3, '06', 3200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106560, '36', '3602', 'R01164', 'REVA', 64045, '01', 'DIRECT', 2013, 3, '06', 1620.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(106561, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(106562, '36', '3604', '360407', 'CESAR', 64102, '12', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106563, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106564, '38', '3801', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 3, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(106565, '38', '3801', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 3, '06', 54.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(106566, '38', '3801', 'D01174', 'DOMTEX', 61325, '02', 'DIRECT', 2013, 3, '06', 540.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(106567, '38', '3801', '380107', 'DRAP D\'LIT', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106568, '38', '3802', 'F00209', 'FRETTE', 61093, '02', 'DIRECT', 2013, 3, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(106569, '39', '3901', 'B00044', 'BACCARAT', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106570, '39', '3901', 'V00439', 'VANLIAN LIGHTING', 68288, '01', 'PUBLICO.', 2013, 3, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106571, '39', '3903', 'D00107', 'DAUM', 64007, '37', 'MPG', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106572, '39', '3903', 'D00107', 'DAUM', 64012, '29', 'MPG', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106573, '39', '3903', 'D00107', 'DAUM', 64775, '03', 'MPG', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106574, '39', '3904', 'A04086', 'ALLMILMO', 64049, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106575, '39', '3904', 'P01170', 'POGGENPOHL', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106576, '39', '3904', 'R08777', 'RIMADESIO', 64012, '29', 'DIRECT', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106577, '40', '4001', 'S00112', 'SAMSUNG', 64102, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106578, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106579, '40', '4011', 'S02666', 'SALTEK', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106580, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 3, '06', 65250.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(106581, '42', '4207', 'M00028', 'MAGIMIX', 64071, '03', 'APP', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106582, '42', '4207', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 3, '06', 82487.00, 27.49, 34, 0.00, 0.00, 0.00, 0.00),
	(106583, '42', '4207', 'M00378', 'MOULINEX', 68171, '01', 'MINDSHARE', 2013, 3, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(106584, '42', '4207', '420709', 'THERMOMIX', 66563, '01', 'DIRECT', 2013, 3, '06', 50561.00, 68.83, 108, 0.00, 0.00, 0.00, 0.00),
	(106585, '42', '4210', 'T00137', 'TEFAL', 64049, '12', 'MINDSHARE', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106586, '42', '4210', 'T00137', 'TEFAL', 64102, '12', 'MINDSHARE', 2013, 3, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106587, '42', '4210', 'T00137', 'TEFAL', 64402, '03', 'MINDSHARE', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106588, '42', '4210', 'T00137', 'TEFAL', 66092, '01', 'MINDSHARE', 2013, 3, '06', 104000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(106589, '42', '4210', 'T00137', 'TEFAL', 66175, '01', 'MINDSHARE', 2013, 3, '06', 143939.00, 63.52, 191, 0.00, 0.00, 0.00, 0.00),
	(106590, '42', '4210', 'T00137', 'TEFAL', 66185, '02', 'MINDSHARE', 2013, 3, '06', 16050.00, 17.15, 43, 0.00, 0.00, 0.00, 0.00),
	(106591, '42', '4210', 'T00137', 'TEFAL', 66589, '01', 'MINDSHARE', 2013, 3, '06', 191301.00, 137.24, 335, 0.00, 0.00, 0.00, 0.00),
	(106592, '42', '4215', 'M00378', 'MOULINEX', 68011, '01', 'MINDSHARE', 2013, 3, '06', 59040.00, 277.50, 370, 0.00, 0.00, 0.00, 0.00),
	(106593, '42', '4219', '421906', 'VZUG', 64049, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106594, '43', '4301', 'A37325', 'ALZA', 66175, '01', 'APP', 2013, 3, '06', 189000.00, 63.93, 64, 0.00, 0.00, 0.00, 0.00),
	(106595, '43', '4301', 'A37325', 'ALZA', 66185, '02', 'APP', 2013, 3, '06', 27000.00, 29.86, 30, 0.00, 0.00, 0.00, 0.00),
	(106596, '43', '4301', '430127', 'FACTORY', 66092, '01', 'DIRECT', 2013, 3, '06', 71176.00, 26.95, 37, 0.00, 0.00, 0.00, 0.00),
	(106597, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 3, '06', 89651.00, 33.46, 49, 0.00, 0.00, 0.00, 0.00),
	(106598, '43', '4302', 'V00076', 'VICTORINOX', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106599, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 3, '06', 331200.00, 182.00, 91, 0.00, 0.00, 0.00, 0.00),
	(106600, '44', '4401', 'L02271', 'LG', 64015, '27', 'MINDSHARE', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106601, '44', '4401', 'S00112', 'SAMSUNG', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106602, '44', '4414', '441425', 'KODAK', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106603, '44', '4415', 'S00112', 'SAMSUNG', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106604, '47', '4701', 'B00017', 'B.M.W.', 68918, '01', 'ZENITH MEDIA', 2013, 3, '06', 1080.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(106605, '47', '4701', 'B00017', 'B.M.W.', 68950, '01', 'ZENITH MEDIA', 2013, 3, '06', 1800.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(106606, '47', '4701', 'B12042', 'BRILLIANCE', 66185, '02', 'DIRECT', 2013, 3, '06', 55150.00, 19.14, 19, 0.00, 0.00, 0.00, 0.00),
	(106607, '47', '4701', 'C00022', 'CADILLAC', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106608, '47', '4701', 'C00022', 'CADILLAC', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106609, '47', '4701', 'C00022', 'CADILLAC', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106610, '47', '4701', 'C00022', 'CADILLAC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 25000.00, 5.24, 5, 0.00, 0.00, 0.00, 0.00),
	(106611, '47', '4701', 'C00022', 'CADILLAC', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 15750.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(106612, '47', '4701', 'C00022', 'CADILLAC', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106613, '47', '4701', 'C00022', 'CADILLAC', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106614, '47', '4701', 'C00022', 'CADILLAC', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106615, '47', '4701', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 105724.00, 33.41, 133, 0.00, 0.00, 0.00, 0.00),
	(106616, '47', '4701', 'C00245', 'CHEVROLET', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 36000.00, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(106617, '47', '4701', 'C00245', 'CHEVROLET', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 16100.00, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(106618, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5600.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(106619, '47', '4701', 'C00245', 'CHEVROLET', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 7700.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(106620, '47', '4701', 'C00291', 'CHRYSLER', 64379, '16', 'MEDIAEDGE', 2013, 3, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106621, '47', '4701', 'D00009', 'DACIA', 66498, '01', 'OPTIMEDIA', 2013, 3, '06', 45000.00, 8.05, 12, 0.00, 0.00, 0.00, 0.00),
	(106622, '47', '4701', 'F00160', 'FORD', 66185, '02', 'MEDIAEDGE', 2013, 3, '06', 14000.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(106623, '47', '4701', 'F00160', 'FORD', 68171, '01', 'MEDIAEDGE', 2013, 3, '06', 73500.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(106624, '47', '4701', 'H00088', 'HONDA', 64102, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106625, '47', '4701', 'H00104', 'HYUNDAI', 61325, '02', 'MPG', 2013, 3, '06', 2040.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(106626, '47', '4701', 'H00104', 'HYUNDAI', 61382, '02', 'MPG', 2013, 3, '06', 2040.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(106627, '47', '4701', 'H00104', 'HYUNDAI', 61416, '02', 'MPG', 2013, 3, '06', 1800.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(106628, '47', '4701', 'H00104', 'HYUNDAI', 61432, '02', 'MPG', 2013, 3, '06', 48000.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(106629, '47', '4701', 'H00104', 'HYUNDAI', 66185, '02', 'MPG', 2013, 3, '06', 3250.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(106630, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106631, '47', '4701', 'I00523', 'INFINITI', 68262, '01', 'MINDSHARE', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106632, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64015, '27', 'MEDIAEDGE', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106633, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 65122, '01', 'MEDIAEDGE', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106634, '47', '4701', 'K00077', 'KIA', 64379, '16', 'MPG', 2013, 3, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106635, '47', '4701', 'K00077', 'KIA', 66092, '01', 'MPG', 2013, 3, '06', 85750.00, 25.94, 26, 0.00, 0.00, 0.00, 0.00),
	(106636, '47', '4701', 'K00077', 'KIA', 66175, '01', 'MPG', 2013, 3, '06', 201000.00, 52.05, 59, 0.00, 0.00, 0.00, 0.00),
	(106637, '47', '4701', 'K00077', 'KIA', 66185, '02', 'MPG', 2013, 3, '06', 180600.00, 48.55, 55, 0.00, 0.00, 0.00, 0.00),
	(106638, '47', '4701', 'K00077', 'KIA', 66415, '01', 'MPG', 2013, 3, '06', 40000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(106639, '47', '4701', 'K00077', 'KIA', 66589, '01', 'MPG', 2013, 3, '06', 42000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(106640, '47', '4701', 'K00077', 'KIA', 68239, '01', 'MPG', 2013, 3, '06', 40000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(106641, '47', '4701', 'L00128', 'LEXUS', 66185, '02', 'ICOM', 2013, 3, '06', 34948.00, 19.91, 18, 0.00, 0.00, 0.00, 0.00),
	(106642, '47', '4701', 'L00128', 'LEXUS', 66589, '01', 'ICOM', 2013, 3, '06', 202603.00, 93.70, 486, 0.00, 0.00, 0.00, 0.00),
	(106643, '47', '4701', 'M00127', 'MASERATI', 65122, '01', 'INTERMARKETS', 2013, 3, '06', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106644, '47', '4701', 'M00127', 'MASERATI', 68185, '01', 'INTERMARKETS', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106645, '47', '4701', 'M00162', 'MAZDA', 67207, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 700.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(106646, '47', '4701', 'M00194', 'MERCEDES', 68950, '01', 'OMD', 2013, 3, '06', 1785.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(106647, '47', '4701', 'N00140', 'NISSAN', 61010, '02', 'MINDSHARE', 2013, 3, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106648, '47', '4701', 'N00140', 'NISSAN', 61036, '02', 'MINDSHARE', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106649, '47', '4701', 'N00140', 'NISSAN', 61093, '02', 'MINDSHARE', 2013, 3, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106650, '47', '4701', 'N00140', 'NISSAN', 61325, '02', 'MINDSHARE', 2013, 3, '06', 6120.00, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(106651, '47', '4701', 'N00140', 'NISSAN', 61382, '02', 'MINDSHARE', 2013, 3, '06', 4284.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(106652, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 3, '06', 8100.00, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(106653, '47', '4701', 'N00140', 'NISSAN', 61432, '02', 'MINDSHARE', 2013, 3, '06', 132000.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(106654, '47', '4701', 'N00140', 'NISSAN', 61473, '01', 'MINDSHARE', 2013, 3, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106655, '47', '4701', 'N00140', 'NISSAN', 64016, '04', 'MINDSHARE', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106656, '47', '4701', 'N00140', 'NISSAN', 65122, '01', 'MINDSHARE', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106657, '47', '4701', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 3, '06', 176898.00, 52.94, 328, 0.00, 0.00, 0.00, 0.00),
	(106658, '47', '4701', 'N00140', 'NISSAN', 68185, '01', 'MINDSHARE', 2013, 3, '06', 4800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106659, '47', '4701', 'N00140', 'NISSAN', 68510, '01', 'MINDSHARE', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(106660, '47', '4701', 'N00140', 'NISSAN', 68549, '01', 'MINDSHARE', 2013, 3, '06', 18750.00, 625.00, 25000, 0.00, 0.00, 0.00, 0.00),
	(106661, '47', '4701', 'P00141', 'PEUGEOT', 67153, '01', 'OMD', 2013, 3, '06', 1720.00, 12.00, 40, 0.00, 0.00, 0.00, 0.00),
	(106662, '47', '4701', 'P00141', 'PEUGEOT', 67207, '01', 'OMD', 2013, 3, '06', 1720.00, 12.00, 40, 0.00, 0.00, 0.00, 0.00),
	(106663, '47', '4701', 'P00141', 'PEUGEOT', 68163, '01', 'OMD', 2013, 3, '06', 2700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106664, '47', '4701', 'P00141', 'PEUGEOT', 68239, '01', 'OMD', 2013, 3, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(106665, '47', '4701', 'R00280', 'RENAULT', 64020, '27', 'OPTIMEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106666, '47', '4701', 'R00280', 'RENAULT', 64402, '03', 'OPTIMEDIA', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106667, '47', '4701', 'R00280', 'RENAULT', 64775, '03', 'OPTIMEDIA', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106668, '47', '4701', 'S00802', 'SUZUKI', 66185, '02', 'INTERMARKETS', 2013, 3, '06', 11000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106669, '47', '4701', 'T00328', 'TOYOTA', 66175, '01', 'ICOM', 2013, 3, '06', 83.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(106670, '47', '4701', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 3, '06', 388922.00, 128.61, 732, 0.00, 0.00, 0.00, 0.00),
	(106671, '47', '4701', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 3, '06', 188731.00, 167.62, 503, 0.00, 0.00, 0.00, 0.00),
	(106672, '47', '4701', 'V00151', 'VOLKSWAGEN', 61432, '02', 'MEDIACOM', 2013, 3, '06', 540.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(106673, '47', '4701', 'V00151', 'VOLKSWAGEN', 61473, '01', 'MEDIACOM', 2013, 3, '06', 1980.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(106674, '47', '4701', 'V00151', 'VOLKSWAGEN', 65122, '01', 'MEDIACOM', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106675, '47', '4701', 'V00151', 'VOLKSWAGEN', 66092, '01', 'MEDIACOM', 2013, 3, '06', 102216.00, 42.75, 114, 0.00, 0.00, 0.00, 0.00),
	(106676, '47', '4701', 'V00151', 'VOLKSWAGEN', 66185, '02', 'MEDIACOM', 2013, 3, '06', 1515.00, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(106677, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 3, '06', 174125.00, 53.17, 69, 0.00, 0.00, 0.00, 0.00),
	(106678, '47', '4701', 'V00154', 'VOLVO', 66415, '01', 'UM7', 2013, 3, '06', 157000.00, 44.65, 46, 0.00, 0.00, 0.00, 0.00),
	(106679, '47', '4703', 'J00051', 'JINBEI', 66498, '01', 'DIRECT', 2013, 3, '06', 67500.00, 11.77, 18, 0.00, 0.00, 0.00, 0.00),
	(106680, '47', '4704', 'I00129', 'ISUZU', 61416, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(106681, '47', '4704', 'I00136', 'IVECO', 61416, '02', 'DIRECT', 2013, 3, '06', 900.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(106682, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 64105, '27', 'DIRECT', 2013, 3, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106683, '47', '4705', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106684, '47', '4705', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 32350.00, 6.54, 9, 0.00, 0.00, 0.00, 0.00),
	(106685, '47', '4705', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 23250.00, 4.21, 4, 0.00, 0.00, 0.00, 0.00),
	(106686, '47', '4705', 'D00259', 'DODGE', 65122, '01', 'MEDIAEDGE', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106687, '47', '4705', 'G00080', 'GMC', 64048, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106688, '47', '4705', 'H00088', 'HONDA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106689, '47', '4705', 'H00104', 'HYUNDAI', 64016, '04', 'MPG', 2013, 3, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106690, '47', '4705', 'I00523', 'INFINITI', 64016, '04', 'MINDSHARE', 2013, 3, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106691, '47', '4705', 'I00523', 'INFINITI', 64045, '01', 'MINDSHARE', 2013, 3, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106692, '47', '4705', 'I00523', 'INFINITI', 64981, '03', 'MINDSHARE', 2013, 3, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106693, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 3, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(106694, '47', '4705', 'M00194', 'MERCEDES', 61010, '02', 'OMD', 2013, 3, '06', 7200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(106695, '47', '4705', 'M00194', 'MERCEDES', 61036, '02', 'OMD', 2013, 3, '06', 11088.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(106696, '47', '4705', 'M00194', 'MERCEDES', 61093, '02', 'OMD', 2013, 3, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(106697, '47', '4705', 'M00194', 'MERCEDES', 64012, '29', 'OMD', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106698, '47', '4705', 'M00194', 'MERCEDES', 64071, '03', 'OMD', 2013, 3, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106699, '47', '4705', 'M00194', 'MERCEDES', 64379, '16', 'OMD', 2013, 3, '06', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106700, '47', '4705', 'N00140', 'NISSAN', 68185, '01', 'MINDSHARE', 2013, 3, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106701, '47', '4705', 'T00328', 'TOYOTA', 64379, '16', 'ICOM', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106702, '47', '4708', 'S23440', 'SENNEBOGEN', 64025, '18', 'DIRECT', 2013, 3, '06', 3660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106703, '47', '4713', '471319', 'DFSK', 66175, '01', 'DIRECT', 2013, 3, '06', 32145.00, 10.45, 20, 0.00, 0.00, 0.00, 0.00),
	(106704, '47', '4713', '471319', 'DFSK', 66185, '02', 'DIRECT', 2013, 3, '06', 48900.00, 15.43, 29, 0.00, 0.00, 0.00, 0.00),
	(106705, '47', '4713', '471319', 'DFSK', 66498, '01', 'DIRECT', 2013, 3, '06', 28700.00, 11.61, 21, 0.00, 0.00, 0.00, 0.00),
	(106706, '47', '4713', '471319', 'DFSK', 66589, '01', 'DIRECT', 2013, 3, '06', 36000.00, 16.39, 32, 0.00, 0.00, 0.00, 0.00),
	(106707, '47', '4713', 'R00443', 'ROLLS ROYCE', 61010, '02', 'DIRECT', 2013, 3, '06', 4400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(106708, '47', '4713', 'R00443', 'ROLLS ROYCE', 61036, '02', 'DIRECT', 2013, 3, '06', 4400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(106709, '47', '4713', 'R00443', 'ROLLS ROYCE', 61093, '02', 'DIRECT', 2013, 3, '06', 4400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(106710, '47', '4714', 'I00540', 'IMPEX', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(106711, '47', '4714', 'K02022', 'KETTANEH', 68163, '01', 'OMD', 2013, 3, '06', 6100.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(106712, '47', '4714', 'R01296', 'RYMCO', 66185, '02', 'UM7', 2013, 3, '06', 71497.00, 27.93, 156, 0.00, 0.00, 0.00, 0.00),
	(106713, '47', '4714', 'R01296', 'RYMCO', 68288, '01', 'UM7', 2013, 3, '06', 9000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(106714, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 64379, '16', 'IB2', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106715, '47', '4716', 'B11184', 'BMW', 64020, '27', 'ZENITH MEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106716, '47', '4716', 'I00136', 'IVECO', 61416, '02', 'DIRECT', 2013, 3, '06', 1800.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(106717, '47', '4716', 'T00328', 'TOYOTA', 61172, '02', 'ICOM', 2013, 3, '06', 900.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(106718, '47', '4724', 'S00802', 'SUZUKI', 68011, '01', 'DIRECT', 2013, 3, '06', 45480.00, 236.25, 315, 0.00, 0.00, 0.00, 0.00),
	(106719, '47', '4728', 'O05610', 'OMATRA', 61416, '02', 'MEMAC OGILVY', 2013, 3, '06', 900.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(106720, '47', '4732', '473208', 'BAZERJI MOTORS', 66092, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(106721, '47', '4732', '473218', 'SHAYYA GROUP', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106722, '48', '4801', 'Y00022', 'YOKOHAMA', 67153, '01', 'DIRECT', 2013, 3, '06', 20150.00, 201.50, 403, 0.00, 0.00, 0.00, 0.00),
	(106723, '48', '4801', 'Y00022', 'YOKOHAMA', 67207, '01', 'DIRECT', 2013, 3, '06', 20150.00, 201.50, 403, 0.00, 0.00, 0.00, 0.00),
	(106724, '49', '4901', 'S03004', 'SUPER GT', 64379, '16', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106725, '49', '4903', 'C03510', 'CHEVRON', 64218, '18', 'MEDIAEDGE', 2013, 3, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106726, '49', '4903', 'C02125', 'COGICO', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106727, '49', '4903', 'D09879', 'DESERT PETROLIUM', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106728, '49', '4903', 'M02242', 'MEDCO', 64020, '27', 'MPG', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106729, '49', '4903', 'U00317', 'UNITERMINALS', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106730, '49', '4906', 'P02228', 'PETROFAC', 64965, '01', 'DIRECT', 2013, 3, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106731, '50', '5002', 'P44220', 'PRINTOBOOK', 61093, '02', 'DIRECT', 2013, 3, '06', 618.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(106732, '51', '5103', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 3, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106733, '51', '5111', 'O00023', 'OKI', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106734, '51', '5118', 'M88581', 'MAKATEB', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106735, '51', '5125', 'M00230', 'MICROSOFT', 64288, '18', 'UM7', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106736, '51', '5134', 'S00112', 'SAMSUNG', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 13068.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(106737, '51', '5134', 'S00112', 'SAMSUNG', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 6468.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(106738, '51', '5134', 'S00112', 'SAMSUNG', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 8880.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(106739, '51', '5134', 'S00112', 'SAMSUNG', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 4050.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(106740, '51', '5134', 'S00112', 'SAMSUNG', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3834.00, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(106741, '51', '5134', 'S00112', 'SAMSUNG', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 8664.00, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(106742, '51', '5134', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106743, '51', '5134', 'S00112', 'SAMSUNG', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106744, '51', '5134', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106745, '51', '5134', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106746, '51', '5134', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106747, '51', '5134', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106748, '51', '5134', 'S00112', 'SAMSUNG', 65122, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106749, '51', '5134', 'S00112', 'SAMSUNG', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3240.00, 16.20, 108, 0.00, 0.00, 0.00, 0.00),
	(106750, '51', '5134', 'S00112', 'SAMSUNG', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3000.00, 8.50, 50, 0.00, 0.00, 0.00, 0.00),
	(106751, '51', '5134', 'S00112', 'SAMSUNG', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106752, '51', '5134', 'S00112', 'SAMSUNG', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 6600.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(106753, '51', '5134', 'S00112', 'SAMSUNG', 68528, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 32354.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106754, '51', '5134', 'S00112', 'SAMSUNG', 68964, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 500.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(106755, '51', '5134', 'S00112', 'SAMSUNG', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106756, '51', '5187', 'T06136', 'TRIPLE C', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106757, '51', '5191', '519156', 'CCT', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106758, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106759, '51', '5191', 'K05506', 'KASPERSKY', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106760, '51', '5191', '519168', 'QUALCOMM', 64064, '01', 'DIRECT', 2013, 3, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106761, '52', '5201', 'M06286', 'METITO', 64218, '18', 'DIRECT', 2013, 3, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106762, '52', '5201', 'S00395', 'SIDEM', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106763, '52', '5201', 'Z00279', 'ZAKHEM GROUP', 63131, '02', 'DIRECT', 2013, 3, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106764, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 3, '06', 20000.00, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(106765, '52', '5203', 'E01026', 'E S A', 61010, '02', 'OPTIMEDIA', 2013, 3, '06', 1056.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(106766, '52', '5203', 'E01026', 'E S A', 61093, '02', 'OPTIMEDIA', 2013, 3, '06', 4084.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(106767, '52', '5203', 'E01026', 'E S A', 61416, '02', 'OPTIMEDIA', 2013, 3, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(106768, '52', '5204', 'P01516', 'PIGIER', 64386, '02', 'MINDSHARE', 2013, 3, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106769, '52', '5204', 'S06658', 'STAFFORD ASSOC.', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106770, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64011, '18', 'DIRECT', 2013, 3, '06', 2300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106771, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106772, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106773, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106774, '52', '5208', '520843', 'BYBLOS', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106775, '52', '5208', 'C04587', 'CHEMALY', 64965, '01', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106776, '52', '5208', 'R04783', 'RAIDY', 61093, '02', 'DIRECT', 2013, 3, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106777, '52', '5208', 'R04783', 'RAIDY', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106778, '52', '5209', 'L07405', 'LIBEL', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106779, '52', '5210', 'L02115', 'LINKS', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106780, '52', '5210', 'O00000', 'OTHERS', 66415, '01', 'DIRECT', 2013, 3, '06', 2333.00, 1.20, 1, 0.00, 0.00, 0.00, 0.00),
	(106781, '52', '5210', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 3, '06', 7500.00, 65.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106782, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 3, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106783, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106784, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 3, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106785, '52', '5210', 'P01532', 'PIKASSO', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106786, '52', '5211', 'G02284', 'GEMY MAALOUF', 64842, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106787, '52', '5213', 'S12217', 'SABIS', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 990.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(106788, '52', '5213', 'S12217', 'SABIS', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3330.00, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(106789, '52', '5217', 'S11409', 'SUKLEEN', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106790, '52', '5217', 'S11409', 'SUKLEEN', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106791, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 3, '06', 63650.00, 214.06, 214, 0.00, 0.00, 0.00, 0.00),
	(106792, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 3, '06', 140684.00, 69.54, 60, 0.00, 0.00, 0.00, 0.00),
	(106793, '52', '5218', 'P03782', 'PACE E LUCE', 66175, '01', 'DIRECT', 2013, 3, '06', 98350.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(106794, '52', '5218', 'P03782', 'PACE E LUCE', 66415, '01', 'DIRECT', 2013, 3, '06', 120000.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(106795, '52', '5218', 'P03782', 'PACE E LUCE', 66563, '01', 'DIRECT', 2013, 3, '06', 91217.00, 68.94, 35, 0.00, 0.00, 0.00, 0.00),
	(106796, '52', '5218', 'S14255', 'SUZANE FREM', 63305, '03', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106797, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106798, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106799, '52', '5220', 'A38915', 'ALGECO', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106800, '52', '5220', 'C08811', 'CONTRACO', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106801, '52', '5220', 'S16042', 'SEREX', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106802, '52', '5226', 'I02955', 'INFOPRO RESEARCH', 64015, '27', 'DIRECT', 2013, 3, '06', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106803, '52', '5226', 'R04022', 'REGUS', 64015, '27', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106804, '52', '5226', 'S13606', 'SBS', 64303, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106805, '52', '5226', 'T05032', 'TREE AD', 61093, '02', 'DIRECT', 2013, 3, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106806, '52', '5226', 'T05032', 'TREE AD', 61432, '02', 'DIRECT', 2013, 3, '06', 72000.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(106807, '52', '5226', 'T05032', 'TREE AD', 61473, '01', 'DIRECT', 2013, 3, '06', 3320.00, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(106808, '52', '5228', 'D02532', 'DOMINIQUE FAYAD', 68981, '01', 'DIRECT', 2013, 3, '06', 9200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106809, '52', '5228', 'E07923', 'ESPOSA', 64402, '03', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106810, '52', '5228', 'E07923', 'ESPOSA', 68163, '01', 'DIRECT', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106811, '52', '5228', 'E07923', 'ESPOSA', 68288, '01', 'DIRECT', 2013, 3, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106812, '52', '5228', '522882', 'FIRAS ABOU HAMDN', 64168, '03', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106813, '52', '5228', 'G04669', 'GABY SALIBA', 66185, '02', 'DIRECT', 2013, 3, '06', 24630.00, 17.17, 27, 0.00, 0.00, 0.00, 0.00),
	(106814, '52', '5228', 'G05880', 'GEORGES CHAKRA', 64775, '03', 'DIRECT', 2013, 3, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106815, '52', '5228', 'G05880', 'GEORGES CHAKRA', 65122, '01', 'DIRECT', 2013, 3, '06', 5900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106816, '52', '5228', 'G05880', 'GEORGES CHAKRA', 65137, '37', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106817, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 64842, '01', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106818, '52', '5228', 'L08180', 'L\'ATELIER BLANC', 64402, '03', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106819, '52', '5228', 'M07674', 'MIREILLE DAGHER', 66589, '01', 'OPTIMEDIA', 2013, 3, '06', 142200.00, 61.51, 41, 0.00, 0.00, 0.00, 0.00),
	(106820, '52', '5228', 'Z00980', 'ZUHAIR MURARD', 66092, '01', 'DIRECT', 2013, 3, '06', 49000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(106821, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106822, '52', '5235', 'A29049', 'AD LEBANON', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106823, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 3, '06', 33750.00, 8.60, 8, 0.00, 0.00, 0.00, 0.00),
	(106824, '52', '5235', 'C07727', 'CARAT', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106825, '52', '5235', 'P05523', 'PRO.SEC', 66043, '01', 'DIRECT', 2013, 3, '06', 33782.00, 110.06, 59, 0.00, 0.00, 0.00, 0.00),
	(106826, '52', '5235', 'S17110', 'SCENEZ GROUP', 64742, '01', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106827, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 3, '06', 211500.00, 100.13, 98, 0.00, 0.00, 0.00, 0.00),
	(106828, '52', '5237', 'A28559', 'A.R.T.AUCTIONS', 61010, '02', 'DIRECT', 2013, 3, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106829, '52', '5237', 'A28559', 'A.R.T.AUCTIONS', 61093, '02', 'DIRECT', 2013, 3, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106830, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(106831, '52', '5239', 'K06772', 'K STARS', 63321, '01', 'DIRECT', 2013, 3, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106832, '52', '5239', 'K06772', 'K STARS', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106833, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 3, '06', 111452.00, 67.70, 49, 0.00, 0.00, 0.00, 0.00),
	(106834, '52', '5239', 'P40406', 'PIERRE TANNOURY', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106835, '52', '5239', 'R07106', 'RONY FRANCIS', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106836, '52', '5239', 'S22363', 'SAMER BREITAA', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106837, '52', '5241', 'J03858', 'JWT', 64394, '18', 'DIRECT', 2013, 3, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106838, '52', '5241', 'T02664', 'TIHAMA', 64394, '18', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106839, '52', '5242', 'A41625', 'AL JABER ENG.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106840, '52', '5242', '524263', 'BAREK', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106841, '52', '5247', 'B14882', 'BSYNCHRO', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106842, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 66092, '01', 'DIRECT', 2013, 3, '06', 35637.00, 19.65, 16, 0.00, 0.00, 0.00, 0.00),
	(106843, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 68011, '01', 'DIRECT', 2013, 3, '06', 7000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(106844, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 68918, '01', 'DIRECT', 2013, 3, '06', 24000.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(106845, '52', '5248', '524880', 'MEAS', 67153, '01', 'DIRECT', 2013, 3, '06', 2150.00, 18.00, 50, 0.00, 0.00, 0.00, 0.00),
	(106846, '52', '5248', '524880', 'MEAS', 67207, '01', 'DIRECT', 2013, 3, '06', 2150.00, 18.00, 50, 0.00, 0.00, 0.00, 0.00),
	(106847, '52', '5248', '524846', 'ST.JOSEPH UNIV.', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106848, '52', '5250', 'I11549', 'IMPACT BBDO', 64394, '18', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106849, '52', '5250', 'M86400', 'MEMAC OGILVY', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106850, '52', '5250', 'M77887', 'MIND SHARE', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106851, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106852, '52', '5251', '525159', 'ALAIN SAHYOUN', 63305, '03', 'DIRECT', 2013, 3, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106853, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106854, '52', '5251', '525140', 'SAMER KHOUZAMI', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106855, '52', '5254', '525433', 'JOSEPH YOUNES', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106856, '52', '5254', '525433', 'JOSEPH YOUNES', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106857, '52', '5255', '525592', 'CAPITAL CONCEPT', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106858, '52', '5255', '525526', 'IPSOS', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106859, '52', '5255', '525526', 'IPSOS', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106860, '52', '5255', 'M88815', 'MA.SA.HA', 66185, '02', 'DIRECT', 2013, 3, '06', 9750.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(106861, '52', '5258', '525850', 'A U B', 61036, '02', 'DIRECT', 2013, 3, '06', 480.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(106862, '52', '5258', '525850', 'A U B', 61325, '02', 'DIRECT', 2013, 3, '06', 630.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(106863, '52', '5258', '525850', 'A U B', 64015, '27', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106864, '52', '5258', '525804', 'ISLAMIC UNIV.', 66498, '01', 'DIRECT', 2013, 3, '06', 13998.00, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(106865, '52', '5258', '525804', 'ISLAMIC UNIV.', 66563, '01', 'DIRECT', 2013, 3, '06', 2799.00, 3.59, 3, 0.00, 0.00, 0.00, 0.00),
	(106866, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 3, '06', 1920.00, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(106867, '52', '5258', '525849', 'U S J', 61093, '02', 'DIRECT', 2013, 3, '06', 2520.00, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(106868, '52', '5258', 'U01329', 'UNIV.OF BAHRAIN', 61432, '02', 'DIRECT', 2013, 3, '06', 1536.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(106869, '52', '5258', '525853', 'UNIV.OF BALAMAND', 61010, '02', 'DIRECT', 2013, 3, '06', 6552.00, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(106870, '52', '5258', '525853', 'UNIV.OF BALAMAND', 61093, '02', 'DIRECT', 2013, 3, '06', 6690.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(106871, '52', '5258', '525853', 'UNIV.OF BALAMAND', 61432, '02', 'DIRECT', 2013, 3, '06', 39456.00, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(106872, '52', '5258', '525846', 'USEK', 61382, '02', 'DIRECT', 2013, 3, '06', 1200.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(106873, '52', '5258', '525846', 'USEK', 61432, '02', 'DIRECT', 2013, 3, '06', 960.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(106874, '52', '5258', '525846', 'USEK', 61473, '01', 'DIRECT', 2013, 3, '06', 3960.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(106875, '52', '5260', '526060', 'INSTITUT FRANCAIS.DL', 66185, '02', 'DIRECT', 2013, 3, '06', 106531.00, 82.61, 101, 0.00, 0.00, 0.00, 0.00),
	(106876, '52', '5261', '526130', 'ADRENALIN COMM.', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106877, '52', '5261', '526143', 'DRIVE DENTSU', 64394, '18', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106878, '52', '5261', '526149', 'HORIZONTAL', 68288, '01', 'DIRECT', 2013, 3, '06', 25000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(106879, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 3, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106880, '52', '5261', 'U00656', 'UM', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106881, '52', '5262', '526279', 'LES P\'TITS BOURGEONS', 64742, '01', 'DIRECT', 2013, 3, '06', 700.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(106882, '52', '5263', '526395', 'AL QABDAH BUILDING C', 64303, '18', 'DIRECT', 2013, 3, '06', 1800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106883, '52', '5263', '526310', 'BATCO', 66185, '02', 'DIRECT', 2013, 3, '06', 12375.00, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(106884, '52', '5263', '526350', 'BUTEC', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106885, '52', '5263', '526340', 'ORIENT CONTRACTI', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106886, '52', '5263', '526378', 'SHAMCO INT\'L', 64303, '18', 'DIRECT', 2013, 3, '06', 1400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106887, '52', '5263', '526378', 'UNIMARINE TECH.S.', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106888, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106889, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106890, '52', '5265', '526518', 'PRODUCT OF YEAR', 68510, '01', 'DIRECT', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(106891, '52', '5265', '526532', 'SMALL BUDGET WEDD.', 64045, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106892, '52', '5265', '526576', 'TRUE AD', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106893, '52', '5267', '526747', 'BEHIND THE C', 61010, '02', 'DIRECT', 2013, 3, '06', 20328.00, 2.95, 3, 0.00, 0.00, 0.00, 0.00),
	(106894, '52', '5267', '526747', 'BEHIND THE C', 61036, '02', 'DIRECT', 2013, 3, '06', 21384.00, 3.10, 3, 0.00, 0.00, 0.00, 0.00),
	(106895, '52', '5267', '526747', 'BEHIND THE C', 61416, '02', 'DIRECT', 2013, 3, '06', 11700.00, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(106896, '52', '5267', '526747', 'BEHIND THE C', 61473, '01', 'DIRECT', 2013, 3, '06', 7000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106897, '52', '5267', '526746', 'HAWER', 66092, '01', 'DIRECT', 2013, 3, '06', 87786.00, 47.86, 40, 0.00, 0.00, 0.00, 0.00),
	(106898, '52', '5267', '526746', 'HAWER', 66415, '01', 'DIRECT', 2013, 3, '06', 65904.00, 36.25, 31, 0.00, 0.00, 0.00, 0.00),
	(106899, '52', '5267', '526746', 'HAWER', 66563, '01', 'DIRECT', 2013, 3, '06', 3500.00, 3.43, 3, 0.00, 0.00, 0.00, 0.00),
	(106900, '52', '5267', '526742', 'STARS OF HOLDEM.COM', 66185, '02', 'DIRECT', 2013, 3, '06', 59850.00, 67.01, 57, 0.00, 0.00, 0.00, 0.00),
	(106901, '52', '5268', '526832', 'AMIR PRINTS', 61416, '02', 'DIRECT', 2013, 3, '06', 225.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(106902, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106903, '52', '5268', '526885', 'GLOBE', 63186, '02', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106904, '52', '5268', '526869', 'TQCSI', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106905, '52', '5268', '526858', 'X-ZONE', 68163, '01', 'DIRECT', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106906, '52', '5269', '526922', 'CELINE', 63305, '03', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106907, '52', '5269', '526905', 'FADI SAWAYA', 64168, '03', 'DIRECT', 2013, 3, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106908, '52', '5269', '526926', 'GLAMOUR', 63305, '03', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106909, '52', '5269', '526946', 'HILAL AJAB', 63321, '01', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106910, '52', '5269', '526930', 'MICHEL & COLETTE', 63321, '01', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106911, '52', '5269', '526930', 'MICHEL & COLETTE', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106912, '52', '5269', '526947', 'MICHEL TAKLA', 63321, '01', 'DIRECT', 2013, 3, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(106913, '52', '5269', '526929', 'NADINE', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106914, '52', '5271', '527176', 'CAPITAL', 64040, '18', 'DIRECT', 2013, 3, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106915, '52', '5271', '527169', 'HEED', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106916, '52', '5271', '527176', 'PR ARABIA', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106917, '52', '5271', '527170', 'SHADI BADAWY', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106918, '52', '5271', '527146', 'THE CATERING HOUSE', 66185, '02', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106920, '52', '5272', '527201', 'FADI KARDOUHI', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106921, '52', '5272', '527201', 'FADI KARDOUHI', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106922, '52', '5272', '527200', 'HADI KATRA', 64775, '03', 'DIRECT', 2013, 3, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106923, '52', '5273', '527311', 'NO.5 ART STUDIO', 61036, '02', 'DIRECT', 2013, 3, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(106924, '52', '5273', '527311', 'NO.5 ART STUDIO', 61382, '02', 'DIRECT', 2013, 3, '06', 900.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(106925, '53', '5301', 'G01265', 'GISCO', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106926, '53', '5301', 'N02008', 'NAT GAZ', 64386, '02', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106927, '53', '5303', 'A00686', 'ARAMEX', 64064, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106928, '53', '5303', 'D00188', 'DHL', 64168, '03', 'MEDIAEDGE', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106929, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 3, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106930, '53', '5303', 'D00188', 'DHL', 65122, '01', 'MEDIAEDGE', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106931, '53', '5303', 'L03029', 'LIBAN POST', 64048, '18', 'OMD', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106932, '53', '5303', 'U00392', 'UNITED COURRIERS', 66415, '01', 'PRO-AD', 2013, 3, '06', 160218.00, 41.95, 133, 0.00, 0.00, 0.00, 0.00),
	(106933, '53', '5304', 'C08373', 'CIS', 64288, '18', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106934, '53', '5304', '530497', 'PC DEALNET', 68510, '01', 'DIRECT', 2013, 3, '06', 5300.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(106935, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1512.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(106936, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 45727.00, 34.45, 24, 0.00, 0.00, 0.00, 0.00),
	(106937, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 54625.00, 16.38, 49, 0.00, 0.00, 0.00, 0.00),
	(106938, '53', '5305', 'A34572', 'ALFA', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3698.00, 28.38, 86, 0.00, 0.00, 0.00, 0.00),
	(106939, '53', '5305', 'A34572', 'ALFA', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3698.00, 28.38, 86, 0.00, 0.00, 0.00, 0.00),
	(106940, '53', '5305', 'A34572', 'ALFA', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(106941, '53', '5305', 'A34572', 'ALFA', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 29400.00, 42.00, 120, 0.00, 0.00, 0.00, 0.00),
	(106942, '53', '5305', 'A34572', 'ALFA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106943, '53', '5305', 'A34572', 'ALFA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(106944, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 3, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106945, '53', '5305', 'S11977', 'SYRIATEL', 66563, '01', 'OMD', 2013, 3, '06', 174967.00, 119.25, 67, 0.00, 0.00, 0.00, 0.00),
	(106946, '53', '5305', '530574', 'TOUCH', 66092, '01', 'DIRECT', 2013, 3, '06', 5500.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(106947, '53', '5305', '530574', 'TOUCH', 66185, '02', 'DIRECT', 2013, 3, '06', 8900.00, 8.56, 4, 0.00, 0.00, 0.00, 0.00),
	(106948, '53', '5305', '530574', 'TOUCH', 66589, '01', 'DIRECT', 2013, 3, '06', 13600.00, 8.64, 4, 0.00, 0.00, 0.00, 0.00),
	(106949, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 3, '06', 8900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106950, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 3, '06', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106951, '53', '5315', 'D01420', 'D-LINK', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106952, '54', '5401', 'A11705', 'AL BARAKA BANK', 61077, '02', 'DIRECT', 2013, 3, '06', 280.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(106953, '54', '5401', 'A11705', 'AL BARAKA BANK', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106954, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(106955, '54', '5401', 'A00353', 'AL MAWARID', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 58500.00, 8.96, 6, 0.00, 0.00, 0.00, 0.00),
	(106956, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 3, '06', 7088.00, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(106957, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61028, '02', 'MINDSHARE', 2013, 3, '06', 264.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(106958, '54', '5401', 'B00111', 'BANK OF BEIRUT', 63186, '02', 'MINDSHARE', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106959, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64020, '27', 'MINDSHARE', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106960, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106961, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 3, '06', 197750.00, 31.09, 31, 0.00, 0.00, 0.00, 0.00),
	(106962, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2304.00, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(106963, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2208.00, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(106964, '54', '5401', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(106965, '54', '5401', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1350.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106966, '54', '5401', 'B02186', 'BANQUE AUDI', 64048, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106967, '54', '5401', 'B02186', 'BANQUE AUDI', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 10885.00, 77.62, 311, 0.00, 0.00, 0.00, 0.00),
	(106968, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5300.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(106969, '54', '5401', 'B02186', 'BANQUE AUDI', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(106970, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 62044, '18', 'DIRECT', 2013, 3, '06', 630.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(106971, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 3, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106972, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106973, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106974, '54', '5401', 'B00491', 'BYBLOS BANK', 64402, '03', 'MEDIACOM', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106975, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 3, '06', 608850.00, 208.35, 61, 0.00, 0.00, 0.00, 0.00),
	(106976, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106977, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 3, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(106978, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 3, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(106979, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 61010, '02', 'DIRECT', 2013, 3, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(106980, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61028, '02', 'DIRECT', 2013, 3, '06', 110.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(106981, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61093, '02', 'DIRECT', 2013, 3, '06', 18.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(106982, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106983, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 3, '06', 237833.00, 42.29, 40, 0.00, 0.00, 0.00, 0.00),
	(106984, '54', '5401', 'C00512', 'CREDIT SUISSE', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106985, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 62044, '18', 'DIRECT', 2013, 3, '06', 720.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(106986, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106987, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106988, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106989, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 66092, '01', 'DIRECT', 2013, 3, '06', 22357.00, 4.81, 37, 0.00, 0.00, 0.00, 0.00),
	(106990, '54', '5401', 'F00188', 'FRANSA BANK', 61028, '02', 'IMPACT BBDO', 2013, 3, '06', 132.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(106991, '54', '5401', 'F00188', 'FRANSA BANK', 61432, '02', 'IMPACT BBDO', 2013, 3, '06', 192.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(106992, '54', '5401', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 3, '06', 9100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(106993, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106994, '54', '5401', 'F00188', 'FRANSA BANK', 64040, '18', 'IMPACT BBDO', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106995, '54', '5401', 'F00188', 'FRANSA BANK', 64402, '03', 'IMPACT BBDO', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106996, '54', '5401', 'F00188', 'FRANSA BANK', 67153, '01', 'IMPACT BBDO', 2013, 3, '06', 4550.00, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(106997, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 3, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(106998, '54', '5401', 'I00739', 'INDUSTRIE&TRAVEL', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(106999, '54', '5401', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 3, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107000, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107001, '54', '5401', 'J01252', 'JAMMAL TRUST', 64048, '18', 'MEDIA INSIGHT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107002, '54', '5401', 'J01252', 'JAMMAL TRUST', 64218, '18', 'MEDIA INSIGHT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107003, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107004, '54', '5401', 'L01353', 'LEBANON & GULF', 61010, '02', 'UM7', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107005, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107006, '54', '5401', 'L01353', 'LEBANON & GULF', 61093, '02', 'UM7', 2013, 3, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107007, '54', '5401', 'L01353', 'LEBANON & GULF', 64040, '18', 'UM7', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107008, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107009, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61093, '02', 'OPTIMEDIA', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107010, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 3, '06', 1495.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(107011, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 3, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107012, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64021, '18', 'OPTIMEDIA', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107013, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107014, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107015, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 3, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107016, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 3, '06', 101354.00, 55.82, 186, 0.00, 0.00, 0.00, 0.00),
	(107017, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66175, '01', 'OPTIMEDIA', 2013, 3, '06', 31083.00, 18.49, 19, 0.00, 0.00, 0.00, 0.00),
	(107018, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 3, '06', 123139.00, 75.22, 344, 0.00, 0.00, 0.00, 0.00),
	(107019, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 3, '06', 378926.00, 300.00, 732, 0.00, 0.00, 0.00, 0.00),
	(107020, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66563, '01', 'OPTIMEDIA', 2013, 3, '06', 65285.00, 65.83, 143, 0.00, 0.00, 0.00, 0.00),
	(107021, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 3, '06', 218075.00, 193.08, 486, 0.00, 0.00, 0.00, 0.00),
	(107022, '54', '5401', 'M02664', 'MISR & LEBANON', 64015, '27', 'DIRECT', 2013, 3, '06', 1350.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107023, '54', '5401', 'M02664', 'MISR & LEBANON', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107024, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61010, '02', 'DIRECT', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107025, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61093, '02', 'DIRECT', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107026, '54', '5405', 'A00353', 'AL MAWARID', 63131, '02', 'DIRECT', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107027, '54', '5405', 'A00353', 'AL MAWARID', 66092, '01', 'DIRECT', 2013, 3, '06', 200032.00, 54.41, 49, 0.00, 0.00, 0.00, 0.00),
	(107028, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 3, '06', 224633.00, 36.60, 27, 0.00, 0.00, 0.00, 0.00),
	(107029, '54', '5405', 'A00353', 'AL MAWARID', 66185, '02', 'DIRECT', 2013, 3, '06', 196367.00, 60.85, 46, 0.00, 0.00, 0.00, 0.00),
	(107030, '54', '5405', 'A00353', 'AL MAWARID', 66415, '01', 'DIRECT', 2013, 3, '06', 11665.00, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(107031, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 3, '06', 219393.00, 134.64, 101, 0.00, 0.00, 0.00, 0.00),
	(107032, '54', '5405', 'A00353', 'AL MAWARID', 67207, '01', 'DIRECT', 2013, 3, '06', 4080.00, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(107033, '54', '5405', 'A00353', 'AL MAWARID', 68549, '01', 'DIRECT', 2013, 3, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(107034, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 3, '06', 95832.00, 13.94, 29, 0.00, 0.00, 0.00, 0.00),
	(107035, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 3, '06', 61224.00, 12.25, 26, 0.00, 0.00, 0.00, 0.00),
	(107036, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 3, '06', 4536.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107037, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 3, '06', 97332.00, 14.42, 30, 0.00, 0.00, 0.00, 0.00),
	(107038, '54', '5405', 'B12847', 'BANKMED', 65122, '01', 'IMPACT BBDO', 2013, 3, '06', 2900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107039, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 3, '06', 907764.00, 312.24, 172, 0.00, 0.00, 0.00, 0.00),
	(107040, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 3, '06', 819000.00, 194.93, 107, 0.00, 0.00, 0.00, 0.00),
	(107041, '54', '5405', 'B02186', 'BANQUE AUDI', 63131, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107042, '54', '5405', 'B02186', 'BANQUE AUDI', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107043, '54', '5405', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 3, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107044, '54', '5405', 'B06539', 'BLOM BANK', 62044, '18', 'IMPACT BBDO', 2013, 3, '06', 960.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107045, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 3, '06', 4800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(107046, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 3, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107047, '54', '5405', 'B06539', 'BLOM BANK', 64021, '18', 'IMPACT BBDO', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107048, '54', '5405', 'B06539', 'BLOM BANK', 64040, '18', 'IMPACT BBDO', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107049, '54', '5405', 'B06539', 'BLOM BANK', 64048, '18', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107050, '54', '5405', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 3, '06', 221198.00, 58.83, 43, 0.00, 0.00, 0.00, 0.00),
	(107051, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 3, '06', 188258.00, 47.91, 45, 0.00, 0.00, 0.00, 0.00),
	(107052, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 3, '06', 120733.00, 32.73, 31, 0.00, 0.00, 0.00, 0.00),
	(107053, '54', '5405', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 3, '06', 64999.00, 14.99, 14, 0.00, 0.00, 0.00, 0.00),
	(107054, '54', '5405', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 3, '06', 259217.00, 129.24, 123, 0.00, 0.00, 0.00, 0.00),
	(107055, '54', '5405', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 3, '06', 34499.00, 9.69, 9, 0.00, 0.00, 0.00, 0.00),
	(107056, '54', '5405', 'H01836', 'HSBC', 61325, '02', 'MINDSHARE', 2013, 3, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107057, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107058, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 3, '06', 1350.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107059, '54', '5405', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 3, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107060, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 3, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107061, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 3, '06', 22000.00, 8.48, 16, 0.00, 0.00, 0.00, 0.00),
	(107062, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107063, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 3, '06', 97583.00, 42.13, 51, 0.00, 0.00, 0.00, 0.00),
	(107064, '54', '5415', 'B00111', 'BANK OF BEIRUT', 64015, '27', 'MINDSHARE', 2013, 3, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107065, '54', '5415', 'B00111', 'BANK OF BEIRUT', 64048, '18', 'MINDSHARE', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107066, '54', '5415', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 108355.00, 33.73, 102, 0.00, 0.00, 0.00, 0.00),
	(107067, '54', '5415', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 71470.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(107068, '54', '5415', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 29285.00, 7.33, 22, 0.00, 0.00, 0.00, 0.00),
	(107069, '54', '5415', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107070, '54', '5415', 'B11100', 'BLC', 66092, '01', 'MINDSHARE', 2013, 3, '06', 124838.00, 42.94, 79, 0.00, 0.00, 0.00, 0.00),
	(107071, '54', '5415', 'B11100', 'BLC', 66175, '01', 'MINDSHARE', 2013, 3, '06', 70016.00, 21.61, 26, 0.00, 0.00, 0.00, 0.00),
	(107072, '54', '5415', 'B11100', 'BLC', 66185, '02', 'MINDSHARE', 2013, 3, '06', 61315.00, 17.96, 22, 0.00, 0.00, 0.00, 0.00),
	(107073, '54', '5415', 'B11100', 'BLC', 66415, '01', 'MINDSHARE', 2013, 3, '06', 81650.00, 24.00, 29, 0.00, 0.00, 0.00, 0.00),
	(107074, '54', '5415', 'B11100', 'BLC', 66589, '01', 'MINDSHARE', 2013, 3, '06', 125466.00, 42.26, 51, 0.00, 0.00, 0.00, 0.00),
	(107075, '54', '5415', 'B00491', 'BYBLOS BANK', 64015, '27', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107076, '54', '5415', 'B00491', 'BYBLOS BANK', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107077, '54', '5415', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 3, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107078, '54', '5415', 'H01836', 'HSBC', 61416, '02', 'MINDSHARE', 2013, 3, '06', 1125.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(107079, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 3, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(107080, '54', '5416', 'B02186', 'BANQUE AUDI', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107081, '54', '5416', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 23716.00, 8.28, 25, 0.00, 0.00, 0.00, 0.00),
	(107082, '54', '5416', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 16493.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(107083, '54', '5416', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 5490.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(107084, '54', '5416', 'S16060', 'SGBL', 64020, '27', 'UM7', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107085, '54', '5420', '542018', 'BLC', 64015, '27', 'DIRECT', 2013, 3, '06', 1350.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107086, '54', '5421', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107087, '54', '5421', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 73690.00, 22.44, 68, 0.00, 0.00, 0.00, 0.00),
	(107088, '54', '5421', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 46483.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(107089, '54', '5421', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 22965.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(107090, '54', '5421', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 3, '06', 4600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(107091, '54', '5421', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107092, '54', '5428', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(107093, '54', '5428', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107094, '54', '5428', 'B02186', 'BANQUE AUDI', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107095, '54', '5428', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107096, '54', '5428', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 61165.00, 19.17, 58, 0.00, 0.00, 0.00, 0.00),
	(107097, '54', '5428', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 37651.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(107098, '54', '5428', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 18550.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(107099, '54', '5428', 'B11100', 'BLC', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107100, '54', '5428', 'B06539', 'BLOM BANK', 64015, '27', 'IMPACT BBDO', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107101, '54', '5428', 'B00491', 'BYBLOS BANK', 64015, '27', 'MEDIACOM', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107102, '54', '5428', 'B00491', 'BYBLOS BANK', 64766, '18', 'MEDIACOM', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107103, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64015, '27', 'I_R COMMUNICATION', 2013, 3, '06', 1350.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107104, '54', '5428', 'F00188', 'FRANSA BANK', 64015, '27', 'IMPACT BBDO', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107105, '54', '5428', 'F00188', 'FRANSA BANK', 64048, '18', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107106, '54', '5428', 'F00188', 'FRANSA BANK', 64766, '18', 'IMPACT BBDO', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107107, '54', '5428', 'H01836', 'HSBC', 61010, '02', 'MINDSHARE', 2013, 3, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107108, '54', '5428', 'H01836', 'HSBC', 61382, '02', 'MINDSHARE', 2013, 3, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107109, '54', '5428', 'H01836', 'HSBC', 61416, '02', 'MINDSHARE', 2013, 3, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107110, '54', '5428', 'H01836', 'HSBC', 64040, '18', 'MINDSHARE', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107111, '54', '5428', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107112, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107113, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107114, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107115, '54', '5429', 'A13619', 'ARAB LEASING', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107116, '54', '5429', 'B05754', 'BLOMINVEST BANK', 61010, '02', 'DIRECT', 2013, 3, '06', 2664.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(107117, '54', '5429', 'B05754', 'BLOMINVEST BANK', 61036, '02', 'DIRECT', 2013, 3, '06', 2460.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(107118, '54', '5429', 'B05754', 'BLOMINVEST BANK', 61093, '02', 'DIRECT', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107119, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107120, '54', '5430', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 3, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107121, '54', '5430', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 3, '06', 6400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107122, '54', '5430', 'B12847', 'BANKMED', 61036, '02', 'IMPACT BBDO', 2013, 3, '06', 6656.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107123, '54', '5430', 'B12847', 'BANKMED', 61051, '02', 'IMPACT BBDO', 2013, 3, '06', 6656.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107124, '54', '5430', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107125, '54', '5430', 'B12847', 'BANKMED', 61093, '02', 'IMPACT BBDO', 2013, 3, '06', 9656.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(107126, '54', '5430', 'B12847', 'BANKMED', 61325, '02', 'IMPACT BBDO', 2013, 3, '06', 7488.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107127, '54', '5430', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 3, '06', 6936.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107128, '54', '5430', 'B12847', 'BANKMED', 61473, '01', 'IMPACT BBDO', 2013, 3, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107129, '54', '5430', 'B12847', 'BANKMED', 64040, '18', 'IMPACT BBDO', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107130, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 3, '06', 7500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107131, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 3, '06', 24500.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(107132, '54', '5430', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107133, '54', '5430', 'B04628', 'BBAC', 64048, '18', 'MEC', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107134, '54', '5430', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 3, '06', 57749.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(107135, '54', '5430', 'B11100', 'BLC', 61010, '02', 'MINDSHARE', 2013, 3, '06', 120.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(107136, '54', '5430', 'B11100', 'BLC', 61036, '02', 'MINDSHARE', 2013, 3, '06', 288.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(107137, '54', '5430', 'B11100', 'BLC', 68171, '01', 'MINDSHARE', 2013, 3, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(107138, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 3, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(107139, '54', '5430', 'B11100', 'BLC', 68956, '01', 'MINDSHARE', 2013, 3, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(107140, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 3, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(107141, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 3, '06', 1224.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(107142, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 3, '06', 1020.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(107143, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 3, '06', 77500.00, 17.93, 17, 0.00, 0.00, 0.00, 0.00),
	(107144, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 3, '06', 110500.00, 18.02, 17, 0.00, 0.00, 0.00, 0.00),
	(107145, '54', '5430', 'B06539', 'BLOM BANK', 67153, '01', 'IMPACT BBDO', 2013, 3, '06', 400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(107146, '54', '5430', 'C07360', 'CREDIT FINANCIER', 64386, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107147, '54', '5430', 'F35831', 'FRANSA INVEST B.', 61010, '02', 'OMD', 2013, 3, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107148, '54', '5430', 'F35831', 'FRANSA INVEST B.', 61036, '02', 'OMD', 2013, 3, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107149, '54', '5430', 'F35831', 'FRANSA INVEST B.', 61093, '02', 'OMD', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107150, '54', '5430', 'H01836', 'HSBC', 61093, '02', 'MINDSHARE', 2013, 3, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107151, '54', '5430', 'H01836', 'HSBC', 61382, '02', 'MINDSHARE', 2013, 3, '06', 2880.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107152, '54', '5430', 'H01836', 'HSBC', 61473, '01', 'MINDSHARE', 2013, 3, '06', 5264.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(107153, '54', '5430', 'H01836', 'HSBC', 67153, '01', 'MINDSHARE', 2013, 3, '06', 5350.00, 54.57, 107, 0.00, 0.00, 0.00, 0.00),
	(107154, '54', '5430', 'H01836', 'HSBC', 67207, '01', 'MINDSHARE', 2013, 3, '06', 5350.00, 54.57, 107, 0.00, 0.00, 0.00, 0.00),
	(107155, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 3, '06', 10000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107156, '54', '5430', 'H01836', 'HSBC', 68510, '01', 'MINDSHARE', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(107157, '54', '5430', 'H01836', 'HSBC', 68918, '01', 'MINDSHARE', 2013, 3, '06', 86400.00, 108.00, 144, 0.00, 0.00, 0.00, 0.00),
	(107158, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 3, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(107159, '54', '5430', 'H01836', 'HSBC', 68964, '01', 'MINDSHARE', 2013, 3, '06', 5000.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(107160, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107161, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107162, '54', '5430', 'I05879', 'ITHMAAR BANK', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107163, '54', '5430', 'L00104', 'LEBANESE SWISS', 68163, '01', 'SPIRIT COMMUNICATION', 2013, 3, '06', 14400.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(107164, '54', '5430', 'L00104', 'LEBANESE SWISS', 68185, '01', 'SPIRIT COMMUNICATION', 2013, 3, '06', 14000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(107165, '54', '5430', 'L00104', 'LEBANESE SWISS', 68288, '01', 'SPIRIT COMMUNICATION', 2013, 3, '06', 6000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107166, '54', '5430', 'L00104', 'LEBANESE SWISS', 68549, '01', 'SPIRIT COMMUNICATION', 2013, 3, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(107167, '54', '5430', 'L00104', 'LEBANESE SWISS', 68981, '01', 'SPIRIT COMMUNICATION', 2013, 3, '06', 15000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(107168, '54', '5430', 'R05325', 'REAL ESTATE BANK', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107169, '54', '5430', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 3, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(107170, '54', '5430', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 3, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(107171, '54', '5430', 'S16060', 'SGBL', 66092, '01', 'UM7', 2013, 3, '06', 7583.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(107172, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107173, '54', '5431', 'O40950', 'OMT', 61010, '02', 'DIRECT', 2013, 3, '06', 960.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(107174, '54', '5431', 'O40950', 'OMT', 61416, '02', 'DIRECT', 2013, 3, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107175, '54', '5431', 'O40950', 'OMT', 61432, '02', 'DIRECT', 2013, 3, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107176, '54', '5432', 'B06539', 'BLOM BANK', 61036, '02', 'DIRECT', 2013, 3, '06', 680.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(107177, '54', '5438', '543804', 'BEIRUT CIRCLE', 66185, '02', 'DIRECT', 2013, 3, '06', 88575.00, 33.23, 57, 0.00, 0.00, 0.00, 0.00),
	(107178, '54', '5442', '544282', 'AL BARAKA B.SYR', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107179, '54', '5442', '544261', 'BANQUE BEMO', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107180, '54', '5442', '544294', 'CIHAN BANK', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107181, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 3, '06', 461078.00, 199.07, 190, 0.00, 0.00, 0.00, 0.00),
	(107182, '54', '5442', 'F04034', 'FFA', 61010, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107183, '54', '5442', 'F04034', 'FFA', 61093, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107184, '54', '5442', 'F04034', 'FFA', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 113645.00, 27.92, 22, 0.00, 0.00, 0.00, 0.00),
	(107185, '54', '5442', 'F04034', 'FFA', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 3, '06', 70520.00, 14.33, 11, 0.00, 0.00, 0.00, 0.00),
	(107186, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107187, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 3, '06', 166250.00, 45.36, 84, 0.00, 0.00, 0.00, 0.00),
	(107188, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 3, '06', 192700.00, 64.21, 119, 0.00, 0.00, 0.00, 0.00),
	(107189, '54', '5442', 'I06031', 'IBL', 66185, '02', 'PURPLE', 2013, 3, '06', 149625.00, 37.30, 71, 0.00, 0.00, 0.00, 0.00),
	(107190, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107191, '54', '5442', '544249', 'MEAB', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107192, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64013, '18', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107193, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107194, '54', '5442', '544277', 'SAVING-BANK SYR.', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107195, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107196, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107197, '54', '5444', '544433', 'FXCM', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107198, '54', '5444', '544433', 'FXCM', 66175, '01', 'DIRECT', 2013, 3, '06', 275000.00, 68.36, 68, 0.00, 0.00, 0.00, 0.00),
	(107199, '54', '5444', '544433', 'FXCM', 66185, '02', 'DIRECT', 2013, 3, '06', 217250.00, 55.93, 56, 0.00, 0.00, 0.00, 0.00),
	(107200, '54', '5444', '544460', 'MEDSECURITIES I.', 61010, '02', 'DIRECT', 2013, 3, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107201, '54', '5444', '544460', 'MEDSECURITIES I.', 61036, '02', 'DIRECT', 2013, 3, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107202, '54', '5449', '544914', 'ODEABANK', 66092, '01', 'DIRECT', 2013, 3, '06', 11415.00, 3.20, 2, 0.00, 0.00, 0.00, 0.00),
	(107203, '54', '5449', '544914', 'ODEABANK', 66175, '01', 'DIRECT', 2013, 3, '06', 12505.00, 4.80, 3, 0.00, 0.00, 0.00, 0.00),
	(107204, '54', '5449', '544914', 'ODEABANK', 66185, '02', 'DIRECT', 2013, 3, '06', 13748.00, 3.26, 2, 0.00, 0.00, 0.00, 0.00),
	(107205, '54', '5449', '544914', 'ODEABANK', 66415, '01', 'DIRECT', 2013, 3, '06', 12499.00, 3.23, 2, 0.00, 0.00, 0.00, 0.00),
	(107206, '54', '5449', '544914', 'ODEABANK', 66589, '01', 'DIRECT', 2013, 3, '06', 16666.00, 4.80, 3, 0.00, 0.00, 0.00, 0.00),
	(107207, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 3, '06', 106545.00, 345.50, 203, 0.00, 0.00, 0.00, 0.00),
	(107208, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 3, '06', 201056.00, 133.40, 80, 0.00, 0.00, 0.00, 0.00),
	(107209, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 3, '06', 170192.00, 150.33, 108, 0.00, 0.00, 0.00, 0.00),
	(107210, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 3, '06', 39100.00, 131.92, 66, 0.00, 0.00, 0.00, 0.00),
	(107211, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 3, '06', 8333.00, 5.45, 5, 0.00, 0.00, 0.00, 0.00),
	(107212, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 3, '06', 3894.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(107213, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61051, '02', 'DIRECT', 2013, 3, '06', 3900.00, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(107214, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61077, '02', 'DIRECT', 2013, 3, '06', 756.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(107215, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61325, '02', 'DIRECT', 2013, 3, '06', 1378.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(107216, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 3, '06', 3660.00, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(107217, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 3, '06', 14784.00, 46.19, 46, 0.00, 0.00, 0.00, 0.00),
	(107218, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66092, '01', 'DIRECT', 2013, 3, '06', 77608.00, 32.17, 31, 0.00, 0.00, 0.00, 0.00),
	(107219, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66175, '01', 'DIRECT', 2013, 3, '06', 6083.00, 12.51, 12, 0.00, 0.00, 0.00, 0.00),
	(107220, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66185, '02', 'DIRECT', 2013, 3, '06', 59425.00, 47.29, 47, 0.00, 0.00, 0.00, 0.00),
	(107221, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66415, '01', 'DIRECT', 2013, 3, '06', 28333.00, 12.39, 12, 0.00, 0.00, 0.00, 0.00),
	(107222, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66498, '01', 'DIRECT', 2013, 3, '06', 79080.00, 50.00, 48, 0.00, 0.00, 0.00, 0.00),
	(107223, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 3, '06', 67895.00, 72.09, 73, 0.00, 0.00, 0.00, 0.00),
	(107224, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66589, '01', 'DIRECT', 2013, 3, '06', 9999.00, 12.69, 12, 0.00, 0.00, 0.00, 0.00),
	(107225, '55', '5501', 'M04066', 'MIN.INFORMATION', 67153, '01', 'DIRECT', 2013, 3, '06', 2800.00, 28.56, 56, 0.00, 0.00, 0.00, 0.00),
	(107226, '55', '5501', 'M04066', 'MIN.INFORMATION', 67207, '01', 'DIRECT', 2013, 3, '06', 2800.00, 28.56, 56, 0.00, 0.00, 0.00, 0.00),
	(107227, '55', '5501', 'M02775', 'MIN.OF HEALTH', 63131, '02', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107228, '55', '5501', 'M02775', 'MIN.OF HEALTH', 64045, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107229, '55', '5501', 'M02775', 'MIN.OF HEALTH', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107230, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 61184, '02', 'DIRECT', 2013, 3, '06', 6800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107231, '55', '5501', 'T05550', 'TEASER AD', 68239, '01', 'DIRECT', 2013, 3, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(107232, '55', '5501', 'T05550', 'TEASER AD', 68262, '01', 'DIRECT', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107233, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 3, '06', 309591.00, 143.16, 93, 0.00, 0.00, 0.00, 0.00),
	(107234, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 3, '06', 182400.00, 133.29, 82, 0.00, 0.00, 0.00, 0.00),
	(107235, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 64965, '01', 'DIRECT', 2013, 3, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107236, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 3, '06', 156240.00, 83.08, 62, 0.00, 0.00, 0.00, 0.00),
	(107237, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 3, '06', 86240.00, 40.20, 30, 0.00, 0.00, 0.00, 0.00),
	(107238, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 3, '06', 357288.00, 117.36, 106, 0.00, 0.00, 0.00, 0.00),
	(107239, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 3, '06', 255509.00, 79.34, 69, 0.00, 0.00, 0.00, 0.00),
	(107240, '55', '5506', 'L02271', 'LG', 68288, '01', 'MINDSHARE', 2013, 3, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107241, '55', '5506', 'M06675', 'MBI INT\'L &PART.', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107242, '55', '5506', 'R00280', 'RENAULT', 66589, '01', 'OPTIMEDIA', 2013, 3, '06', 11000.00, 1.80, 1, 0.00, 0.00, 0.00, 0.00),
	(107243, '55', '5528', 'A40006', 'AACC', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107244, '55', '5528', 'K06572', 'KMG', 64011, '18', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107245, '55', '5531', '553102', 'ELECTION CAMPAI.', 67153, '01', 'DIRECT', 2013, 3, '06', 2100.00, 21.84, 28, 0.00, 0.00, 0.00, 0.00),
	(107246, '55', '5531', '553102', 'ELECTION CAMPAI.', 68011, '01', 'DIRECT', 2013, 3, '06', 1440.00, 19.50, 26, 0.00, 0.00, 0.00, 0.00),
	(107247, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66092, '01', 'DIRECT', 2013, 3, '06', 19350.00, 8.96, 16, 0.00, 0.00, 0.00, 0.00),
	(107248, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66175, '01', 'DIRECT', 2013, 3, '06', 2440.00, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(107249, '55', '5531', '553104', 'LEB.CIVIL RIGHTS CAM', 66185, '02', 'DIRECT', 2013, 3, '06', 18250.00, 10.28, 18, 0.00, 0.00, 0.00, 0.00),
	(107250, '55', '5532', 'G08295', 'GHASSAN HOLD.GRP', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107251, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107252, '55', '5536', 'L07896', 'LEBANESE FRANCH.', 68918, '01', 'DIRECT', 2013, 3, '06', 54000.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(107253, '55', '5537', 'S26459', 'SAUDIMED INV.CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107254, '55', '5542', '554201', 'DEUTZ', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107255, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66498, '01', 'DIRECT', 2013, 3, '06', 83495.00, 56.14, 22, 0.00, 0.00, 0.00, 0.00),
	(107256, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 3, '06', 15937.00, 52.05, 56, 0.00, 0.00, 0.00, 0.00),
	(107257, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66092, '01', 'DIRECT', 2013, 3, '06', 31850.00, 15.48, 15, 0.00, 0.00, 0.00, 0.00),
	(107258, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 3, '06', 4416.00, 8.86, 9, 0.00, 0.00, 0.00, 0.00),
	(107259, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 3, '06', 130500.00, 70.88, 97, 0.00, 0.00, 0.00, 0.00),
	(107260, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 3, '06', 238257.00, 159.69, 229, 0.00, 0.00, 0.00, 0.00),
	(107261, '55', '5543', '554331', 'MIN.ENVIRON.LEB', 66185, '02', 'DIRECT', 2013, 3, '06', 43185.00, 24.78, 17, 0.00, 0.00, 0.00, 0.00),
	(107262, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61028, '02', 'DIRECT', 2013, 3, '06', 1056.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107263, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61051, '02', 'DIRECT', 2013, 3, '06', 4212.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(107264, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61093, '02', 'DIRECT', 2013, 3, '06', 1000.00, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(107265, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61325, '02', 'DIRECT', 2013, 3, '06', 3456.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(107266, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61382, '02', 'DIRECT', 2013, 3, '06', 8320.00, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(107267, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61416, '02', 'DIRECT', 2013, 3, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107268, '55', '5543', '554307', 'MIN.INTERIOR LEB', 63115, '02', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107269, '55', '5543', '554307', 'MIN.INTERIOR LEB', 63186, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107270, '55', '5543', '554307', 'MIN.INTERIOR LEB', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107271, '55', '5543', '554307', 'MIN.INTERIOR LEB', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107272, '55', '5543', '554307', 'MIN.INTERIOR LEB', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107273, '55', '5543', '554307', 'MIN.INTERIOR LEB', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107274, '55', '5543', '554307', 'MIN.INTERIOR LEB', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107275, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66043, '01', 'DIRECT', 2013, 3, '06', 80615.00, 251.99, 105, 0.00, 0.00, 0.00, 0.00),
	(107276, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66092, '01', 'DIRECT', 2013, 3, '06', 91275.00, 49.68, 33, 0.00, 0.00, 0.00, 0.00),
	(107277, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66185, '02', 'DIRECT', 2013, 3, '06', 99845.00, 95.48, 25, 0.00, 0.00, 0.00, 0.00),
	(107278, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66415, '01', 'DIRECT', 2013, 3, '06', 24416.00, 13.37, 9, 0.00, 0.00, 0.00, 0.00),
	(107279, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 3, '06', 79875.00, 44.41, 36, 0.00, 0.00, 0.00, 0.00),
	(107280, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66563, '01', 'DIRECT', 2013, 3, '06', 41325.00, 54.80, 37, 0.00, 0.00, 0.00, 0.00),
	(107281, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66589, '01', 'DIRECT', 2013, 3, '06', 70161.00, 40.89, 28, 0.00, 0.00, 0.00, 0.00),
	(107282, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 3, '06', 5000.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(107283, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 3, '06', 900.00, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107284, '55', '5546', '554617', 'MODERN MILLS LEB', 64218, '18', 'DIRECT', 2013, 3, '06', 1275.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(107285, '55', '5546', '554617', 'SOCIETE IND.DU L', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107286, '55', '5549', '554939', 'INDUSTRIAL COMPANY', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107287, '55', '5549', '554958', 'PEPSICO', 61416, '02', 'DIRECT', 2013, 3, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107288, '55', '5549', '554958', 'PEPSICO', 61432, '02', 'DIRECT', 2013, 3, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107289, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107290, '55', '5555', '555564', 'SANOFI', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107291, '55', '5558', '555868', 'ELIO', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107292, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 3, '06', 346500.00, 462.13, 89, 0.00, 0.00, 0.00, 0.00),
	(107293, '55', '5559', '555930', 'BEIRUT INT\'L', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107294, '55', '5559', '555926', 'COMACO', 61416, '02', 'DIRECT', 2013, 3, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107295, '55', '5559', '555926', 'COMACO', 64102, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107296, '55', '5559', '555936', 'QATAR CONCRETE CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107297, '55', '5559', '555936', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 3, '06', 2500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(107298, '56', '5601', 'K07821', 'KATAEB LOUBNANI.', 68011, '01', 'DIRECT', 2013, 3, '06', 10000.00, 56.25, 75, 0.00, 0.00, 0.00, 0.00),
	(107299, '56', '5601', 'K07821', 'KATAEB LOUBNANI.', 68163, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107300, '56', '5601', 'K07821', 'KATAEB LOUBNANI.', 68288, '01', 'DIRECT', 2013, 3, '06', 4600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107301, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 66589, '01', 'DIRECT', 2013, 3, '06', 380642.00, 165.99, 191, 0.00, 0.00, 0.00, 0.00),
	(107302, '56', '5602', 'A22816', 'AJYALOUNA', 66092, '01', 'DIRECT', 2013, 3, '06', 43208.00, 23.30, 22, 0.00, 0.00, 0.00, 0.00),
	(107303, '56', '5602', 'A22816', 'AJYALOUNA', 66185, '02', 'DIRECT', 2013, 3, '06', 67465.00, 42.73, 43, 0.00, 0.00, 0.00, 0.00),
	(107304, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 3, '06', 164700.00, 94.99, 95, 0.00, 0.00, 0.00, 0.00),
	(107305, '56', '5602', 'C02650', 'CARITAS', 66043, '01', 'IMPACT BBDO', 2013, 3, '06', 47191.00, 134.10, 168, 0.00, 0.00, 0.00, 0.00),
	(107306, '56', '5602', 'C02650', 'CARITAS', 66092, '01', 'IMPACT BBDO', 2013, 3, '06', 106330.00, 51.52, 62, 0.00, 0.00, 0.00, 0.00),
	(107307, '56', '5602', 'C02650', 'CARITAS', 66185, '02', 'IMPACT BBDO', 2013, 3, '06', 87288.00, 71.28, 88, 0.00, 0.00, 0.00, 0.00),
	(107308, '56', '5602', 'C02650', 'CARITAS', 66563, '01', 'IMPACT BBDO', 2013, 3, '06', 720.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(107309, '56', '5602', 'C02650', 'CARITAS', 66589, '01', 'IMPACT BBDO', 2013, 3, '06', 53738.00, 65.35, 84, 0.00, 0.00, 0.00, 0.00),
	(107310, '56', '5602', 'C02650', 'CARITAS', 68011, '01', 'IMPACT BBDO', 2013, 3, '06', 12800.00, 135.00, 180, 0.00, 0.00, 0.00, 0.00),
	(107311, '56', '5602', 'C02650', 'CARITAS', 68163, '01', 'IMPACT BBDO', 2013, 3, '06', 4400.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(107312, '56', '5602', 'C02650', 'CARITAS', 68918, '01', 'IMPACT BBDO', 2013, 3, '06', 42600.00, 53.25, 71, 0.00, 0.00, 0.00, 0.00),
	(107313, '56', '5602', 'C12963', 'CEDARS', 66043, '01', 'DIRECT', 2013, 3, '06', 10575.00, 30.57, 20, 0.00, 0.00, 0.00, 0.00),
	(107314, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 3, '06', 118493.00, 69.97, 67, 0.00, 0.00, 0.00, 0.00),
	(107315, '56', '5602', '560297', 'JOUZOUROUNA', 63186, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107316, '56', '5602', 'R01507', 'RED CROSS', 61325, '02', 'DIRECT', 2013, 3, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107317, '56', '5602', 'R01507', 'RED CROSS', 61382, '02', 'DIRECT', 2013, 3, '06', 4000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107318, '56', '5602', 'S03653', 'S.O.S.', 61093, '02', 'DIRECT', 2013, 3, '06', 18.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(107319, '56', '5602', 'S03653', 'S.O.S.', 61382, '02', 'DIRECT', 2013, 3, '06', 660.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(107320, '56', '5602', 'S03653', 'S.O.S.', 66092, '01', 'DIRECT', 2013, 3, '06', 31172.00, 14.51, 20, 0.00, 0.00, 0.00, 0.00),
	(107321, '56', '5602', 'S03654', 'SESOBEL', 61010, '02', 'DIRECT', 2013, 3, '06', 120.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(107322, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61036, '02', 'OPTIMEDIA', 2013, 3, '06', 14.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107323, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61184, '02', 'OPTIMEDIA', 2013, 3, '06', 13600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107324, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61382, '02', 'OPTIMEDIA', 2013, 3, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107325, '56', '5603', 'C09140', 'CEDARS FOR CARE', 61051, '02', 'DIRECT', 2013, 3, '06', 936.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(107326, '56', '5603', 'C09140', 'CEDARS FOR CARE', 61382, '02', 'DIRECT', 2013, 3, '06', 1260.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(107327, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66092, '01', 'DIRECT', 2013, 3, '06', 27998.00, 13.19, 8, 0.00, 0.00, 0.00, 0.00),
	(107328, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66175, '01', 'DIRECT', 2013, 3, '06', 5625.00, 8.19, 5, 0.00, 0.00, 0.00, 0.00),
	(107329, '56', '5603', 'I06225', 'ISLAMIC R.SUP.AS', 66498, '01', 'DIRECT', 2013, 3, '06', 177882.00, 66.87, 63, 0.00, 0.00, 0.00, 0.00),
	(107330, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 3, '06', 3750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(107331, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107332, '56', '5603', 'O04676', 'OUM EL NOUR', 61093, '02', 'DIRECT', 2013, 3, '06', 18.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(107333, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61010, '02', 'DIRECT', 2013, 3, '06', 4200.00, 0.99, 6, 0.00, 0.00, 0.00, 0.00),
	(107334, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61036, '02', 'DIRECT', 2013, 3, '06', 1944.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(107335, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61051, '02', 'DIRECT', 2013, 3, '06', 9243.00, 3.33, 18, 0.00, 0.00, 0.00, 0.00),
	(107336, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61077, '02', 'DIRECT', 2013, 3, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(107337, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61093, '02', 'DIRECT', 2013, 3, '06', 90.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(107338, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61172, '02', 'DIRECT', 2013, 3, '06', 2576.00, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(107339, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61325, '02', 'DIRECT', 2013, 3, '06', 8898.00, 2.51, 7, 0.00, 0.00, 0.00, 0.00),
	(107340, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61382, '02', 'DIRECT', 2013, 3, '06', 12240.00, 2.88, 10, 0.00, 0.00, 0.00, 0.00),
	(107341, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66043, '01', 'DIRECT', 2013, 3, '06', 30869.00, 94.71, 125, 0.00, 0.00, 0.00, 0.00),
	(107342, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66092, '01', 'DIRECT', 2013, 3, '06', 150721.00, 55.99, 71, 0.00, 0.00, 0.00, 0.00),
	(107343, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66185, '02', 'DIRECT', 2013, 3, '06', 102116.00, 78.07, 102, 0.00, 0.00, 0.00, 0.00),
	(107344, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66415, '01', 'DIRECT', 2013, 3, '06', 53243.00, 20.60, 31, 0.00, 0.00, 0.00, 0.00),
	(107345, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66589, '01', 'DIRECT', 2013, 3, '06', 8265.00, 4.94, 7, 0.00, 0.00, 0.00, 0.00),
	(107346, '56', '5603', 'Y00498', 'YASA', 64016, '04', 'DIRECT', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107347, '56', '5603', 'Y00498', 'YASA', 66043, '01', 'DIRECT', 2013, 3, '06', 28273.00, 83.87, 44, 0.00, 0.00, 0.00, 0.00),
	(107348, '56', '5603', 'Y00498', 'YASA', 66092, '01', 'DIRECT', 2013, 3, '06', 85520.00, 56.80, 30, 0.00, 0.00, 0.00, 0.00),
	(107349, '56', '5603', 'Y00498', 'YASA', 66185, '02', 'DIRECT', 2013, 3, '06', 75642.00, 50.79, 38, 0.00, 0.00, 0.00, 0.00),
	(107350, '56', '5603', 'Y00498', 'YASA', 66415, '01', 'DIRECT', 2013, 3, '06', 91464.00, 45.86, 24, 0.00, 0.00, 0.00, 0.00),
	(107351, '56', '5603', 'Y00498', 'YASA', 66589, '01', 'DIRECT', 2013, 3, '06', 102834.00, 77.63, 46, 0.00, 0.00, 0.00, 0.00),
	(107352, '56', '5606', '560697', 'CENACLE DE LA L.', 63115, '02', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107353, '56', '5606', '560697', 'CENACLE DE LA L.', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107354, '56', '5606', '560697', 'CENACLE DE LA L.', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107355, '56', '5606', '560697', 'CENACLE DE LA L.', 66092, '01', 'DIRECT', 2013, 3, '06', 144762.00, 70.76, 66, 0.00, 0.00, 0.00, 0.00),
	(107356, '56', '5606', '560697', 'CENACLE DE LA L.', 66185, '02', 'DIRECT', 2013, 3, '06', 92301.00, 78.74, 75, 0.00, 0.00, 0.00, 0.00),
	(107357, '56', '5606', '560697', 'CENACLE DE LA L.', 66415, '01', 'DIRECT', 2013, 3, '06', 64832.00, 32.22, 31, 0.00, 0.00, 0.00, 0.00),
	(107358, '56', '5606', '560697', 'CENACLE DE LA L.', 67153, '01', 'DIRECT', 2013, 3, '06', 4250.00, 11.20, 20, 0.00, 0.00, 0.00, 0.00),
	(107359, '56', '5606', '560697', 'CENACLE DE LA L.', 68163, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107360, '56', '5606', '560697', 'CENACLE DE LA L.', 68262, '01', 'DIRECT', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107361, '56', '5606', '560678', 'GREEN PARTY', 68163, '01', 'DIRECT', 2013, 3, '06', 7400.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(107362, '56', '5606', '560678', 'GREEN PARTY', 68288, '01', 'DIRECT', 2013, 3, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107363, '56', '5606', '560656', 'HARIRI FOUNDAT.', 66415, '01', 'DIRECT', 2013, 3, '06', 104540.00, 54.04, 58, 0.00, 0.00, 0.00, 0.00),
	(107364, '56', '5606', 'K06656', 'KUN HADI', 66185, '02', 'DIRECT', 2013, 3, '06', 19030.00, 15.76, 14, 0.00, 0.00, 0.00, 0.00),
	(107365, '56', '5606', 'K06656', 'KUN HADI', 66415, '01', 'DIRECT', 2013, 3, '06', 11665.00, 5.59, 5, 0.00, 0.00, 0.00, 0.00),
	(107366, '56', '5606', 'K06656', 'KUN HADI', 68011, '01', 'DIRECT', 2013, 3, '06', 35280.00, 224.25, 299, 0.00, 0.00, 0.00, 0.00),
	(107367, '56', '5606', 'K06656', 'KUN HADI', 68549, '01', 'DIRECT', 2013, 3, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(107368, '56', '5607', '560741', 'ACHRAFIYEH 2020', 67011, '01', 'DIRECT', 2013, 3, '06', 43200.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(107369, '56', '5607', '560741', 'ACHRAFIYEH 2020', 67153, '01', 'DIRECT', 2013, 3, '06', 2000.00, 18.40, 40, 0.00, 0.00, 0.00, 0.00),
	(107370, '56', '5607', '560741', 'ACHRAFIYEH 2020', 67207, '01', 'DIRECT', 2013, 3, '06', 2000.00, 18.40, 40, 0.00, 0.00, 0.00, 0.00),
	(107371, '56', '5607', '560741', 'ACHRAFIYEH 2020', 68510, '01', 'DIRECT', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(107372, '56', '5607', '560758', 'ADYAN', 68011, '01', 'DIRECT', 2013, 3, '06', 2880.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(107373, '56', '5607', '560757', 'APAF', 62026, '02', 'DIRECT', 2013, 3, '06', 750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107374, '56', '5607', '560755', 'BONHEUR DU CIEL', 66092, '01', 'DIRECT', 2013, 3, '06', 50050.00, 25.00, 26, 0.00, 0.00, 0.00, 0.00),
	(107375, '56', '5607', '560755', 'BONHEUR DU CIEL', 66185, '02', 'DIRECT', 2013, 3, '06', 31900.00, 22.86, 24, 0.00, 0.00, 0.00, 0.00),
	(107376, '56', '5607', '560755', 'BONHEUR DU CIEL', 67153, '01', 'DIRECT', 2013, 3, '06', 7200.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(107377, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 3, '06', 96934.00, 44.86, 34, 0.00, 0.00, 0.00, 0.00),
	(107378, '56', '5607', '560755', 'FISHIGHALAT', 66092, '01', 'DIRECT', 2013, 3, '06', 133990.00, 49.98, 52, 0.00, 0.00, 0.00, 0.00),
	(107379, '56', '5607', '560755', 'FISHIGHALAT', 66175, '01', 'DIRECT', 2013, 3, '06', 10750.00, 11.34, 12, 0.00, 0.00, 0.00, 0.00),
	(107380, '56', '5607', '560755', 'FISHIGHALAT', 66185, '02', 'DIRECT', 2013, 3, '06', 56441.00, 38.16, 39, 0.00, 0.00, 0.00, 0.00),
	(107381, '56', '5607', '560755', 'FISHIGHALAT', 66415, '01', 'DIRECT', 2013, 3, '06', 72825.00, 37.18, 40, 0.00, 0.00, 0.00, 0.00),
	(107382, '56', '5607', '560755', 'FISHIGHALAT', 66589, '01', 'DIRECT', 2013, 3, '06', 16325.00, 16.81, 18, 0.00, 0.00, 0.00, 0.00),
	(107383, '56', '5607', '560755', 'FISHIGHALAT', 68918, '01', 'DIRECT', 2013, 3, '06', 1080.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(107384, '56', '5607', '560755', 'FISHIGHALAT', 68950, '01', 'DIRECT', 2013, 3, '06', 1800.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(107385, '56', '5607', '560755', 'FISHIGHALAT', 68956, '01', 'DIRECT', 2013, 3, '06', 321.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(107386, '56', '5607', '560755', 'FISHIGHALAT', 68964, '01', 'DIRECT', 2013, 3, '06', 600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107387, '56', '5607', '560755', 'FISHIGHALAT', 68977, '01', 'DIRECT', 2013, 3, '06', 420.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(107388, '56', '5607', '560755', 'FISHIGHALAT', 68986, '01', 'DIRECT', 2013, 3, '06', 225.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(107389, '56', '5607', '560700', 'MAURICE FADEL P', 68011, '01', 'DIRECT', 2013, 3, '06', 9600.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(107390, '56', '5607', '560714', 'ROADS FOR LIFE', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107391, '56', '5607', '560755', 'WOMEN IN FRONT', 66043, '01', 'DIRECT', 2013, 3, '06', 97568.00, 293.02, 258, 0.00, 0.00, 0.00, 0.00),
	(107392, '56', '5607', '560755', 'WOMEN IN FRONT', 66092, '01', 'DIRECT', 2013, 3, '06', 346821.00, 190.78, 166, 0.00, 0.00, 0.00, 0.00),
	(107393, '56', '5607', '560755', 'WOMEN IN FRONT', 66175, '01', 'DIRECT', 2013, 3, '06', 11365.00, 14.32, 13, 0.00, 0.00, 0.00, 0.00),
	(107394, '56', '5607', '560755', 'WOMEN IN FRONT', 66185, '02', 'DIRECT', 2013, 3, '06', 193969.00, 145.08, 129, 0.00, 0.00, 0.00, 0.00),
	(107395, '56', '5607', '560755', 'WOMEN IN FRONT', 66415, '01', 'DIRECT', 2013, 3, '06', 392821.00, 177.92, 162, 0.00, 0.00, 0.00, 0.00),
	(107396, '56', '5607', '560755', 'WOMEN IN FRONT', 66563, '01', 'DIRECT', 2013, 3, '06', 151023.00, 128.93, 152, 0.00, 0.00, 0.00, 0.00),
	(107397, '56', '5607', '560755', 'WOMEN IN FRONT', 66589, '01', 'DIRECT', 2013, 3, '06', 6953.00, 8.74, 10, 0.00, 0.00, 0.00, 0.00),
	(107398, '56', '5608', '560813', 'CHRISTIAN EDU.BUR.', 61010, '02', 'DIRECT', 2013, 3, '06', 532.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(107399, '56', '5608', '560813', 'EDWIN', 63186, '02', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107400, '56', '5608', '560813', 'EDWIN', 66185, '02', 'DIRECT', 2013, 3, '06', 15400.00, 11.40, 12, 0.00, 0.00, 0.00, 0.00),
	(107401, '57', '5701', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107402, '57', '5701', 'S12751', 'SOGECAP  LIBAN', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107403, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107404, '57', '5706', 'A16046', 'AFFRAD', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107405, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107406, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107407, '57', '5706', 'A16115', 'AL MANARA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107408, '57', '5706', 'A06224', 'AL SAGR', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107409, '57', '5706', 'A11740', 'AL WATANIA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107410, '57', '5706', 'A11740', 'AL WATANIA', 64288, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107411, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107412, '57', '5706', 'A13425', 'ALIG', 62044, '18', 'PURPLE', 2013, 3, '06', 630.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(107413, '57', '5706', 'A13425', 'ALIG', 64218, '18', 'PURPLE', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107414, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107415, '57', '5706', 'A06198', 'AMANA INS.CO', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107416, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107417, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107418, '57', '5706', 'A16717', 'ARAB RE', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107419, '57', '5706', 'A16717', 'ARAB RE', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107420, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107421, '57', '5706', 'A16717', 'ARAB RE', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107422, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107423, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107424, '57', '5706', 'A06244', 'ARIG', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107425, '57', '5706', 'A00716', 'AROPE', 61010, '02', 'ALLIED', 2013, 3, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(107426, '57', '5706', 'A00716', 'AROPE', 61473, '01', 'ALLIED', 2013, 3, '06', 1320.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(107427, '57', '5706', 'A00716', 'AROPE', 63115, '02', 'ALLIED', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107428, '57', '5706', 'A00716', 'AROPE', 64040, '18', 'ALLIED', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107429, '57', '5706', 'A00716', 'AROPE', 64048, '18', 'ALLIED', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107430, '57', '5706', 'A00716', 'AROPE', 64218, '18', 'ALLIED', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107431, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107432, '57', '5706', 'A00716', 'AROPE', 66092, '01', 'ALLIED', 2013, 3, '06', 3750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(107433, '57', '5706', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 3, '06', 12833.00, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(107434, '57', '5706', 'A00716', 'AROPE', 66415, '01', 'ALLIED', 2013, 3, '06', 3500.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(107435, '57', '5706', 'A37511', 'ASIA', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107436, '57', '5706', 'A06256', 'AWRIS', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107437, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 61010, '02', 'DIRECT', 2013, 3, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107438, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63115, '02', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107439, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 3, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107440, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64048, '18', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107441, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107442, '57', '5706', 'B11824', 'BEIRUT BROKERS', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107443, '57', '5706', 'B03253', 'BERYTUS', 64013, '18', 'DIRECT', 2013, 3, '06', 180.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(107444, '57', '5706', 'B03253', 'BERYTUS', 64218, '18', 'DIRECT', 2013, 3, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(107445, '57', '5706', 'C00080', 'CAPE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107446, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 69021.00, 230.87, 243, 0.00, 0.00, 0.00, 0.00),
	(107447, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66563, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 715.00, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(107448, '57', '5706', 'C05592', 'CHEDID & ASSOC.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107449, '57', '5706', 'C10071', 'COGENT', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107450, '57', '5706', 'C02660', 'COMMERCIAL', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107451, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107452, '57', '5706', 'C02676', 'CUMBERLAND', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107453, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107454, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107455, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64013, '18', 'DIRECT', 2013, 3, '06', 250.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(107456, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(107457, '57', '5706', 'E04214', 'EURO ARAB INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107458, '57', '5706', 'F36052', 'FAJR AL GULF INS', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107459, '57', '5706', 'F01454', 'FENCHURCH FARES', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107460, '57', '5706', 'F36394', 'FIRST INS.CO', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107461, '57', '5706', 'F36394', 'FIRST INS.CO', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107462, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107463, '57', '5706', 'G05107', 'GLOBE MED', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107464, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107465, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107466, '57', '5706', 'G05296', 'GRAS SAVOYE', 64218, '18', 'DIRECT', 2013, 3, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107467, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107468, '57', '5706', 'G01403', 'GULF INS.CO.', 64013, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107469, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107470, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 3, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(107471, '57', '5706', 'I04467', 'IRAQ REINSURANCE', 64218, '18', 'DIRECT', 2013, 3, '06', 867.00, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(107472, '57', '5706', 'I05405', 'ITN', 66043, '01', 'DIRECT', 2013, 3, '06', 975.00, 2.89, 3, 0.00, 0.00, 0.00, 0.00),
	(107473, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 3, '06', 112322.00, 42.09, 59, 0.00, 0.00, 0.00, 0.00),
	(107474, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 3, '06', 155009.00, 52.12, 48, 0.00, 0.00, 0.00, 0.00),
	(107475, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 3, '06', 298308.00, 106.80, 87, 0.00, 0.00, 0.00, 0.00),
	(107476, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 3, '06', 244687.00, 179.91, 156, 0.00, 0.00, 0.00, 0.00),
	(107477, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107478, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107479, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107480, '57', '5706', 'J00858', 'JOFICO', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107481, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107482, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107483, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64013, '18', 'INITIATIVE MEDIA', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107484, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107485, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107486, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107487, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107488, '57', '5706', 'M81813', 'MARSH & MCLENNAN', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107489, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107490, '57', '5706', 'M00130', 'MASHREQ BANK', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107491, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107492, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107493, '57', '5706', 'M79793', 'MEDEXA', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107494, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107495, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107496, '57', '5706', 'N03131', 'NASSIF GROUP', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107497, '57', '5706', 'N05430', 'NEXT CARE', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107498, '57', '5706', 'N05430', 'NEXT CARE', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107499, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107500, '57', '5706', 'O01415', 'OMAN INS.CO.', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107501, '57', '5706', 'P05111', 'PROTECTION INS.S', 64288, '18', 'DIRECT', 2013, 3, '06', 1190.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(107502, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107503, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107504, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107505, '57', '5706', 'S16722', 'S.C.I.', 64218, '18', 'DIRECT', 2013, 3, '06', 816.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(107506, '57', '5706', 'S17636', 'SOLIDARITY', 64288, '18', 'PHD', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107507, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107508, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64288, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107509, '57', '5706', 'T01812', 'THE CAPITAL', 64013, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107510, '57', '5706', 'T01812', 'THE CAPITAL', 64218, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107511, '57', '5706', 'T01812', 'THE CAPITAL', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107512, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107513, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107514, '57', '5706', 'U01059', 'UFA', 64218, '18', 'MEMAC OGILVY', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107515, '57', '5706', 'U01059', 'UFA', 66175, '01', 'MEMAC OGILVY', 2013, 3, '06', 52655.00, 17.23, 33, 0.00, 0.00, 0.00, 0.00),
	(107516, '57', '5706', 'V00613', 'VICTOIRE', 64048, '18', 'M_B MARKS _ BRANDS', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107517, '57', '5706', 'W02649', 'WEHBE INSURAN.S.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107518, '57', '5706', 'Y00704', 'YARMOUK INS.& R.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107519, '57', '5706', 'Z00654', 'ZARIS', 64013, '18', 'DIRECT', 2013, 3, '06', 1250.00, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(107520, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107521, '57', '5712', 'C08024', 'CGI', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107522, '57', '5712', 'D01678', 'DAMAC', 61036, '02', 'DIRECT', 2013, 3, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107523, '57', '5712', 'D01678', 'DAMAC', 61416, '02', 'DIRECT', 2013, 3, '06', 11200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107524, '57', '5712', 'D01678', 'DAMAC', 61473, '01', 'DIRECT', 2013, 3, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107525, '57', '5712', 'E01913', 'EMAAR', 64015, '27', 'MEDIAEDGE', 2013, 3, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107526, '57', '5712', 'E01913', 'EMAAR', 64766, '18', 'MEDIAEDGE', 2013, 3, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107527, '57', '5712', 'S20902', 'SAYFCO HOLDING', 64766, '18', 'DIRECT', 2013, 3, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107528, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107529, '57', '5715', 'A97750', 'ADNIC', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107530, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 3, '06', 1156.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(107531, '57', '5715', 'A94737', 'ASA', 61093, '02', 'DIRECT', 2013, 3, '06', 2200.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107532, '57', '5715', '571537', 'BEST ASSISTANCE', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107533, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107534, '57', '5715', '571522', 'BURUJ COOP.INS.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107535, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107536, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107537, '57', '5715', 'C12104', 'CRESCENT', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107538, '57', '5715', '571532', 'ELITE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107539, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64013, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107540, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107541, '57', '5715', '571516', 'GHAZAL INS.CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107542, '57', '5715', 'J05308', 'JORDAN EMIRAT.I.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107543, '57', '5715', '571531', 'KAIR', 64218, '18', 'DIRECT', 2013, 3, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(107544, '57', '5715', '571531', 'KAIR', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107545, '57', '5715', '571521', 'LIA', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107546, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107547, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107548, '57', '5715', '571529', 'LOCKTON', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107549, '57', '5715', 'M02480', 'MEDGULF', 64048, '18', 'MINDSHARE', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107550, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107551, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107552, '57', '5715', 'O41286', 'ORIENT INSURANCE', 64288, '18', 'DIRECT', 2013, 3, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107553, '57', '5715', 'S21722', 'SAHARA INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107554, '57', '5715', 'S23127', 'SANAD', 64218, '18', 'DIRECT', 2013, 3, '06', 1326.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(107555, '57', '5715', '571524', 'SEIB INSUR.CO.', 64218, '18', 'DIRECT', 2013, 3, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107556, '57', '5715', 'S22830', 'SYRIAN ARAB INS.', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107557, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64013, '18', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107558, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107559, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107560, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107561, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61077, '02', 'DIRECT', 2013, 3, '06', 4536.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(107562, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61325, '02', 'DIRECT', 2013, 3, '06', 6534.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(107563, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 3, '06', 3240.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(107564, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61432, '02', 'DIRECT', 2013, 3, '06', 1728.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(107565, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61473, '01', 'DIRECT', 2013, 3, '06', 5600.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107566, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107567, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107568, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66175, '01', 'DIRECT', 2013, 3, '06', 47250.00, 15.63, 15, 0.00, 0.00, 0.00, 0.00),
	(107569, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66185, '02', 'DIRECT', 2013, 3, '06', 31800.00, 11.51, 11, 0.00, 0.00, 0.00, 0.00),
	(107570, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66415, '01', 'DIRECT', 2013, 3, '06', 68500.00, 19.93, 19, 0.00, 0.00, 0.00, 0.00),
	(107571, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66589, '01', 'DIRECT', 2013, 3, '06', 49900.00, 15.66, 15, 0.00, 0.00, 0.00, 0.00),
	(107572, '57', '5717', 'P42054', 'PLUS PROPERTIES', 68549, '01', 'DIRECT', 2013, 3, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(107573, '57', '5719', 'B15192', 'BAYTAK', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107574, '57', '5719', 'F04034', 'FFA', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107575, '57', '5719', 'G08507', 'GREENSTONE', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107576, '57', '5719', 'G08507', 'GREENSTONE', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107577, '57', '5720', '572024', 'FFA', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107578, '57', '5720', '572024', 'FFA', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107579, '57', '5720', '572053', 'HAR PROPERTIES', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107580, '57', '5720', '572053', 'HAR PROPERTIES', 64766, '18', 'DIRECT', 2013, 3, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107581, '57', '5720', '572075', 'HARVEST', 64016, '04', 'DIRECT', 2013, 3, '06', 5000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(107582, '57', '5720', '572098', 'SAWAYA CONST.', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107583, '57', '5721', 'J05570', 'JSK REAL ESTATE', 68288, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107584, '57', '5721', 'W04360', 'WASEEF', 64218, '18', 'DIRECT', 2013, 3, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107585, '57', '5722', '572262', 'BEIT MISK', 66092, '01', 'DIRECT', 2013, 3, '06', 114249.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(107586, '57', '5722', '572262', 'BEIT MISK', 66185, '02', 'DIRECT', 2013, 3, '06', 160949.00, 51.83, 39, 0.00, 0.00, 0.00, 0.00),
	(107587, '57', '5722', '572262', 'BEIT MISK', 68950, '01', 'DIRECT', 2013, 3, '06', 2143.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(107588, '57', '5722', '572285', 'KFARNASSIM', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107589, '57', '5722', '572268', 'LE PHENIX', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107590, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107591, '57', '5723', '572322', 'ABI SAAD BLDG 3', 64643, '01', 'DIRECT', 2013, 3, '06', 2300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107592, '57', '5723', '572326', 'HADATH 2669', 61010, '02', 'DIRECT', 2013, 3, '06', 400.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(107593, '57', '5723', '572322', 'HAPPY LANDS', 61416, '02', 'DIRECT', 2013, 3, '06', 6300.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(107594, '57', '5723', '572305', 'KORTAJ RESIDENCE', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107595, '57', '5723', '572328', 'LEBANESE VILLAGE-E.', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107596, '57', '5723', '572311', 'PLAZA 1', 64386, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107597, '57', '5723', '572326', 'ZEITOUN 1589', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107598, '57', '5723', '572326', 'ZEITOUN 1589', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107599, '58', '5801', 'C11859', 'COMEDY NIGHT', 62026, '02', 'DIRECT', 2013, 3, '06', 3750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(107600, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 3, '06', 176295.00, 78.03, 91, 0.00, 0.00, 0.00, 0.00),
	(107601, '58', '5801', 'E00089', 'EMPIRE', 68549, '01', 'DIRECT', 2013, 3, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(107602, '58', '5801', 'O00000', 'OTHERS', 68262, '01', 'DIRECT', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107603, '58', '5802', 'H01278', 'HANY AL OUMARY', 66175, '01', 'DIRECT', 2013, 3, '06', 15494.00, 12.79, 16, 0.00, 0.00, 0.00, 0.00),
	(107604, '58', '5802', 'H01278', 'HANY AL OUMARY', 66589, '01', 'DIRECT', 2013, 3, '06', 8330.00, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(107605, '58', '5802', 'H01278', 'HANY AL OUMARY', 68171, '01', 'DIRECT', 2013, 3, '06', 13500.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(107606, '58', '5802', 'J03594', 'JULIO IGLESIAS', 67153, '01', 'DIRECT', 2013, 3, '06', 2709.00, 9.12, 24, 0.00, 0.00, 0.00, 0.00),
	(107607, '58', '5802', 'M80835', 'MELHEM ZAIN', 66092, '01', 'DIRECT', 2013, 3, '06', 34110.00, 13.42, 21, 0.00, 0.00, 0.00, 0.00),
	(107608, '58', '5802', 'M80835', 'MELHEM ZAIN', 66175, '01', 'DIRECT', 2013, 3, '06', 11494.00, 11.30, 17, 0.00, 0.00, 0.00, 0.00),
	(107609, '58', '5802', 'M80835', 'MELHEM ZAIN', 66185, '02', 'DIRECT', 2013, 3, '06', 25740.00, 17.30, 26, 0.00, 0.00, 0.00, 0.00),
	(107610, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 3, '06', 46815.00, 17.15, 23, 0.00, 0.00, 0.00, 0.00),
	(107611, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 3, '06', 39440.00, 29.97, 37, 0.00, 0.00, 0.00, 0.00),
	(107612, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 3, '06', 32936.00, 25.11, 33, 0.00, 0.00, 0.00, 0.00),
	(107613, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 3, '06', 6021.00, 7.10, 9, 0.00, 0.00, 0.00, 0.00),
	(107614, '58', '5802', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 3, '06', 78825.00, 437.25, 620, 0.00, 0.00, 0.00, 0.00),
	(107615, '58', '5802', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 3, '06', 37050.00, 378.87, 444, 0.00, 0.00, 0.00, 0.00),
	(107616, '58', '5802', 'O00000', 'OTHERS', 68163, '01', 'DIRECT', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107617, '58', '5802', 'R01553', 'RAGHEB ALAMEH', 66185, '02', 'ALLIED', 2013, 3, '06', 11190.00, 8.49, 12, 0.00, 0.00, 0.00, 0.00),
	(107618, '58', '5802', 'T07120', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 3, '06', 30492.00, 14.22, 22, 0.00, 0.00, 0.00, 0.00),
	(107619, '58', '5802', 'T07120', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 3, '06', 8264.00, 7.38, 12, 0.00, 0.00, 0.00, 0.00),
	(107620, '58', '5802', 'W00637', 'WALID TOUFIC', 66175, '01', 'DIRECT', 2013, 3, '06', 14444.00, 12.80, 11, 0.00, 0.00, 0.00, 0.00),
	(107621, '58', '5803', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 3, '06', 1600.00, 17.60, 32, 0.00, 0.00, 0.00, 0.00),
	(107622, '58', '5810', 'B10635', 'BEIRUT MARATHON', 68510, '01', 'DIRECT', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(107623, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 61010, '02', 'DIRECT', 2013, 3, '06', 6006.00, 1.74, 9, 0.00, 0.00, 0.00, 0.00),
	(107624, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 61093, '02', 'DIRECT', 2013, 3, '06', 578.00, 1.63, 22, 0.00, 0.00, 0.00, 0.00),
	(107625, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 66092, '01', 'DIRECT', 2013, 3, '06', 202300.00, 76.12, 76, 0.00, 0.00, 0.00, 0.00),
	(107626, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 66185, '02', 'DIRECT', 2013, 3, '06', 185150.00, 146.01, 146, 0.00, 0.00, 0.00, 0.00),
	(107627, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 66415, '01', 'DIRECT', 2013, 3, '06', 186500.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(107628, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 61036, '02', 'DIRECT', 2013, 3, '06', 3072.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(107629, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 61416, '02', 'DIRECT', 2013, 3, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107630, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 61432, '02', 'DIRECT', 2013, 3, '06', 31728.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(107631, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107632, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 66092, '01', 'DIRECT', 2013, 3, '06', 93350.00, 40.11, 40, 0.00, 0.00, 0.00, 0.00),
	(107633, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 66175, '01', 'DIRECT', 2013, 3, '06', 42100.00, 42.88, 43, 0.00, 0.00, 0.00, 0.00),
	(107634, '58', '5813', 'A36384', 'AYAM BEIRUT CIN.', 66185, '02', 'DIRECT', 2013, 3, '06', 78550.00, 64.56, 65, 0.00, 0.00, 0.00, 0.00),
	(107635, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 66092, '01', 'DIRECT', 2013, 3, '06', 1500.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(107636, '58', '5813', 'C06108', 'CHILDREN FESTIVL', 61036, '02', 'DIRECT', 2013, 3, '06', 2112.00, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(107637, '58', '5813', 'C06108', 'CHILDREN FESTIVL', 61077, '02', 'DIRECT', 2013, 3, '06', 2100.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(107638, '58', '5813', 'C06108', 'CHILDREN FESTIVL', 61382, '02', 'DIRECT', 2013, 3, '06', 3080.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(107639, '58', '5813', 'C06108', 'CHILDREN FESTIVL', 61416, '02', 'DIRECT', 2013, 3, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107640, '58', '5813', 'C06108', 'CHILDREN FESTIVL', 61432, '02', 'DIRECT', 2013, 3, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107641, '58', '5813', 'D10512', 'DUBAI LYNX', 61184, '02', 'DIRECT', 2013, 3, '06', 3075.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(107642, '58', '5813', 'D10512', 'DUBAI LYNX', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107643, '58', '5813', '581360', 'LEB.CINE & TV', 66175, '01', 'DIRECT', 2013, 3, '06', 19638.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(107644, '58', '5813', 'M83863', 'MUSICHALL', 61432, '02', 'DIRECT', 2013, 3, '06', 1152.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(107645, '58', '5813', '581391', 'NEW YORK FESTIVALS', 64394, '18', 'DIRECT', 2013, 3, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107646, '58', '5814', 'A92980', 'ALI AL DEEK', 66175, '01', 'DIRECT', 2013, 3, '06', 53816.00, 38.41, 45, 0.00, 0.00, 0.00, 0.00),
	(107647, '58', '5814', 'A92980', 'ALI AL DEEK', 66589, '01', 'DIRECT', 2013, 3, '06', 4400.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(107648, '58', '5814', 'H06357', 'HAIFA WAHBI', 66185, '02', 'DIRECT', 2013, 3, '06', 1100.00, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(107649, '58', '5814', 'M85869', 'MAMMA MIA', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107650, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 3, '06', 18175.00, 7.23, 11, 0.00, 0.00, 0.00, 0.00),
	(107651, '58', '5815', '581576', 'CHANTAL GOYA', 61010, '02', 'DIRECT', 2013, 3, '06', 15900.00, 4.64, 10, 0.00, 0.00, 0.00, 0.00),
	(107652, '58', '5815', '581576', 'CHANTAL GOYA', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107653, '58', '5815', '581576', 'CHANTAL GOYA', 64016, '04', 'DIRECT', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107654, '58', '5815', '581576', 'CHANTAL GOYA', 66092, '01', 'DIRECT', 2013, 3, '06', 403797.00, 166.44, 151, 0.00, 0.00, 0.00, 0.00),
	(107655, '58', '5815', '581576', 'CHANTAL GOYA', 67153, '01', 'DIRECT', 2013, 3, '06', 2000.00, 24.40, 40, 0.00, 0.00, 0.00, 0.00),
	(107656, '58', '5815', '581579', 'ELEFTERIADES', 68163, '01', 'DIRECT', 2013, 3, '06', 4700.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(107657, '58', '5815', 'F37500', 'FARES KARAM', 68171, '01', 'DIRECT', 2013, 3, '06', 30625.00, 42.50, 250, 0.00, 0.00, 0.00, 0.00),
	(107658, '58', '5815', 'H08178', 'HISHAM EL HAJJ', 66185, '02', 'DIRECT', 2013, 3, '06', 51277.00, 32.16, 38, 0.00, 0.00, 0.00, 0.00),
	(107659, '58', '5815', 'L07935', 'LIBAN JAZZ', 64742, '01', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107660, '58', '5815', 'L07935', 'LIBAN JAZZ', 66092, '01', 'DIRECT', 2013, 3, '06', 114950.00, 38.01, 38, 0.00, 0.00, 0.00, 0.00),
	(107661, '58', '5815', 'N11639', 'NEMR ABOU NASSAR', 66092, '01', 'DIRECT', 2013, 3, '06', 23926.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(107662, '58', '5815', 'S25200', 'SAMI HAWAT', 61036, '02', 'DIRECT', 2013, 3, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107663, '58', '5815', 'S25200', 'SAMI HAWAT', 61382, '02', 'DIRECT', 2013, 3, '06', 2160.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107664, '58', '5815', 'S25200', 'SAMI HAWAT', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107665, '58', '5815', 'U01737', 'UEFA CHAMPIONS L', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107666, '58', '5815', 'W04217', 'WISSAM AL AMIR', 66175, '01', 'DIRECT', 2013, 3, '06', 6988.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(107667, '58', '5815', 'W04217', 'WISSAM AL AMIR', 66185, '02', 'DIRECT', 2013, 3, '06', 31535.00, 20.44, 33, 0.00, 0.00, 0.00, 0.00),
	(107668, '58', '5815', 'W04217', 'WISSAM AL AMIR', 66589, '01', 'DIRECT', 2013, 3, '06', 6130.00, 6.45, 10, 0.00, 0.00, 0.00, 0.00),
	(107669, '58', '5816', '581658', '80 DEGREE', 61382, '02', 'DIRECT', 2013, 3, '06', 900.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(107670, '58', '5816', '581658', '80 DEGREE', 61432, '02', 'DIRECT', 2013, 3, '06', 1584.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(107671, '58', '5816', '581658', '80 DEGREE', 66175, '01', 'DIRECT', 2013, 3, '06', 7750.00, 6.86, 7, 0.00, 0.00, 0.00, 0.00),
	(107672, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 3, '06', 132314.00, 62.71, 82, 0.00, 0.00, 0.00, 0.00),
	(107673, '58', '5816', '581658', 'BLANCHEA', 66092, '01', 'DIRECT', 2013, 3, '06', 48973.00, 26.12, 35, 0.00, 0.00, 0.00, 0.00),
	(107674, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 3, '06', 182687.00, 74.20, 92, 0.00, 0.00, 0.00, 0.00),
	(107675, '58', '5816', '581659', 'ENDI SAMAKI DAHABIYI', 61432, '02', 'DIRECT', 2013, 3, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107676, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 3, '06', 189142.00, 65.01, 101, 0.00, 0.00, 0.00, 0.00),
	(107677, '58', '5816', '581653', 'FIRAS YATBOKH FI L M', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107678, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 3, '06', 32744.00, 19.28, 28, 0.00, 0.00, 0.00, 0.00),
	(107679, '58', '5816', '581659', 'LALI ET ANGELO', 66092, '01', 'DIRECT', 2013, 3, '06', 119753.00, 62.74, 78, 0.00, 0.00, 0.00, 0.00),
	(107680, '58', '5816', '581658', 'LE JOCON', 66092, '01', 'DIRECT', 2013, 3, '06', 131647.00, 60.09, 70, 0.00, 0.00, 0.00, 0.00),
	(107681, '58', '5816', '581658', 'LE JOCON', 67153, '01', 'DIRECT', 2013, 3, '06', 1032.00, 8.64, 24, 0.00, 0.00, 0.00, 0.00),
	(107682, '58', '5816', '581655', 'LE MAGICIEN D\'OZ', 66092, '01', 'DIRECT', 2013, 3, '06', 733.00, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(107683, '58', '5816', '581658', 'LE PECHEUR&POISSON D', 66092, '01', 'DIRECT', 2013, 3, '06', 164174.00, 64.74, 78, 0.00, 0.00, 0.00, 0.00),
	(107684, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 3, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107685, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 3, '06', 44700.00, 23.84, 31, 0.00, 0.00, 0.00, 0.00),
	(107686, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 3, '06', 350836.00, 244.34, 160, 0.00, 0.00, 0.00, 0.00),
	(107687, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 3, '06', 118203.00, 62.05, 80, 0.00, 0.00, 0.00, 0.00),
	(107688, '58', '5816', '581656', 'MESH MEKHTELFINE', 66092, '01', 'DIRECT', 2013, 3, '06', 170609.00, 76.36, 92, 0.00, 0.00, 0.00, 0.00),
	(107689, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 3, '06', 108199.00, 53.26, 76, 0.00, 0.00, 0.00, 0.00),
	(107690, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 3, '06', 52690.00, 25.20, 33, 0.00, 0.00, 0.00, 0.00),
	(107691, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 3, '06', 36836.00, 22.11, 32, 0.00, 0.00, 0.00, 0.00),
	(107692, '58', '5816', '581656', 'ONDINE', 66092, '01', 'DIRECT', 2013, 3, '06', 216315.00, 93.92, 91, 0.00, 0.00, 0.00, 0.00),
	(107693, '58', '5816', '581648', 'OSSA KBIRE', 66092, '01', 'DIRECT', 2013, 3, '06', 2046.00, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(107694, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 3, '06', 7238.00, 4.38, 6, 0.00, 0.00, 0.00, 0.00),
	(107695, '58', '5816', '581660', 'SARIT ARIBEH', 61432, '02', 'DIRECT', 2013, 3, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107696, '58', '5816', '581658', 'SHAMES W KAMAR', 63321, '01', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107697, '58', '5816', '581658', 'SHAMES W KAMAR', 66185, '02', 'DIRECT', 2013, 3, '06', 466214.00, 231.82, 157, 0.00, 0.00, 0.00, 0.00),
	(107698, '58', '5816', '581659', 'SHAMS W QAMAR', 61010, '02', 'DIRECT', 2013, 3, '06', 3040.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(107699, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61382, '02', 'DIRECT', 2013, 3, '06', 6000.00, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(107700, '58', '5816', '581656', 'SHO SAR BKFARMENKHAR', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107701, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 3, '06', 33411.00, 19.55, 28, 0.00, 0.00, 0.00, 0.00),
	(107702, '58', '5816', '581659', 'SIRINE & ALAADINE', 66092, '01', 'DIRECT', 2013, 3, '06', 209990.00, 79.23, 107, 0.00, 0.00, 0.00, 0.00),
	(107703, '58', '5816', '581659', 'SIRINE & ALAADINE', 68549, '01', 'DIRECT', 2013, 3, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(107704, '58', '5816', '581656', 'STAND UP COMICS', 66092, '01', 'DIRECT', 2013, 3, '06', 170807.00, 73.04, 88, 0.00, 0.00, 0.00, 0.00),
	(107705, '58', '5816', '581659', 'UN.RE(A)LATING', 66185, '02', 'DIRECT', 2013, 3, '06', 24400.00, 19.07, 19, 0.00, 0.00, 0.00, 0.00),
	(107706, '58', '5816', '581656', 'WATAN', 66092, '01', 'DIRECT', 2013, 3, '06', 28500.00, 14.20, 17, 0.00, 0.00, 0.00, 0.00),
	(107707, '58', '5817', '581784', 'DRM', 61432, '02', 'DIRECT', 2013, 3, '06', 55368.00, 6.00, 15, 0.00, 0.00, 0.00, 0.00),
	(107708, '58', '5817', '581784', 'DRM', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107709, '58', '5817', '581784', 'DRM', 66415, '01', 'DIRECT', 2013, 3, '06', 114575.00, 57.35, 36, 0.00, 0.00, 0.00, 0.00),
	(107710, '58', '5817', '581765', 'GUNS N\'ROSES', 66185, '02', 'DIRECT', 2013, 3, '06', 478435.00, 281.10, 235, 0.00, 0.00, 0.00, 0.00),
	(107711, '58', '5817', '581793', 'LAURA KHALIL', 66175, '01', 'DIRECT', 2013, 3, '06', 14652.00, 11.92, 18, 0.00, 0.00, 0.00, 0.00),
	(107712, '58', '5817', '581793', 'LAURA KHALIL', 66415, '01', 'DIRECT', 2013, 3, '06', 38662.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(107713, '58', '5817', 'R03999', 'RED CARPET', 64379, '16', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107714, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66185, '02', 'DIRECT', 2013, 3, '06', 59600.00, 36.91, 37, 0.00, 0.00, 0.00, 0.00),
	(107715, '58', '5818', '581846', 'BIKEATHON', 66092, '01', 'DIRECT', 2013, 3, '06', 19800.00, 7.96, 8, 0.00, 0.00, 0.00, 0.00),
	(107716, '58', '5818', '581842', 'LEB.SCORER OF GAME', 66092, '01', 'DIRECT', 2013, 3, '06', 11209.00, 5.70, 19, 0.00, 0.00, 0.00, 0.00),
	(107717, '58', '5818', '581815', 'REAL MADRID CAMP', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107718, '58', '5818', '581845', 'SOCIAL MEDIA AWARDS', 64842, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107719, '58', '5819', '581987', 'AL 3ARABI MO5', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107720, '58', '5819', '581974', 'ASOT 600 BEIRUT', 66092, '01', 'DIRECT', 2013, 3, '06', 170570.00, 73.25, 55, 0.00, 0.00, 0.00, 0.00),
	(107721, '58', '5819', '581980', 'BOOM SELECTA', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107722, '58', '5819', '581917', 'DONIA', 61432, '02', 'DIRECT', 2013, 3, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107723, '58', '5819', '581983', 'EDDIE GRIFFIN', 66092, '01', 'DIRECT', 2013, 3, '06', 295000.00, 115.18, 112, 0.00, 0.00, 0.00, 0.00),
	(107724, '58', '5819', '581983', 'EDDIE GRIFFIN', 66185, '02', 'DIRECT', 2013, 3, '06', 53550.00, 19.47, 19, 0.00, 0.00, 0.00, 0.00),
	(107725, '58', '5819', '581923', 'EU - LEBANON COOP.D.', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107726, '58', '5819', '581923', 'EU - LEBANON COOP.D.', 66185, '02', 'DIRECT', 2013, 3, '06', 2650.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(107727, '58', '5819', '581910', 'GILBERT JALKH', 66092, '01', 'DIRECT', 2013, 3, '06', 37700.00, 12.18, 13, 0.00, 0.00, 0.00, 0.00),
	(107728, '58', '5819', '581904', 'GOLDEN AGE', 66092, '01', 'DIRECT', 2013, 3, '06', 6250.00, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(107729, '58', '5819', '581904', 'GOLDEN AGE', 66589, '01', 'DIRECT', 2013, 3, '06', 10400.00, 10.29, 10, 0.00, 0.00, 0.00, 0.00),
	(107730, '58', '5819', '581989', 'HAZZOUR', 61036, '02', 'DIRECT', 2013, 3, '06', 1152.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(107731, '58', '5819', '581989', 'HAZZOUR', 61432, '02', 'DIRECT', 2013, 3, '06', 16440.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(107732, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61036, '02', 'DIRECT', 2013, 3, '06', 816.00, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(107733, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 3, '06', 33456.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(107734, '58', '5819', '581989', 'IMAN AND I', 61432, '02', 'DIRECT', 2013, 3, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107735, '58', '5819', '581988', 'LA VOIX EST LIBRE', 61028, '02', 'DIRECT', 2013, 3, '06', 6768.00, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(107736, '58', '5819', '581988', 'LA VOIX EST LIBRE', 61093, '02', 'DIRECT', 2013, 3, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107737, '58', '5819', '581988', 'LA VOIX EST LIBRE', 61382, '02', 'DIRECT', 2013, 3, '06', 1020.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(107738, '58', '5819', '581988', 'LA VOIX EST LIBRE', 61432, '02', 'DIRECT', 2013, 3, '06', 17592.00, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(107739, '58', '5819', '581987', 'LE NEW PAMPA SHOW', 61036, '02', 'DIRECT', 2013, 3, '06', 120.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(107741, '58', '5819', '581989', 'LE YASSMANSHOW', 61010, '02', 'DIRECT', 2013, 3, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(107742, '58', '5819', '581989', 'LE YASSMANSHOW', 61036, '02', 'DIRECT', 2013, 3, '06', 1584.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(107743, '58', '5819', '581989', 'LE YASSMANSHOW', 61093, '02', 'DIRECT', 2013, 3, '06', 126.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(107744, '58', '5819', '581925', 'LES ANNEES BONHEUR', 61010, '02', 'DIRECT', 2013, 3, '06', 17086.00, 4.64, 10, 0.00, 0.00, 0.00, 0.00),
	(107745, '58', '5819', '581925', 'LES ANNEES BONHEUR', 63115, '02', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107746, '58', '5819', '581925', 'LES ANNEES BONHEUR', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107747, '58', '5819', '581925', 'LES ANNEES BONHEUR', 64016, '04', 'DIRECT', 2013, 3, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107748, '58', '5819', '581925', 'LES ANNEES BONHEUR', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107749, '58', '5819', '581925', 'LES ANNEES BONHEUR', 66092, '01', 'DIRECT', 2013, 3, '06', 538575.00, 211.21, 108, 0.00, 0.00, 0.00, 0.00),
	(107750, '58', '5819', '581984', 'MADELEINE M/RIDA', 66175, '01', 'DIRECT', 2013, 3, '06', 10040.00, 6.76, 7, 0.00, 0.00, 0.00, 0.00),
	(107751, '58', '5819', '581984', 'MADELEINE M/RIDA', 66415, '01', 'DIRECT', 2013, 3, '06', 32000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(107752, '58', '5819', '581970', 'MAMMA MIA!', 63115, '02', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107753, '58', '5819', '581970', 'MAMMA MIA!', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107754, '58', '5819', '581988', 'MATTEO & ITALIA', 61093, '02', 'DIRECT', 2013, 3, '06', 54.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(107755, '58', '5819', '581988', 'NAJI OSTA', 66589, '01', 'DIRECT', 2013, 3, '06', 20800.00, 26.12, 26, 0.00, 0.00, 0.00, 0.00),
	(107756, '58', '5819', '581988', 'ORTHOIZOKS&RAHB.ZIA', 61432, '02', 'DIRECT', 2013, 3, '06', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(107757, '58', '5819', '581992', 'OUBOUR', 66092, '01', 'DIRECT', 2013, 3, '06', 52350.00, 19.63, 20, 0.00, 0.00, 0.00, 0.00),
	(107758, '58', '5819', '581981', 'PURE ORIENTAL', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107759, '58', '5819', '581992', 'QUIZ NIGHT', 61432, '02', 'DIRECT', 2013, 3, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107760, '58', '5819', '581985', 'REVONS LA FRANC.', 61028, '02', 'DIRECT', 2013, 3, '06', 2880.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(107761, '58', '5819', '581985', 'REVONS LA FRANC.', 61093, '02', 'DIRECT', 2013, 3, '06', 1920.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(107762, '58', '5819', '581985', 'REVONS LA FRANC.', 61382, '02', 'DIRECT', 2013, 3, '06', 1080.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107763, '58', '5819', '581985', 'REVONS LA FRANC.', 61432, '02', 'DIRECT', 2013, 3, '06', 22728.00, 3.24, 10, 0.00, 0.00, 0.00, 0.00),
	(107764, '58', '5819', '581992', 'STORY TELLING NIGHT', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107765, '58', '5819', '581992', 'TAHIYA ILA SHAM', 61036, '02', 'DIRECT', 2013, 3, '06', 612.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(107766, '58', '5819', '581946', 'TANIA KASSIS', 61010, '02', 'DIRECT', 2013, 3, '06', 594.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(107767, '58', '5819', '581946', 'TANIA KASSIS', 61093, '02', 'DIRECT', 2013, 3, '06', 54.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(107768, '58', '5819', '581946', 'TANIA KASSIS', 61382, '02', 'DIRECT', 2013, 3, '06', 2820.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(107769, '58', '5819', '581946', 'TANIA KASSIS', 66092, '01', 'DIRECT', 2013, 3, '06', 28406.00, 9.52, 8, 0.00, 0.00, 0.00, 0.00),
	(107770, '58', '5819', '581946', 'TANIA KASSIS', 66185, '02', 'DIRECT', 2013, 3, '06', 16073.00, 5.55, 5, 0.00, 0.00, 0.00, 0.00),
	(107771, '58', '5819', '581946', 'TANIA KASSIS', 66415, '01', 'DIRECT', 2013, 3, '06', 14832.00, 5.81, 5, 0.00, 0.00, 0.00, 0.00),
	(107772, '58', '5819', '581946', 'TANIA KASSIS', 66589, '01', 'DIRECT', 2013, 3, '06', 10000.00, 3.12, 3, 0.00, 0.00, 0.00, 0.00),
	(107773, '58', '5819', '581986', 'TANJARA MANGHAL', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107774, '58', '5819', '581988', 'TEDDY LAINE SHOW', 66092, '01', 'DIRECT', 2013, 3, '06', 253250.00, 99.36, 81, 0.00, 0.00, 0.00, 0.00),
	(107775, '58', '5819', '581933', 'THE GATHERING', 68288, '01', 'DIRECT', 2013, 3, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107776, '58', '5819', '581991', 'THE WANTON BISHOPS', 61432, '02', 'DIRECT', 2013, 3, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107777, '58', '5819', '581991', 'TOUT SUR JAMEL', 61093, '02', 'DIRECT', 2013, 3, '06', 4356.00, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(107778, '58', '5819', '581991', 'TOUT SUR JAMEL', 66185, '02', 'DIRECT', 2013, 3, '06', 68200.00, 29.02, 29, 0.00, 0.00, 0.00, 0.00),
	(107779, '58', '5819', '581991', 'TOUT SUR JAMEL', 67153, '01', 'DIRECT', 2013, 3, '06', 600.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(107780, '58', '5819', '581974', 'VIVIANE MRAD', 66175, '01', 'DIRECT', 2013, 3, '06', 9990.00, 5.98, 9, 0.00, 0.00, 0.00, 0.00),
	(107781, '58', '5819', '581985', 'WAHDON', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107782, '58', '5819', '581988', 'Z ARABIC FUSION BAND', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107783, '58', '5819', '581988', 'Z ARABIC FUSION BAND', 66589, '01', 'DIRECT', 2013, 3, '06', 21724.00, 19.30, 28, 0.00, 0.00, 0.00, 0.00),
	(107784, '58', '5819', '581989', 'ZAMAN', 61010, '02', 'DIRECT', 2013, 3, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(107785, '59', '5901', 'A00217', 'AL BUSTAN', 64402, '03', 'DIRECT', 2013, 3, '06', 19.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107786, '59', '5901', 'H00157', 'HOLIDAY INN', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107787, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64020, '27', 'INITIATIVE MEDIA', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107788, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107789, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107790, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107791, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107792, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 65122, '01', 'INITIATIVE MEDIA', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107793, '59', '5901', 'R01579', 'REGENCY PALACE', 64013, '18', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107794, '59', '5901', 'R01579', 'REGENCY PALACE', 66185, '02', 'DIRECT', 2013, 3, '06', 135723.00, 77.47, 94, 0.00, 0.00, 0.00, 0.00),
	(107795, '59', '5902', 'R01611', 'ROMANO 222', 61416, '02', 'MEMAC OGILVY', 2013, 3, '06', 300.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(107796, '59', '5905', 'C02965', 'CHOPSTICKS', 66092, '01', 'DIRECT', 2013, 3, '06', 51330.00, 13.86, 6, 0.00, 0.00, 0.00, 0.00),
	(107797, '59', '5905', 'C02965', 'CHOPSTICKS', 66185, '02', 'DIRECT', 2013, 3, '06', 96825.00, 16.40, 7, 0.00, 0.00, 0.00, 0.00),
	(107798, '59', '5907', 'A11748', 'AL BUSTAN RESID.', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107799, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 3, '06', 394444.00, 227.88, 160, 0.00, 0.00, 0.00, 0.00),
	(107800, '59', '5907', 'C02998', 'CASA D\'OR', 61010, '02', 'DIRECT', 2013, 3, '06', 1980.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(107801, '59', '5907', 'C02998', 'CASA D\'OR', 61036, '02', 'DIRECT', 2013, 3, '06', 1980.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(107802, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 64775, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107803, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107804, '59', '5907', 'L02430', 'LE BRISTOL', 61093, '02', 'MEDIAEDGE', 2013, 3, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(107805, '59', '5907', 'L02430', 'LE BRISTOL', 63115, '02', 'MEDIAEDGE', 2013, 3, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107806, '59', '5907', 'L02430', 'LE BRISTOL', 64402, '03', 'MEDIAEDGE', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107807, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64684, '01', 'UM7', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107808, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 3, '06', 19750.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(107809, '59', '5907', 'S14692', 'SAFIR HELIOPOLTN', 64036, '01', 'M_B MARKS _ BRANDS', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107810, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107811, '59', '5908', 'F02980', 'FAUCHON', 61093, '02', 'DIRECT', 2013, 3, '06', 1250.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107812, '59', '5909', 'M00167', 'MCDONALD\'S', 67207, '01', 'UM7', 2013, 3, '06', 600.00, 6.36, 12, 0.00, 0.00, 0.00, 0.00),
	(107813, '59', '5909', 'P00197', 'PIZZA HUT', 68239, '01', 'INITIATIVE MEDIA', 2013, 3, '06', 40000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(107814, '59', '5909', 'S04138', 'SUBWAY', 68288, '01', 'MAGNA GLOBAL', 2013, 3, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107815, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 3, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107816, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68918, '01', 'DIRECT', 2013, 3, '06', 1000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107817, '59', '5910', '591097', 'ARGO TEA CAFE', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107818, '59', '5910', '591097', 'ARGO TEA CAFE', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107819, '59', '5910', '591097', 'ARGO TEA CAFE', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107820, '59', '5910', '591097', 'ARGO TEA CAFE', 64045, '01', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107821, '59', '5910', '591097', 'ARGO TEA CAFE', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107822, '59', '5910', '591097', 'ARGO TEA CAFE', 64742, '01', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107823, '59', '5910', '591097', 'ARGO TEA CAFE', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107824, '59', '5910', '591097', 'ARGO TEA CAFE', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107825, '59', '5910', '591097', 'ARGO TEA CAFE', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107826, '59', '5910', '591097', 'ARGO TEA CAFE', 68918, '01', 'DIRECT', 2013, 3, '06', 10600.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(107827, '59', '5910', '591088', 'BODO', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107828, '59', '5910', 'L03399', 'LA MAISON DU CFE', 63115, '02', 'INITIATIVE MEDIA', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107829, '59', '5910', 'L03399', 'LA MAISON DU CFE', 64402, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107830, '59', '5910', '591074', 'THEA', 64402, '03', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107831, '59', '5910', '591074', 'THEA', 67153, '01', 'DIRECT', 2013, 3, '06', 7200.00, 72.00, 144, 0.00, 0.00, 0.00, 0.00),
	(107832, '59', '5912', 'A20999', 'ATLAL PLAZA', 66185, '02', 'DIRECT', 2013, 3, '06', 18900.00, 12.02, 12, 0.00, 0.00, 0.00, 0.00),
	(107833, '59', '5912', 'B05560', 'BALADI', 68163, '01', 'DIRECT', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107834, '59', '5912', 'C06410', 'CENTRALE', 64020, '27', 'SPIDER MONKEY', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107835, '59', '5914', 'I05694', 'INDIGO', 61010, '02', 'DIRECT', 2013, 3, '06', 1350.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107836, '59', '5914', 'I05694', 'INDIGO', 61093, '02', 'DIRECT', 2013, 3, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107837, '59', '5914', 'T07702', 'THE GRILL ROOM', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107838, '59', '5915', 'A27188', 'AL SAHA', 66498, '01', 'DIRECT', 2013, 3, '06', 67992.00, 15.79, 14, 0.00, 0.00, 0.00, 0.00),
	(107839, '59', '5915', 'L03966', 'LE PECHEUR', 64048, '18', 'DIRECT', 2013, 3, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107840, '59', '5915', 'S15479', 'SQUARE', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107841, '59', '5916', 'G06027', 'GRUEN', 61010, '02', 'DIRECT', 2013, 3, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107842, '59', '5916', 'G06027', 'GRUEN', 61093, '02', 'DIRECT', 2013, 3, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107843, '59', '5916', 'L06131', 'LA TABKHA', 63115, '02', 'DIRECT', 2013, 3, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107844, '59', '5917', 'A96873', 'AL SAFIR H.&TOWR', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107845, '59', '5917', 'C04970', 'COPTHORNE', 64021, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107846, '59', '5917', '591773', 'CRISTAL', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107847, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 64011, '18', 'DIRECT', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107848, '59', '5918', 'L07752', 'LA ESTANCIA', 61093, '02', 'DIRECT', 2013, 3, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107849, '59', '5918', 'L07078', 'LA PARILLA', 64049, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107850, '59', '5918', 'N12076', 'NAHAWAND', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107851, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107852, '59', '5922', '592210', 'ROADSTER DINER', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107853, '59', '5922', 'Y01499', 'YASMINA', 64049, '12', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107854, '59', '5924', '592446', 'CITY SUITE HOTEL', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107855, '59', '5924', '592432', 'ERBIL ROTANA', 64168, '03', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107856, '59', '5924', '592446', 'MIDTOWN', 64036, '01', 'DIRECT', 2013, 3, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107857, '59', '5924', '592455', 'NOBLE HOTEL', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107859, '59', '5926', '592670', 'ADIB PALACE', 61077, '02', 'DIRECT', 2013, 3, '06', 420.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(107860, '59', '5926', '592670', 'ADIB PALACE', 63305, '03', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107861, '59', '5926', '592672', 'BAN', 68977, '01', 'DIRECT', 2013, 3, '06', 4200.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(107862, '59', '5926', '592696', 'CAVALLI CAFFE', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107863, '59', '5926', '592682', 'LE PARTICULIER', 64048, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107864, '59', '5926', '592652', 'MBCO', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107865, '59', '5926', '592652', 'MBCO', 64742, '01', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107866, '59', '5926', '592695', 'PLAZA PALACE', 63305, '03', 'DIRECT', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107867, '59', '5926', '592695', 'PLAZA PALACE', 64643, '01', 'DIRECT', 2013, 3, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107868, '59', '5926', '592695', 'PLAZA PALACE', 66185, '02', 'DIRECT', 2013, 3, '06', 11213.00, 8.56, 12, 0.00, 0.00, 0.00, 0.00),
	(107869, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107870, '59', '5928', '592811', 'AIOLI', 68288, '01', 'DIRECT', 2013, 3, '06', 3200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107871, '59', '5928', '592821', 'AMBROISIE', 61172, '02', 'DIRECT', 2013, 3, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(107872, '59', '5928', '592819', 'CITRON CAVIAR C.', 64742, '01', 'DIRECT', 2013, 3, '06', 650.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(107873, '59', '5928', '592802', 'CLE', 64742, '01', 'DIRECT', 2013, 3, '06', 960.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(107874, '59', '5928', '592819', 'MAILLON THE CLUB', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107875, '59', '5928', '592817', 'NEO GOURMET', 61093, '02', 'DIRECT', 2013, 3, '06', 36.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(107876, '59', '5928', '592818', 'OBI', 64045, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107877, '59', '5928', '592818', 'OBI', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107879, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 3, '06', 1683.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(107880, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 3, '06', 2244.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(107881, '60', '6001', 'A07533', 'AIR FRANCE', 61473, '01', 'MPG', 2013, 3, '06', 4564.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(107882, '60', '6001', 'A07533', 'AIR FRANCE', 67153, '01', 'MPG', 2013, 3, '06', 750.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(107883, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 63115, '02', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107884, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(107885, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107886, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107887, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 61325, '02', 'DIRECT', 2013, 3, '06', 2430.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(107888, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 3, '06', 2200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(107889, '60', '6001', 'L00211', 'LUFTHANSA', 64742, '01', 'MINDSHARE', 2013, 3, '06', 2900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107890, '60', '6001', 'M00004', 'M.E.AIRLINES', 61010, '02', 'INTERMARKETS', 2013, 3, '06', 3432.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107891, '60', '6001', 'M00004', 'M.E.AIRLINES', 61028, '02', 'INTERMARKETS', 2013, 3, '06', 1688.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(107892, '60', '6001', 'M00004', 'M.E.AIRLINES', 61036, '02', 'INTERMARKETS', 2013, 3, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107893, '60', '6001', 'M00004', 'M.E.AIRLINES', 61051, '02', 'INTERMARKETS', 2013, 3, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(107894, '60', '6001', 'M00004', 'M.E.AIRLINES', 61077, '02', 'INTERMARKETS', 2013, 3, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107895, '60', '6001', 'M00004', 'M.E.AIRLINES', 61172, '02', 'INTERMARKETS', 2013, 3, '06', 6120.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(107896, '60', '6001', 'M00004', 'M.E.AIRLINES', 61382, '02', 'INTERMARKETS', 2013, 3, '06', 6120.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(107897, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107898, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(107899, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107900, '60', '6001', 'M00004', 'M.E.AIRLINES', 64011, '18', 'INTERMARKETS', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107901, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107902, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107903, '60', '6001', 'M00004', 'M.E.AIRLINES', 64048, '18', 'INTERMARKETS', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107904, '60', '6001', 'M00004', 'M.E.AIRLINES', 64071, '03', 'INTERMARKETS', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107905, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107906, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107907, '60', '6001', 'M00004', 'M.E.AIRLINES', 65122, '01', 'INTERMARKETS', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107908, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 3, '06', 236823.00, 36.75, 31, 0.00, 0.00, 0.00, 0.00),
	(107909, '60', '6001', 'M00004', 'M.E.AIRLINES', 67153, '01', 'INTERMARKETS', 2013, 3, '06', 2100.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(107910, '60', '6001', 'M00004', 'M.E.AIRLINES', 68011, '01', 'INTERMARKETS', 2013, 3, '06', 98250.00, 451.50, 602, 0.00, 0.00, 0.00, 0.00),
	(107911, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 68185, '01', 'DIRECT', 2013, 3, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107912, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 68981, '01', 'DIRECT', 2013, 3, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107913, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 61010, '02', 'DIRECT', 2013, 3, '06', 8400.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(107914, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 61036, '02', 'DIRECT', 2013, 3, '06', 8400.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(107915, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 61093, '02', 'DIRECT', 2013, 3, '06', 10800.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(107916, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 61416, '02', 'DIRECT', 2013, 3, '06', 13968.00, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(107917, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 68918, '01', 'DIRECT', 2013, 3, '06', 1800.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(107918, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 68964, '01', 'DIRECT', 2013, 3, '06', 1626.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(107919, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 64036, '01', 'ICOM', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107920, '60', '6003', 'M87491', 'MSC CRUISES', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107921, '60', '6003', 'O05482', 'ORIENT QUEEN', 68171, '01', 'DIRECT', 2013, 3, '06', 25750.00, 78.00, 150, 0.00, 0.00, 0.00, 0.00),
	(107922, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107923, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 3, '06', 5600.00, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(107924, '60', '6004', 'B02701', 'BARAKAT TRVL.', 62044, '18', 'DIRECT', 2013, 3, '06', 2615.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107925, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 3, '06', 500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107926, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61010, '02', 'DIRECT', 2013, 3, '06', 120.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(107927, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61093, '02', 'DIRECT', 2013, 3, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(107928, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 3, '06', 1000.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(107929, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 3, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107930, '60', '6004', 'K01454', 'KURBAN TOURS', 64402, '03', 'DIRECT', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107931, '60', '6004', 'K01454', 'KURBAN TOURS', 67153, '01', 'DIRECT', 2013, 3, '06', 4560.00, 24.80, 152, 0.00, 0.00, 0.00, 0.00),
	(107932, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 3, '06', 1576.00, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(107933, '60', '6004', 'N01385', 'NAKHAL', 61036, '02', 'APP', 2013, 3, '06', 2430.00, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(107934, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 3, '06', 1564.00, 0.39, 9, 0.00, 0.00, 0.00, 0.00),
	(107935, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 3, '06', 2166.00, 0.58, 10, 0.00, 0.00, 0.00, 0.00),
	(107936, '60', '6004', 'N01385', 'NAKHAL', 61382, '02', 'APP', 2013, 3, '06', 1910.00, 0.56, 9, 0.00, 0.00, 0.00, 0.00),
	(107937, '60', '6004', 'N01385', 'NAKHAL', 61416, '02', 'APP', 2013, 3, '06', 2200.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(107938, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 3, '06', 1112.00, 0.25, 7, 0.00, 0.00, 0.00, 0.00),
	(107939, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 3, '06', 5030.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(107940, '60', '6004', 'N01385', 'NAKHAL', 63115, '02', 'APP', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107941, '60', '6004', 'N01385', 'NAKHAL', 64402, '03', 'APP', 2013, 3, '06', 2200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107942, '60', '6004', 'N01385', 'NAKHAL', 67153, '01', 'APP', 2013, 3, '06', 3010.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(107943, '60', '6004', 'N01385', 'NAKHAL', 68011, '01', 'APP', 2013, 3, '06', 34200.00, 48.75, 65, 0.00, 0.00, 0.00, 0.00),
	(107944, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 3, '06', 700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107945, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 3, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107946, '60', '6005', 'B09484', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 3, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107947, '60', '6005', 'C07683', 'CANYON', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107948, '60', '6005', 'C00463', 'CORAL BEACH', 61010, '02', 'OMD', 2013, 3, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107949, '60', '6005', 'C00463', 'CORAL BEACH', 61036, '02', 'OMD', 2013, 3, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107950, '60', '6005', 'C00463', 'CORAL BEACH', 61382, '02', 'OMD', 2013, 3, '06', 1050.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(107951, '60', '6005', 'H00200', 'HILTON', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107952, '60', '6005', 'S03879', 'SAN STEPHANO HOTE', 63305, '03', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107953, '60', '6006', 'E04429', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107954, '60', '6006', 'Y00341', 'YEMEN', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107955, '60', '6009', 'A08225', 'AL MARWA', 66498, '01', 'DIRECT', 2013, 3, '06', 111984.00, 28.41, 24, 0.00, 0.00, 0.00, 0.00),
	(107956, '60', '6009', 'D00086', 'DAR AL SALAM', 66498, '01', 'DIRECT', 2013, 3, '06', 100000.00, 31.62, 30, 0.00, 0.00, 0.00, 0.00),
	(107957, '60', '6009', 'G03627', 'GEZAIRI TRANSPRT', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107958, '60', '6009', 'S05689', 'SAUDI LEBANESE T', 66415, '01', 'DIRECT', 2013, 3, '06', 53319.00, 18.32, 22, 0.00, 0.00, 0.00, 0.00),
	(107959, '60', '6009', 'S07369', 'SHAMS AL DOHA', 66498, '01', 'DIRECT', 2013, 3, '06', 81240.00, 22.30, 25, 0.00, 0.00, 0.00, 0.00),
	(107960, '60', '6009', 'W00739', 'WADI AL SALAM', 66498, '01', 'DIRECT', 2013, 3, '06', 46662.00, 12.29, 14, 0.00, 0.00, 0.00, 0.00),
	(107961, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 3, '06', 2640.00, 0.51, 9, 0.00, 0.00, 0.00, 0.00),
	(107962, '60', '6009', 'W01038', 'WILD DISCOVERY', 64402, '03', 'INITIATIVE MEDIA', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107963, '60', '6013', 'B06589', 'BAB AL RAYAN', 66498, '01', 'DIRECT', 2013, 3, '06', 90500.00, 24.11, 23, 0.00, 0.00, 0.00, 0.00),
	(107964, '60', '6013', 'B06589', 'BAB AL RAYAN', 68163, '01', 'DIRECT', 2013, 3, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107965, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 3, '06', 475986.00, 123.28, 90, 0.00, 0.00, 0.00, 0.00),
	(107966, '60', '6013', 'O04411', 'ORIENT PLUS', 66185, '02', 'DIRECT', 2013, 3, '06', 15166.00, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(107967, '60', '6014', '601464', 'GULF STAR', 64429, '01', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107968, '60', '6014', '601460', 'MASTER CITY', 67207, '01', 'DIRECT', 2013, 3, '06', 7500.00, 65.00, 100, 0.00, 0.00, 0.00, 0.00),
	(107969, '60', '6015', '601588', 'ACASIA', 66498, '01', 'DIRECT', 2013, 3, '06', 47080.00, 10.04, 10, 0.00, 0.00, 0.00, 0.00),
	(107970, '60', '6015', '601573', 'AQUARIUM', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107971, '60', '6015', 'A97587', 'ATLANTIS', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107972, '60', '6015', '601565', 'LE GRAY', 61010, '02', 'DIRECT', 2013, 3, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107973, '60', '6015', '601565', 'LE GRAY', 61093, '02', 'DIRECT', 2013, 3, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107974, '60', '6015', '601564', 'LE ROYAL', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107975, '60', '6017', 'H07792', 'HAMLAT AL RISALA', 66563, '01', 'DIRECT', 2013, 3, '06', 108684.00, 81.08, 54, 0.00, 0.00, 0.00, 0.00),
	(107976, '60', '6017', '601744', 'HAMLAT OM BANINE', 66498, '01', 'DIRECT', 2013, 3, '06', 132654.00, 32.86, 30, 0.00, 0.00, 0.00, 0.00),
	(107977, '60', '6022', '602207', 'HAMLAT AL HABIB', 66498, '01', 'DIRECT', 2013, 3, '06', 31998.00, 8.01, 6, 0.00, 0.00, 0.00, 0.00),
	(107978, '60', '6022', '602205', 'HAMLAT AL SADEQ', 66498, '01', 'DIRECT', 2013, 3, '06', 137000.00, 41.26, 40, 0.00, 0.00, 0.00, 0.00),
	(107979, '60', '6022', '602204', 'HAMLAT DAR AL SAFA', 66498, '01', 'DIRECT', 2013, 3, '06', 84666.00, 21.58, 21, 0.00, 0.00, 0.00, 0.00),
	(107980, '60', '6022', '602207', 'LENA TOURS', 61416, '02', 'DIRECT', 2013, 3, '06', 4536.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107981, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68163, '01', 'DIRECT', 2013, 3, '06', 11500.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(107982, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68288, '01', 'DIRECT', 2013, 3, '06', 6750.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(107983, '61', '6101', 'S06650', 'ST. GEORGES', 64386, '02', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107984, '61', '6101', 'S06650', 'ST. GEORGES', 68163, '01', 'DIRECT', 2013, 3, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(107985, '61', '6101', 'S06650', 'ST. GEORGES', 68288, '01', 'DIRECT', 2013, 3, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(107986, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107987, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(107988, '61', '6103', 'S10886', 'SPA THIRA', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107989, '61', '6103', 'T05656', 'THE LITTLE GYM', 68950, '01', 'DIRECT', 2013, 3, '06', 3000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(107990, '61', '6103', 'T05656', 'THE LITTLE GYM', 68977, '01', 'DIRECT', 2013, 3, '06', 4200.00, 4.90, 14, 0.00, 0.00, 0.00, 0.00),
	(107991, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(107992, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 64386, '02', 'DIRECT', 2013, 3, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107993, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61036, '02', 'DIRECT', 2013, 3, '06', 880.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(107994, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61093, '02', 'DIRECT', 2013, 3, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(107995, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61172, '02', 'DIRECT', 2013, 3, '06', 5160.00, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(107996, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61325, '02', 'DIRECT', 2013, 3, '06', 2970.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(107997, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61382, '02', 'DIRECT', 2013, 3, '06', 3920.00, 0.93, 5, 0.00, 0.00, 0.00, 0.00),
	(107998, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61416, '02', 'DIRECT', 2013, 3, '06', 780.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(107999, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61473, '01', 'DIRECT', 2013, 3, '06', 2700.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(108000, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 68549, '01', 'DIRECT', 2013, 3, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(108001, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108002, '61', '6108', '610861', 'BIOSKIN SPA', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108003, '61', '6108', '610847', 'CLASS SPORT', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108004, '61', '6108', '610854', 'HAIFA\'S FITNESS', 66185, '02', 'DIRECT', 2013, 3, '06', 52450.00, 13.25, 14, 0.00, 0.00, 0.00, 0.00),
	(108005, '61', '6108', '610865', 'HAMMAM AL AGHA', 61028, '02', 'DIRECT', 2013, 3, '06', 1784.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(108006, '61', '6108', '610865', 'HAMMAM AL AGHA', 61172, '02', 'DIRECT', 2013, 3, '06', 8624.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(108007, '61', '6108', '610865', 'NOK YOGA SHALA', 64742, '01', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108008, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 3, '06', 169914.00, 60.46, 90, 0.00, 0.00, 0.00, 0.00),
	(108009, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 3, '06', 1178716.00, 452.17, 334, 0.00, 0.00, 0.00, 0.00),
	(108010, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 3, '06', 384800.00, 183.93, 184, 0.00, 0.00, 0.00, 0.00),
	(108011, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 3, '06', 8800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(108012, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 3, '06', 1056.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(108013, '62', '6202', 'A08495', 'AL RIYADH MAG.', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108014, '62', '6202', 'A08513', 'AL WATAN NSP', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108015, '62', '6202', 'A08521', 'ALAM ASSAYARAT', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108016, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108017, '62', '6202', 'A08672', 'AN NAHAR', 66185, '02', 'DIRECT', 2013, 3, '06', 57749.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(108018, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108019, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108020, '62', '6202', 'J01021', 'JAMALOUKI', 66092, '01', 'DIRECT', 2013, 3, '06', 35900.00, 14.18, 21, 0.00, 0.00, 0.00, 0.00),
	(108021, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 3, '06', 2064.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(108022, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 3, '06', 1748.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(108023, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108024, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 3, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108025, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 3, '06', 104900.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(108026, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 3, '06', 1032.00, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(108027, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 3, '06', 2000.00, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(108028, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 3, '06', 2772.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(108029, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 3, '06', 126454.00, 48.69, 42, 0.00, 0.00, 0.00, 0.00),
	(108030, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 3, '06', 12096.00, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(108031, '62', '6203', '620357', '101', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108032, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 3, '06', 56160.00, 11.00, 44, 0.00, 0.00, 0.00, 0.00),
	(108033, '62', '6203', 'A96206', 'AL BALAD', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108034, '62', '6203', 'A96206', 'AL BALAD', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108035, '62', '6203', '620353', 'AL JADEED', 61036, '02', 'DIRECT', 2013, 3, '06', 288.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108036, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 3, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108037, '62', '6203', 'A08849', 'AL NOUR RADIO', 61432, '02', 'DIRECT', 2013, 3, '06', 6960.00, 2.02, 8, 0.00, 0.00, 0.00, 0.00),
	(108038, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 3, '06', 18854.00, 21.42, 65, 0.00, 0.00, 0.00, 0.00),
	(108039, '62', '6203', 'L01866', 'LEBANON AL HORR', 61010, '02', 'DIRECT', 2013, 3, '06', 634.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(108040, '62', '6203', 'L01866', 'LEBANON AL HORR', 61036, '02', 'DIRECT', 2013, 3, '06', 4232.00, 1.25, 6, 0.00, 0.00, 0.00, 0.00),
	(108041, '62', '6203', 'L03293', 'LIGHT FM', 64980, '03', 'MEDIACOM', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108042, '62', '6203', 'M04848', 'MIX FM', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108043, '62', '6203', 'N01470', 'NOSTALGIE', 64045, '01', 'DIRECT', 2013, 3, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108044, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108045, '62', '6203', 'N01470', 'NOSTALGIE', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108046, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 3, '06', 3400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108047, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108048, '62', '6203', 'P04976', 'PANORAMA', 61184, '02', 'DIRECT', 2013, 3, '06', 3640.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108049, '62', '6203', 'R01816', 'RADIO ONE', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108050, '62', '6203', 'R01816', 'RADIO ONE', 64980, '03', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108051, '62', '6203', 'R01807', 'RADIO ORIENT', 61010, '02', 'DIRECT', 2013, 3, '06', 4260.00, 2.17, 9, 0.00, 0.00, 0.00, 0.00),
	(108052, '62', '6203', 'R01807', 'RADIO ORIENT', 61028, '02', 'DIRECT', 2013, 3, '06', 29592.00, 11.78, 29, 0.00, 0.00, 0.00, 0.00),
	(108053, '62', '6203', 'R01807', 'RADIO ORIENT', 61036, '02', 'DIRECT', 2013, 3, '06', 11500.00, 3.55, 16, 0.00, 0.00, 0.00, 0.00),
	(108054, '62', '6203', 'R01807', 'RADIO ORIENT', 61051, '02', 'DIRECT', 2013, 3, '06', 18861.00, 6.54, 27, 0.00, 0.00, 0.00, 0.00),
	(108055, '62', '6203', 'R01807', 'RADIO ORIENT', 61077, '02', 'DIRECT', 2013, 3, '06', 16254.00, 5.39, 21, 0.00, 0.00, 0.00, 0.00),
	(108056, '62', '6203', 'R01807', 'RADIO ORIENT', 61325, '02', 'DIRECT', 2013, 3, '06', 7756.00, 2.65, 6, 0.00, 0.00, 0.00, 0.00),
	(108057, '62', '6203', 'R01807', 'RADIO ORIENT', 61382, '02', 'DIRECT', 2013, 3, '06', 39300.00, 9.25, 30, 0.00, 0.00, 0.00, 0.00),
	(108058, '62', '6203', 'R01807', 'RADIO ORIENT', 61416, '02', 'DIRECT', 2013, 3, '06', 4200.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(108059, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 3, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108060, '62', '6203', 'R01807', 'RADIO ORIENT', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108061, '62', '6203', 'R01807', 'RADIO ORIENT', 64965, '01', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108062, '62', '6203', 'R01807', 'RADIO ORIENT', 66415, '01', 'DIRECT', 2013, 3, '06', 571390.00, 339.18, 255, 0.00, 0.00, 0.00, 0.00),
	(108063, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 3, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108064, '62', '6203', 'R01818', 'RLL', 61010, '02', 'DIRECT', 2013, 3, '06', 18.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(108065, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 3, '06', 2132.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(108066, '62', '6203', 'R01818', 'RLL', 61093, '02', 'DIRECT', 2013, 3, '06', 4752.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(108067, '62', '6203', 'R01818', 'RLL', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108068, '62', '6203', 'R08636', 'ROTANA DELTA', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108069, '62', '6203', 'R08636', 'ROTANA DELTA', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108070, '62', '6203', 'R08636', 'ROTANA DELTA', 66175, '01', 'DIRECT', 2013, 3, '06', 3833.00, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(108071, '62', '6203', 'R08636', 'ROTANA DELTA', 66589, '01', 'DIRECT', 2013, 3, '06', 121372.00, 77.00, 93, 0.00, 0.00, 0.00, 0.00),
	(108072, '62', '6203', 'S04560', 'SAWT AL SHA\'AB', 62044, '18', 'DIRECT', 2013, 3, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(108073, '62', '6203', 'V00715', 'VDL', 61010, '02', 'DIRECT', 2013, 3, '06', 22.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(108074, '62', '6203', 'V00715', 'VDL', 61036, '02', 'DIRECT', 2013, 3, '06', 1920.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(108075, '62', '6203', 'V00715', 'VDL', 61051, '02', 'DIRECT', 2013, 3, '06', 1260.00, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(108076, '62', '6203', 'V00715', 'VDL', 66175, '01', 'DIRECT', 2013, 3, '06', 750.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(108077, '62', '6203', 'V00715', 'VDL', 66185, '02', 'DIRECT', 2013, 3, '06', 57749.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(108078, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 3, '06', 8200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(108079, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 61036, '02', 'DIRECT', 2013, 3, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(108080, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 3, '06', 1344.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(108081, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 3, '06', 3036.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(108082, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 3, '06', 936.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(108083, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 3, '06', 702.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108084, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 3, '06', 756.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108085, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 3, '06', 960.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(108086, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 3, '06', 1400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(108087, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 3, '06', 12276.00, 3.76, 6, 0.00, 0.00, 0.00, 0.00),
	(108088, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 3, '06', 4632.00, 1.58, 7, 0.00, 0.00, 0.00, 0.00),
	(108089, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 3, '06', 1890.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(108090, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 3, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108091, '62', '6204', 'H05319', 'HEYA', 64011, '18', 'DIRECT', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108092, '62', '6204', 'H05319', 'HEYA', 64168, '03', 'DIRECT', 2013, 3, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108093, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 3, '06', 9020.00, 3.36, 8, 0.00, 0.00, 0.00, 0.00),
	(108094, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 3, '06', 11284.00, 2.22, 10, 0.00, 0.00, 0.00, 0.00),
	(108095, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 3, '06', 24288.00, 3.46, 11, 0.00, 0.00, 0.00, 0.00),
	(108096, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 3, '06', 2310.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(108097, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 3, '06', 9504.00, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(108098, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 3, '06', 13964.00, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(108099, '62', '6204', 'L01871', 'LBC', 63321, '01', 'DIRECT', 2013, 3, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108100, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108101, '62', '6204', 'L01871', 'LBC', 68163, '01', 'DIRECT', 2013, 3, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(108102, '62', '6204', 'L01871', 'LBC', 68510, '01', 'DIRECT', 2013, 3, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(108103, '62', '6204', 'L01871', 'LBC', 68918, '01', 'DIRECT', 2013, 3, '06', 67200.00, 84.00, 112, 0.00, 0.00, 0.00, 0.00),
	(108104, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 3, '06', 2528.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(108105, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 3, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(108106, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 3, '06', 4466.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108107, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 3, '06', 133600.00, 21.84, 13, 0.00, 0.00, 0.00, 0.00),
	(108108, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 3, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108109, '62', '6204', 'M00164', 'MBC', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108110, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 3, '06', 30360.00, 4.41, 19, 0.00, 0.00, 0.00, 0.00),
	(108111, '62', '6204', 'M00389', 'MTV', 61028, '02', 'DIRECT', 2013, 3, '06', 1095.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(108112, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 3, '06', 6544.00, 2.57, 13, 0.00, 0.00, 0.00, 0.00),
	(108113, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 3, '06', 2600.00, 0.59, 6, 0.00, 0.00, 0.00, 0.00),
	(108114, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 3, '06', 41274.00, 6.54, 24, 0.00, 0.00, 0.00, 0.00),
	(108115, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 3, '06', 9072.00, 3.10, 7, 0.00, 0.00, 0.00, 0.00),
	(108116, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 3, '06', 32520.00, 7.52, 25, 0.00, 0.00, 0.00, 0.00),
	(108117, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 3, '06', 29430.00, 9.29, 18, 0.00, 0.00, 0.00, 0.00),
	(108118, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 3, '06', 28606.00, 4.75, 21, 0.00, 0.00, 0.00, 0.00),
	(108119, '62', '6204', 'M00389', 'MTV', 63305, '03', 'DIRECT', 2013, 3, '06', 8800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(108120, '62', '6204', 'M00389', 'MTV', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108121, '62', '6204', 'M00389', 'MTV', 64102, '12', 'DIRECT', 2013, 3, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108122, '62', '6204', 'M00389', 'MTV', 64981, '03', 'DIRECT', 2013, 3, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108123, '62', '6204', 'M00389', 'MTV', 66185, '02', 'DIRECT', 2013, 3, '06', 57749.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(108124, '62', '6204', 'M00389', 'MTV', 67153, '01', 'DIRECT', 2013, 3, '06', 9216.00, 69.15, 208, 0.00, 0.00, 0.00, 0.00),
	(108125, '62', '6204', 'M00389', 'MTV', 67207, '01', 'DIRECT', 2013, 3, '06', 10974.00, 84.02, 264, 0.00, 0.00, 0.00, 0.00),
	(108126, '62', '6204', 'M00389', 'MTV', 68549, '01', 'DIRECT', 2013, 3, '06', 23750.00, 718.75, 28750, 0.00, 0.00, 0.00, 0.00),
	(108127, '62', '6204', 'M00389', 'MTV', 68918, '01', 'DIRECT', 2013, 3, '06', 129600.00, 162.00, 216, 0.00, 0.00, 0.00, 0.00),
	(108128, '62', '6204', 'N02069', 'NBN', 61051, '02', 'DIRECT', 2013, 3, '06', 1014.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(108129, '62', '6204', 'N02069', 'NBN', 61077, '02', 'DIRECT', 2013, 3, '06', 546.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(108130, '62', '6204', 'N02069', 'NBN', 61172, '02', 'DIRECT', 2013, 3, '06', 1092.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(108131, '62', '6204', 'N02069', 'NBN', 64168, '03', 'DIRECT', 2013, 3, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108132, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 3, '06', 22.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(108133, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 3, '06', 9372.00, 4.05, 7, 0.00, 0.00, 0.00, 0.00),
	(108134, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 3, '06', 1616.00, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(108135, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 3, '06', 3842.00, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(108136, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 3, '06', 1575.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(108137, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 3, '06', 15956.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108138, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 3, '06', 2080.00, 0.69, 7, 0.00, 0.00, 0.00, 0.00),
	(108139, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 3, '06', 9800.00, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(108140, '62', '6204', 'N03801', 'NEW TV', 64005, '29', 'MEMAC OGILVY', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108141, '62', '6204', 'N03801', 'NEW TV', 64684, '01', 'MEMAC OGILVY', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108142, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 3, '06', 10392.00, 3.32, 15, 0.00, 0.00, 0.00, 0.00),
	(108143, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 3, '06', 13204.00, 3.56, 16, 0.00, 0.00, 0.00, 0.00),
	(108144, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 3, '06', 7012.00, 2.27, 6, 0.00, 0.00, 0.00, 0.00),
	(108145, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 3, '06', 12150.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(108146, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 3, '06', 17928.00, 5.25, 21, 0.00, 0.00, 0.00, 0.00),
	(108147, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 3, '06', 9012.00, 3.61, 17, 0.00, 0.00, 0.00, 0.00),
	(108148, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 3, '06', 29842.00, 3.75, 20, 0.00, 0.00, 0.00, 0.00),
	(108149, '62', '6204', 'T02296', 'TELE - LIBAN', 61010, '02', 'DIRECT', 2013, 3, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108150, '62', '6204', 'T02296', 'TELE - LIBAN', 61036, '02', 'DIRECT', 2013, 3, '06', 1056.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(108151, '62', '6204', 'T02296', 'TELE - LIBAN', 61051, '02', 'DIRECT', 2013, 3, '06', 2223.00, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(108152, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 3, '06', 2160.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(108153, '62', '6206', 'V01509', 'VIRGIN', 61010, '02', 'DIRECT', 2013, 3, '06', 4032.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(108154, '62', '6206', 'V01509', 'VIRGIN', 61036, '02', 'DIRECT', 2013, 3, '06', 7392.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(108155, '62', '6206', 'V01509', 'VIRGIN', 61093, '02', 'DIRECT', 2013, 3, '06', 7392.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(108156, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 3, '06', 543277.00, 300.26, 246, 0.00, 0.00, 0.00, 0.00),
	(108157, '62', '6207', 'D02148', 'DAR ASSAYAD', 66175, '01', 'DIRECT', 2013, 3, '06', 60132.00, 48.14, 29, 0.00, 0.00, 0.00, 0.00),
	(108158, '62', '6207', 'D02148', 'DAR ASSAYAD', 66185, '02', 'DIRECT', 2013, 3, '06', 52820.00, 44.38, 27, 0.00, 0.00, 0.00, 0.00),
	(108159, '62', '6207', 'D02148', 'DAR ASSAYAD', 66415, '01', 'DIRECT', 2013, 3, '06', 265480.00, 97.94, 59, 0.00, 0.00, 0.00, 0.00),
	(108160, '62', '6208', 'R00497', 'ROTANA VIDEO', 63305, '03', 'DIRECT', 2013, 3, '06', 2900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108161, '62', '6208', 'R00497', 'ROTANA VIDEO', 63321, '01', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108162, '62', '6208', 'R00497', 'ROTANA VIDEO', 66092, '01', 'DIRECT', 2013, 3, '06', 100466.00, 47.47, 66, 0.00, 0.00, 0.00, 0.00),
	(108163, '62', '6208', 'R00497', 'ROTANA VIDEO', 66185, '02', 'DIRECT', 2013, 3, '06', 43983.00, 28.64, 43, 0.00, 0.00, 0.00, 0.00),
	(108164, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108165, '62', '6210', 'A18463', 'AL BALAD', 61416, '02', 'SPIRIT COMMUNICATION', 2013, 3, '06', 2700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(108166, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108167, '62', '6210', 'B03331', 'BAKIYAT ALLAH', 66498, '01', 'DIRECT', 2013, 3, '06', 53250.00, 36.41, 24, 0.00, 0.00, 0.00, 0.00),
	(108168, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 3, '06', 3456.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(108169, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61184, '02', 'DIRECT', 2013, 3, '06', 3936.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(108170, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61325, '02', 'DIRECT', 2013, 3, '06', 476.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(108171, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 66415, '01', 'DIRECT', 2013, 3, '06', 104700.00, 33.12, 66, 0.00, 0.00, 0.00, 0.00),
	(108172, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 3, '06', 65088.00, 7.22, 16, 0.00, 0.00, 0.00, 0.00),
	(108173, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 3, '06', 40250.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(108174, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 3, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(108175, '62', '6210', 'L02302', 'LEBANON OPPORT.', 64965, '01', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108176, '62', '6210', 'M04371', 'MONDANITE', 67153, '01', 'DIRECT', 2013, 3, '06', 1000.00, 10.20, 20, 0.00, 0.00, 0.00, 0.00),
	(108177, '62', '6210', 'M04371', 'MONDANITE', 67207, '01', 'DIRECT', 2013, 3, '06', 1000.00, 10.20, 20, 0.00, 0.00, 0.00, 0.00),
	(108178, '62', '6210', 'N02175', 'NOUN MEDIA', 61010, '02', 'DIRECT', 2013, 3, '06', 1142.00, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(108179, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 3, '06', 1696.00, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(108180, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 3, '06', 5940.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(108181, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 3, '06', 84300.00, 36.01, 34, 0.00, 0.00, 0.00, 0.00),
	(108182, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 3, '06', 1312.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(108183, '62', '6210', 'S05725', 'SPECIAL MAG.', 66185, '02', 'THREE AD', 2013, 3, '06', 29164.00, 13.57, 12, 0.00, 0.00, 0.00, 0.00),
	(108184, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 3, '06', 66832.00, 13.80, 12, 0.00, 0.00, 0.00, 0.00),
	(108185, '62', '6210', 'S05725', 'SPECIAL MAG.', 67153, '01', 'THREE AD', 2013, 3, '06', 1200.00, 13.20, 24, 0.00, 0.00, 0.00, 0.00),
	(108186, '62', '6210', 'S05725', 'SPECIAL MAG.', 67207, '01', 'THREE AD', 2013, 3, '06', 1200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(108187, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108188, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 3, '06', 5775.00, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(108189, '62', '6214', 'A36232', 'AUTO MARKET', 64015, '27', 'DIRECT', 2013, 3, '06', 1350.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108190, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108191, '62', '6214', 'F36499', 'FOCUS', 67153, '01', 'DIRECT', 2013, 3, '06', 1000.00, 12.20, 20, 0.00, 0.00, 0.00, 0.00),
	(108192, '62', '6214', 'F36499', 'FOCUS', 67207, '01', 'DIRECT', 2013, 3, '06', 1000.00, 12.20, 20, 0.00, 0.00, 0.00, 0.00),
	(108193, '62', '6214', 'G04679', 'GALA', 61416, '02', 'DIRECT', 2013, 3, '06', 4320.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108194, '62', '6214', 'L04917', 'LIWA', 64428, '03', 'DIRECT', 2013, 3, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108195, '62', '6214', 'P05476', 'PRESTIGE', 61010, '02', 'DIRECT', 2013, 3, '06', 22.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(108196, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 3, '06', 640.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(108197, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 3, '06', 1742.00, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(108198, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 3, '06', 800.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(108199, '62', '6214', 'P05476', 'PRESTIGE', 67153, '01', 'DIRECT', 2013, 3, '06', 3750.00, 39.75, 75, 0.00, 0.00, 0.00, 0.00),
	(108200, '62', '6214', 'R00118', 'RANIA', 61172, '02', 'DIRECT', 2013, 3, '06', 546.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(108201, '62', '6214', 'R00118', 'RANIA', 66563, '01', 'DIRECT', 2013, 3, '06', 60045.00, 67.35, 30, 0.00, 0.00, 0.00, 0.00),
	(108202, '62', '6216', '621616', 'NASSIF ZEYTOUN', 66092, '01', 'DIRECT', 2013, 3, '06', 134579.00, 62.36, 65, 0.00, 0.00, 0.00, 0.00),
	(108203, '62', '6218', 'E07548', 'ELECTRICITY W.R.', 64011, '18', 'DIRECT', 2013, 3, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108204, '62', '6219', 'C10385', 'CINDERELLA', 66092, '01', 'DIRECT', 2013, 3, '06', 65680.00, 31.87, 29, 0.00, 0.00, 0.00, 0.00),
	(108205, '62', '6219', 'S21106', 'SYRIANA', 66498, '01', 'DIRECT', 2013, 3, '06', 29329.00, 18.19, 14, 0.00, 0.00, 0.00, 0.00),
	(108206, '62', '6220', '622009', 'GRAND CINEMAS', 61416, '02', 'DIRECT', 2013, 3, '06', 6300.00, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(108207, '62', '6220', '622009', 'GRAND CINEMAS', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108208, '62', '6220', '622009', 'GRAND CINEMAS', 64012, '29', 'DIRECT', 2013, 3, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108209, '62', '6220', '622009', 'GRAND CINEMAS', 64684, '01', 'DIRECT', 2013, 3, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108210, '62', '6220', '622009', 'GRAND CINEMAS', 64742, '01', 'DIRECT', 2013, 3, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108211, '62', '6220', '622009', 'GRAND CINEMAS', 64775, '03', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108212, '62', '6220', '622009', 'GRAND CINEMAS', 65122, '01', 'DIRECT', 2013, 3, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108213, '62', '6220', '622009', 'GRAND CINEMAS', 68163, '01', 'DIRECT', 2013, 3, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(108214, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 3, '06', 47328.00, 31.66, 24, 0.00, 0.00, 0.00, 0.00),
	(108215, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 3, '06', 12719.00, 38.02, 22, 0.00, 0.00, 0.00, 0.00),
	(108216, '62', '6223', 'P43912', 'PLASTIK', 67153, '01', 'DIRECT', 2013, 3, '06', 1600.00, 16.96, 32, 0.00, 0.00, 0.00, 0.00),
	(108217, '62', '6223', 'P43912', 'PLASTIK', 67207, '01', 'DIRECT', 2013, 3, '06', 1600.00, 16.96, 32, 0.00, 0.00, 0.00, 0.00),
	(108218, '62', '6228', '622863', 'ETHMAR', 64045, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108219, '62', '6228', '622850', 'MANCHET', 61432, '02', 'DIRECT', 2013, 3, '06', 115248.00, 2.69, 7, 0.00, 0.00, 0.00, 0.00),
	(108220, '62', '6228', '622830', 'SANTE BEAUTE', 66092, '01', 'DIRECT', 2013, 3, '06', 7779.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(108221, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 3, '06', 87992.00, 43.03, 16, 0.00, 0.00, 0.00, 0.00),
	(108222, '62', '6232', '623214', 'WONDERFUL PROD.', 64394, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108223, '62', '6233', '623338', '24 SAAT HOB', 66185, '02', 'DIRECT', 2013, 3, '06', 268433.00, 199.35, 154, 0.00, 0.00, 0.00, 0.00),
	(108224, '62', '6233', '623338', '24 SAAT HOB', 66589, '01', 'DIRECT', 2013, 3, '06', 187048.00, 121.01, 95, 0.00, 0.00, 0.00, 0.00),
	(108225, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 3, '06', 373642.00, 158.20, 136, 0.00, 0.00, 0.00, 0.00),
	(108226, '62', '6233', '623342', 'BEASTS SOUTHERN WILD', 66092, '01', 'DIRECT', 2013, 3, '06', 54188.00, 20.90, 19, 0.00, 0.00, 0.00, 0.00),
	(108227, '62', '6233', '623337', 'BETROIT', 66092, '01', 'DIRECT', 2013, 3, '06', 370110.00, 141.79, 179, 0.00, 0.00, 0.00, 0.00),
	(108228, '62', '6233', '623337', 'BETROIT', 66175, '01', 'DIRECT', 2013, 3, '06', 193173.00, 91.88, 121, 0.00, 0.00, 0.00, 0.00),
	(108229, '62', '6233', '623333', 'BLIND INTERSECTIONS', 66092, '01', 'DIRECT', 2013, 3, '06', 245954.00, 97.76, 118, 0.00, 0.00, 0.00, 0.00),
	(108230, '62', '6233', '623342', 'G.I. JOE RETALIATION', 66092, '01', 'DIRECT', 2013, 3, '06', 59400.00, 23.09, 23, 0.00, 0.00, 0.00, 0.00),
	(108231, '62', '6233', '623339', 'HABIBATI 14 MARS', 66092, '01', 'DIRECT', 2013, 3, '06', 103641.00, 32.82, 40, 0.00, 0.00, 0.00, 0.00),
	(108232, '62', '6233', '623342', 'HANINE', 61036, '02', 'DIRECT', 2013, 3, '06', 1536.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(108233, '62', '6233', '623341', 'HITCHCOCK', 61010, '02', 'DIRECT', 2013, 3, '06', 398.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108234, '62', '6233', '623341', 'HITCHCOCK', 61093, '02', 'DIRECT', 2013, 3, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108235, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 66092, '01', 'DIRECT', 2013, 3, '06', 152814.00, 56.78, 49, 0.00, 0.00, 0.00, 0.00),
	(108236, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 68185, '01', 'DIRECT', 2013, 3, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(108237, '62', '6233', '623306', 'LONELY PLACE TO D', 66092, '01', 'DIRECT', 2013, 3, '06', 21500.00, 6.33, 6, 0.00, 0.00, 0.00, 0.00),
	(108238, '62', '6233', '623340', 'OLYMPUS HAS FALLEN', 66092, '01', 'DIRECT', 2013, 3, '06', 145650.00, 49.41, 48, 0.00, 0.00, 0.00, 0.00),
	(108239, '62', '6233', '623338', 'OZ GREAT & POWERFUL', 61010, '02', 'DIRECT', 2013, 3, '06', 36.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(108240, '62', '6233', '623338', 'OZ GREAT & POWERFUL', 61093, '02', 'DIRECT', 2013, 3, '06', 840.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(108241, '62', '6233', '623338', 'OZ GREAT & POWERFUL', 66092, '01', 'DIRECT', 2013, 3, '06', 120550.00, 36.99, 37, 0.00, 0.00, 0.00, 0.00),
	(108242, '62', '6233', '623334', 'SIDE EFFECTS', 66092, '01', 'DIRECT', 2013, 3, '06', 93350.00, 28.48, 28, 0.00, 0.00, 0.00, 0.00),
	(108243, '62', '6233', '623335', 'SNITCH', 66092, '01', 'DIRECT', 2013, 3, '06', 69950.00, 32.03, 32, 0.00, 0.00, 0.00, 0.00),
	(108244, '62', '6233', '623335', 'SNITCH', 66185, '02', 'DIRECT', 2013, 3, '06', 40900.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(108245, '62', '6233', '623340', 'THE BUTTERFLY\'S DREA', 61010, '02', 'DIRECT', 2013, 3, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(108246, '62', '6233', '623340', 'THE BUTTERFLY\'S DREA', 61036, '02', 'DIRECT', 2013, 3, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(108247, '62', '6233', '623337', 'THE CROODS', 66092, '01', 'DIRECT', 2013, 3, '06', 75992.00, 25.79, 25, 0.00, 0.00, 0.00, 0.00),
	(108248, '62', '6233', '623337', 'THE CROODS', 66185, '02', 'DIRECT', 2013, 3, '06', 89058.00, 37.95, 37, 0.00, 0.00, 0.00, 0.00),
	(108249, '62', '6233', '623342', 'THE WEDDING VIDEO', 66092, '01', 'DIRECT', 2013, 3, '06', 62650.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(108250, '62', '6233', '623336', 'VEHICLE 19', 66092, '01', 'DIRECT', 2013, 3, '06', 105225.00, 33.76, 29, 0.00, 0.00, 0.00, 0.00),
	(108251, '62', '6234', '623401', 'AL IBRA\' AL MUSTAHIL', 66589, '01', 'DIRECT', 2013, 3, '06', 45050.00, 22.30, 51, 0.00, 0.00, 0.00, 0.00),
	(108252, '62', '6235', '623500', 'WEB TV', 64036, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108253, '63', '6302', 'A09413', 'APL', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108254, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108255, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 3, '06', 2772.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(108256, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 3, '06', 2904.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(108257, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 3, '06', 1372.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(108258, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 3, '06', 540.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(108259, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 3, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108260, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 3, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(108261, '63', '6302', 'C06902', 'CMACGM', 64218, '18', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108262, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108263, '63', '6302', 'C06902', 'CMACGM', 64386, '02', 'IMPACT BBDO', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108264, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108265, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108266, '63', '6302', 'H02741', 'HAMBURG SUD', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108267, '63', '6302', 'H02741', 'HAMBURG SUD', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108268, '63', '6302', 'R01883', 'RAPHAEL SHIPPING', 66563, '01', 'DIRECT', 2013, 3, '06', 191357.00, 78.56, 71, 0.00, 0.00, 0.00, 0.00),
	(108269, '63', '6302', 'S04727', 'SEA LINE', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108270, '63', '6302', 'U00914', 'UNISHIP GROUP', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108271, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108272, '63', '6306', '630604', 'TURKON LINE', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108273, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108274, '64', '6401', 'S19858', 'STEVEN', 64742, '01', 'DIRECT', 2013, 3, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108275, '65', '6501', 'B05967', 'BAMTEC', 64025, '18', 'DIRECT', 2013, 3, '06', 1945.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108276, '65', '6502', '650210', 'BAZZI WOOD', 66498, '01', 'DIRECT', 2013, 3, '06', 187500.00, 42.75, 42, 0.00, 0.00, 0.00, 0.00),
	(108277, '65', '6503', 'B02910', 'BITAR CO.', 61028, '02', 'IDEAOLOGY ADV.', 2013, 3, '06', 486.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108278, '65', '6503', 'B02910', 'BITAR CO.', 61172, '02', 'IDEAOLOGY ADV.', 2013, 3, '06', 1750.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(108279, '65', '6503', '650322', 'GEMAYEL', 61172, '02', 'DIRECT', 2013, 3, '06', 3150.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(108280, '65', '6503', 'P03640', 'PVC', 61172, '02', 'DIRECT', 2013, 3, '06', 1620.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108281, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 3, '06', 154890.00, 52.24, 94, 0.00, 0.00, 0.00, 0.00),
	(108282, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 3, '06', 217341.00, 57.47, 78, 0.00, 0.00, 0.00, 0.00),
	(108283, '65', '6504', 'K04289', 'KNAIDER', 61416, '02', 'DIRECT', 2013, 3, '06', 2700.00, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(108284, '65', '6504', '650459', 'UNIQUE STONE', 64012, '29', 'DIRECT', 2013, 3, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108285, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 3, '06', 56450.00, 174.87, 175, 0.00, 0.00, 0.00, 0.00),
	(108286, '65', '6508', 'R08918', 'ROBERTS', 61184, '02', 'DIRECT', 2013, 3, '06', 1080.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(108287, '65', '6508', '650859', 'TIVOLI PAINTS', 64303, '18', 'DIRECT', 2013, 3, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108288, '65', '6509', '650982', 'MEZHER STEEL', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108289, '66', '6601', 'B15883', 'BOFFI', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108290, '66', '6601', 'D02294', 'DURAVIT', 63115, '02', 'DIRECT', 2013, 3, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108291, '66', '6601', 'L01940', 'LAUFEN', 65137, '37', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108292, '67', '6702', 'R05573', 'ROTO-FLEXOPRESS', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108293, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61010, '02', 'DIRECT', 2013, 3, '06', 7128.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(108294, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61028, '02', 'DIRECT', 2013, 3, '06', 3888.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(108295, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61093, '02', 'DIRECT', 2013, 3, '06', 7524.00, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(108296, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61172, '02', 'DIRECT', 2013, 3, '06', 15876.00, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(108297, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61382, '02', 'DIRECT', 2013, 3, '06', 3060.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(108298, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61432, '02', 'DIRECT', 2013, 3, '06', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(108299, '67', '6705', 'C03278', 'CEMENT NAT\'L', 61473, '01', 'DIRECT', 2013, 3, '06', 3960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(108300, '67', '6705', 'C03278', 'CEMENT NAT\'L', 68510, '01', 'DIRECT', 2013, 3, '06', 3000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(108301, '67', '6708', 'S06183', 'SAUDI AMER.GLASS', 61184, '02', 'DIRECT', 2013, 3, '06', 4264.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108302, '67', '6708', '670816', 'SAUDI AMERICAN GLASS', 61184, '02', 'DIRECT', 2013, 3, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(108303, '67', '6708', 'S04995', 'SOLIVER', 64040, '18', 'OMD', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108304, '67', '6709', '670944', 'HANDTMANN', 64502, '12', 'DIRECT', 2013, 3, '06', 4200.00, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(108305, '67', '6709', 'M88498', 'MULTIVAC', 64502, '12', 'DIRECT', 2013, 3, '06', 1965.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108306, '68', '6801', 'A91025', 'AL HALABI', 64303, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108307, '68', '6801', '680135', 'ZIADE STEEL', 64386, '02', 'DIRECT', 2013, 3, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108308, '69', '6901', '690128', 'IMG', 66498, '01', 'DIRECT', 2013, 3, '06', 116411.00, 27.02, 35, 0.00, 0.00, 0.00, 0.00),
	(108309, '69', '6902', 'C05502', 'COMET', 64025, '18', 'DIRECT', 2013, 3, '06', 1945.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108310, '69', '6903', 'A00628', 'APC', 64064, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108311, '69', '6903', '690345', 'SCHNEIDER ELECTR', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108312, '69', '6907', 'T10051', 'TROJAN', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108313, '71', '7101', 'T09797', 'TNA', 64502, '12', 'DIRECT', 2013, 3, '06', 3695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108314, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 3, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108315, '75', '7501', 'E01600', 'EUROCOPTER', 64105, '27', 'DIRECT', 2013, 3, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108316, '75', '7502', 'C11800', 'COBALT', 61010, '02', 'DIRECT', 2013, 3, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108317, '76', '7605', 'L01971', 'LTC', 64429, '01', 'DIRECT', 2013, 3, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108318, '77', '7702', '770219', 'IROBOT', 64105, '27', 'DIRECT', 2013, 3, '06', 30.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(108319, '77', '7702', 'R05132', 'RUAG', 64105, '27', 'DIRECT', 2013, 3, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108320, '79', '7918', '791803', 'AL WALEED BIN T.', 61028, '02', 'DIRECT', 2013, 3, '06', 6496.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108321, '79', '7918', '791803', 'AL WALEED BIN T.', 61036, '02', 'DIRECT', 2013, 3, '06', 17000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108322, '79', '7918', '791803', 'AL WALEED BIN T.', 61184, '02', 'DIRECT', 2013, 3, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108323, '81', '8101', 'A38078', 'AFRICA\'S BIG SEV', 64502, '12', 'DIRECT', 2013, 3, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108324, '81', '8101', 'B05003', 'BEIRUT BOAT', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108325, '81', '8101', 'B05003', 'BEIRUT BOAT', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108326, '81', '8101', 'B05003', 'BEIRUT BOAT', 65122, '01', 'DIRECT', 2013, 3, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108327, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 68549, '01', 'DIRECT', 2013, 3, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(108328, '81', '8101', 'C05332', 'CABSAT', 64064, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108329, '81', '8101', 'H05377', 'HORECA', 64005, '29', 'DIRECT', 2013, 3, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108330, '81', '8101', 'H05377', 'HORECA', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108331, '81', '8101', 'H05377', 'HORECA', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108332, '81', '8101', 'H05377', 'HORECA', 64049, '12', 'DIRECT', 2013, 3, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108333, '81', '8101', 'H05377', 'HORECA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108334, '81', '8101', 'H05377', 'HORECA', 64303, '18', 'DIRECT', 2013, 3, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108335, '81', '8101', 'H05377', 'HORECA', 64502, '12', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108336, '81', '8101', 'H05377', 'HORECA', 64842, '01', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108337, '81', '8101', 'I02326', 'IRAP', 61010, '02', 'DIRECT', 2013, 3, '06', 2816.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(108338, '81', '8101', 'I02326', 'IRAP', 61028, '02', 'DIRECT', 2013, 3, '06', 6624.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(108339, '81', '8101', 'I02326', 'IRAP', 61093, '02', 'DIRECT', 2013, 3, '06', 54.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(108340, '81', '8101', 'J03565', 'JOB FAIR', 61416, '02', 'DIRECT', 2013, 3, '06', 1530.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(108341, '81', '8101', 'P00321', 'PROJECT LEBANON', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108342, '81', '8101', 'P00321', 'PROJECT LEBANON', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108343, '81', '8101', 'P00321', 'PROJECT LEBANON', 64025, '18', 'DIRECT', 2013, 3, '06', 3660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108344, '81', '8101', 'P00321', 'PROJECT LEBANON', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108345, '81', '8101', 'P00321', 'PROJECT LEBANON', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108346, '81', '8101', 'P05539', 'PROJECT QATAR', 64025, '18', 'DIRECT', 2013, 3, '06', 5610.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108347, '81', '8101', 'T06494', 'THE GARDEN SHOW', 65137, '37', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108348, '81', '8101', 'W01801', 'WETEX', 61184, '02', 'DIRECT', 2013, 3, '06', 43312.00, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(108349, '81', '8102', 'F37685', 'FORUM', 64015, '27', 'DIRECT', 2013, 3, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108350, '81', '8103', 'E00609', 'EXPO CENTRE', 64379, '16', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108351, '81', '8104', 'B14979', 'BUSINESS INVEST.', 64021, '18', 'DIRECT', 2013, 3, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108352, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 64105, '27', 'DIRECT', 2013, 3, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108353, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 61184, '02', 'DIRECT', 2013, 3, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108354, '81', '8104', 'S22090', 'SAUDI ENERGY', 64025, '18', 'DIRECT', 2013, 3, '06', 3320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108355, '81', '8105', 'C12149', 'CSR SUMMIT', 61010, '02', 'DIRECT', 2013, 3, '06', 7816.00, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(108356, '81', '8105', 'C12149', 'CSR SUMMIT', 61036, '02', 'DIRECT', 2013, 3, '06', 9072.00, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(108357, '81', '8105', 'C12149', 'CSR SUMMIT', 61093, '02', 'DIRECT', 2013, 3, '06', 5765.00, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(108358, '81', '8105', 'C12149', 'CSR SUMMIT', 61325, '02', 'DIRECT', 2013, 3, '06', 12208.00, 3.40, 7, 0.00, 0.00, 0.00, 0.00),
	(108359, '81', '8106', 'S25252', 'SAUDI BUILDING&I', 64025, '18', 'DIRECT', 2013, 3, '06', 2860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108360, '81', '8107', 'A95945', 'AFED', 64965, '01', 'DIRECT', 2013, 3, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108361, '81', '8107', '810787', 'AQABA CONF.', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108362, '81', '8107', '810787', 'AQABA CONF.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108363, '81', '8107', 'N11885', 'NAWF', 66092, '01', 'DIRECT', 2013, 3, '06', 7350.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(108364, '81', '8110', '811041', 'ARABNET', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108365, '81', '8110', '811041', 'ARABNET', 64742, '01', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108366, '81', '8110', '811041', 'ARABNET', 66185, '02', 'DIRECT', 2013, 3, '06', 2750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(108367, '81', '8110', '811044', 'ARABNET.ME', 61010, '02', 'DIRECT', 2013, 3, '06', 2616.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(108368, '81', '8110', '811044', 'ARABNET.ME', 61036, '02', 'DIRECT', 2013, 3, '06', 2256.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(108369, '81', '8110', '811044', 'ARABNET.ME', 61093, '02', 'DIRECT', 2013, 3, '06', 1956.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(108370, '81', '8110', '811044', 'ARABNET.ME', 61325, '02', 'DIRECT', 2013, 3, '06', 5400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(108371, '81', '8110', '811044', 'ARABNET.ME', 66185, '02', 'DIRECT', 2013, 3, '06', 150050.00, 97.88, 94, 0.00, 0.00, 0.00, 0.00),
	(108372, '81', '8110', '811045', 'BUILD IT GR.-LEB', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108373, '81', '8111', '811125', 'ANNUAL INV.MEET.', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108374, '81', '8111', '811116', 'BIFEX', 64040, '18', 'DIRECT', 2013, 3, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108375, '81', '8111', '811171', 'EU - LEBANON COOPERA', 61010, '02', 'DIRECT', 2013, 3, '06', 1400.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(108376, '81', '8111', '811171', 'EU - LEBANON COOPERA', 61093, '02', 'DIRECT', 2013, 3, '06', 36.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(108377, '81', '8111', '811171', 'EU - LEBANON COOPERA', 61325, '02', 'DIRECT', 2013, 3, '06', 2636.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(108378, '81', '8111', '811171', 'EU - LEBANON COOPERA', 61382, '02', 'DIRECT', 2013, 3, '06', 2700.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(108379, '81', '8111', '811171', 'EU - LEBANON COOPERA', 61432, '02', 'DIRECT', 2013, 3, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(108380, '81', '8111', '811171', 'EU - LEBANON COOPERA', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108381, '81', '8111', '811171', 'EU - LEBANON COOPERA', 64218, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108382, '81', '8111', '811171', 'EU - LEBANON COOPERA', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108383, '81', '8111', '811171', 'EU - LEBANON COOPERA', 64766, '18', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108384, '81', '8111', '811171', 'EU - LEBANON COOPERA', 66092, '01', 'DIRECT', 2013, 3, '06', 88019.00, 38.36, 34, 0.00, 0.00, 0.00, 0.00),
	(108385, '81', '8111', '811171', 'EU - LEBANON COOPERA', 66175, '01', 'DIRECT', 2013, 3, '06', 29366.00, 12.23, 11, 0.00, 0.00, 0.00, 0.00),
	(108386, '81', '8111', '811171', 'EU - LEBANON COOPERA', 66185, '02', 'DIRECT', 2013, 3, '06', 47114.00, 33.08, 29, 0.00, 0.00, 0.00, 0.00),
	(108387, '81', '8111', '811171', 'EU - LEBANON COOPERA', 66415, '01', 'DIRECT', 2013, 3, '06', 47236.00, 24.03, 21, 0.00, 0.00, 0.00, 0.00),
	(108388, '81', '8111', '811171', 'EU - LEBANON COOPERA', 66589, '01', 'DIRECT', 2013, 3, '06', 12364.00, 8.89, 8, 0.00, 0.00, 0.00, 0.00),
	(108389, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 3, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108390, '81', '8111', '811181', 'SAUDI FOOD&HOTEL HO.', 64502, '12', 'DIRECT', 2013, 3, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108391, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 61184, '02', 'DIRECT', 2013, 3, '06', 13144.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108392, '81', '8112', '811228', 'ARAB NET', 67153, '01', 'DIRECT', 2013, 3, '06', 3750.00, 39.75, 75, 0.00, 0.00, 0.00, 0.00),
	(108393, '81', '8112', '811228', 'ARAB NET', 67207, '01', 'DIRECT', 2013, 3, '06', 3750.00, 39.75, 75, 0.00, 0.00, 0.00, 0.00),
	(108394, '81', '8112', '811214', 'HR SUMMIT', 63115, '02', 'DIRECT', 2013, 3, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108395, '81', '8112', '811286', 'LOGEC', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108396, '81', '8112', '811241', 'MENA FOREX', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108397, '81', '8112', '811262', 'TURKISH-ARAB EC.F.', 64040, '18', 'DIRECT', 2013, 3, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108398, '81', '8113', '811313', 'ABILITIES', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108399, '81', '8113', '811317', 'HALAL MIDDLE EAST', 64502, '12', 'DIRECT', 2013, 3, '06', 1385.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108400, '81', '8113', '811313', 'HOUSE NO.5', 61036, '02', 'DIRECT', 2013, 3, '06', 612.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(108401, '81', '8113', '811313', 'HOUSE NO.5', 61382, '02', 'DIRECT', 2013, 3, '06', 3000.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(108402, '81', '8113', '811313', 'HOUSE NO.5', 61432, '02', 'DIRECT', 2013, 3, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(108403, '81', '8113', '811309', 'JEWELRY DESIGN WEEK', 61093, '02', 'DIRECT', 2013, 3, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108404, '81', '8113', '811301', 'L\'ATELIER DU CHOCOLA', 61093, '02', 'DIRECT', 2013, 3, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108405, '81', '8113', '811313', 'SPRING EXHI.HAND MAD', 66563, '01', 'DIRECT', 2013, 3, '06', 6900.00, 6.01, 6, 0.00, 0.00, 0.00, 0.00),
	(108406, '81', '8113', '811317', 'YAPI FUARI', 64025, '18', 'DIRECT', 2013, 3, '06', 3320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108407, '81', '8114', '811409', 'BEIRUT CONFERENCE', 61093, '02', 'DIRECT', 2013, 3, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(108408, '81', '8114', '811409', 'BEIRUT CONFERENCE', 61382, '02', 'DIRECT', 2013, 3, '06', 9440.00, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(108409, '81', '8114', '811409', 'BEIRUT CONFERENCE', 61432, '02', 'DIRECT', 2013, 3, '06', 5232.00, 1.52, 6, 0.00, 0.00, 0.00, 0.00),
	(108410, '81', '8114', '811409', 'BEIRUT CONFERENCE', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108411, '81', '8114', '811409', 'BEIRUT CONFERENCE', 66092, '01', 'DIRECT', 2013, 3, '06', 107238.00, 37.32, 49, 0.00, 0.00, 0.00, 0.00),
	(108412, '81', '8114', '811409', 'BEIRUT CONFERENCE', 66185, '02', 'DIRECT', 2013, 3, '06', 38242.00, 29.43, 38, 0.00, 0.00, 0.00, 0.00),
	(108413, '81', '8114', '811409', 'BEIRUT CONFERENCE', 66415, '01', 'DIRECT', 2013, 3, '06', 56650.00, 26.13, 32, 0.00, 0.00, 0.00, 0.00),
	(108414, '81', '8114', '811409', 'BEIRUT CONFERENCE', 66563, '01', 'DIRECT', 2013, 3, '06', 22175.00, 18.34, 23, 0.00, 0.00, 0.00, 0.00),
	(108415, '81', '8114', '811405', 'BROADBAND MEA', 64064, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108416, '81', '8114', '811409', 'CAGLIARI', 66043, '01', 'DIRECT', 2013, 3, '06', 13934.00, 36.18, 37, 0.00, 0.00, 0.00, 0.00),
	(108417, '81', '8114', '811405', 'CARTHAGE INS. & REIN', 64013, '18', 'DIRECT', 2013, 3, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108418, '81', '8114', '811405', 'CARTHAGE INS. & REIN', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108420, '81', '8114', '811409', 'CONFERENCE & G.A.', 64288, '18', 'DIRECT', 2013, 3, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108421, '81', '8114', '811413', 'FEMALE MEDIA LEB.', 61036, '02', 'DIRECT', 2013, 3, '06', 576.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(108422, '81', '8114', '811413', 'GISEC', 64064, '01', 'DIRECT', 2013, 3, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108423, '81', '8114', '811405', 'LEBANON OIL & GAS', 64020, '27', 'DIRECT', 2013, 3, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108424, '81', '8114', '811405', 'LEBANON OIL & GAS', 64288, '18', 'DIRECT', 2013, 3, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108427, '81', '8114', '811407', 'WOFL', 66092, '01', 'DIRECT', 2013, 3, '06', 50900.00, 19.84, 20, 0.00, 0.00, 0.00, 0.00),
	(108428, '81', '8114', '811407', 'WOFL', 66175, '01', 'DIRECT', 2013, 3, '06', 11850.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(108429, '81', '8114', '811407', 'WOFL', 66185, '02', 'DIRECT', 2013, 3, '06', 28650.00, 22.93, 23, 0.00, 0.00, 0.00, 0.00),
	(108430, '81', '8114', '811407', 'WOFL', 66415, '01', 'DIRECT', 2013, 3, '06', 17000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(108431, '83', '8301', '830112', 'K STARS', 63305, '03', 'DIRECT', 2013, 3, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108432, '83', '8301', '830112', 'K STARS', 63321, '01', 'DIRECT', 2013, 3, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108433, '83', '8312', '831202', 'SYMI', 63305, '03', 'DIRECT', 2013, 3, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108434, '03', '0304', 'A00601', 'ANCHOR', 76018, '01', 'OMD', 2013, 3, '07', 5556.74, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(108435, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 3, '07', 1666.90, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(108436, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 3, '07', 5663.51, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(108437, '05', '0501', 'F39221', 'FALFELEEHOM', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108438, '05', '0501', 'F39221', 'FALFELEEHOM', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108439, '05', '0501', 'F39221', 'FALFELEEHOM', 76018, '01', 'DIRECT', 2013, 3, '07', 6482.79, 11.64, 13, 0.00, 0.00, 0.00, 0.00),
	(108440, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 3, '07', 1909.16, 7.20, 18, 0.00, 0.00, 0.00, 0.00),
	(108441, '06', '0602', 'B11906', 'BONBO NOVA', 72470, '19', 'DIRECT', 2013, 3, '07', 820.68, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(108442, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 3, '07', 5984.16, 0.79, 5, 0.00, 0.00, 0.00, 0.00),
	(108443, '06', '0606', '060629', 'VIVERE', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108444, '08', '0804', 'T03194', 'TROPICANA SLIM', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108445, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 3, '07', 3462.22, 3.25, 8, 0.00, 0.00, 0.00, 0.00),
	(108446, '11', '1117', '111704', 'AL MAZRAH', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108447, '12', '1216', '121617', 'TAIMA', 74617, '18', 'DIRECT', 2013, 3, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108448, '13', '1301', '000015', '7-UP', 76018, '01', 'OMD', 2013, 3, '07', 137720.37, 333.00, 333, 0.00, 0.00, 0.00, 0.00),
	(108449, '13', '1301', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 3, '07', 1128.44, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(108450, '13', '1301', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 3, '07', 6383.08, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(108451, '13', '1301', 'P00108', 'PEPSI', 74518, '03', 'OMD', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108452, '13', '1301', 'P00108', 'PEPSI', 74575, '03', 'OMD', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108453, '13', '1301', 'P00108', 'PEPSI', 74641, '04', 'OMD', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108454, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 3, '07', 72044.39, 161.50, 109, 0.00, 0.00, 0.00, 0.00),
	(108455, '13', '1302', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 3, '07', 236144.95, 604.00, 604, 0.00, 0.00, 0.00, 0.00),
	(108456, '13', '1302', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 3, '07', 59890.47, 149.00, 294, 0.00, 0.00, 0.00, 0.00),
	(108457, '13', '1304', '130441', 'ADAN', 71092, '02', 'DIRECT', 2013, 3, '07', 11176.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108458, '13', '1304', '130441', 'ADAN', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108459, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 3, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108460, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 3, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108461, '13', '1304', 'A28030', 'AQUAFINA', 71019, '02', 'DIRECT', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108462, '13', '1304', 'A28030', 'AQUAFINA', 71027, '02', 'DIRECT', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108463, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 3, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108464, '13', '1313', '131305', 'BARIO', 76018, '01', 'OMD', 2013, 3, '07', 39238.76, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(108465, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108466, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 3, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(108467, '13', '1321', 'P00108', 'PEPSI', 71092, '02', 'OMD', 2013, 3, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(108468, '13', '1321', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108469, '16', '1601', 'G00410', 'GUINOT', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108470, '16', '1604', 'A17285', 'AQUA ALL EGORIA', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108471, '16', '1609', 'M07435', 'M.A.C.', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108472, '16', '1614', 'G00074', 'GIVENCHY', 74575, '03', 'OMD', 2013, 3, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108473, '16', '1619', '161931', 'BIO CELLA', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108474, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108475, '16', '1627', 'H01717', 'HIGEEN', 74377, '08', 'AGA MEDIA', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108476, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108477, '17', '1725', '172501', 'PROSPERO', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108478, '17', '1730', 'S00249', 'SCHOLL', 72504, '19', 'TOP', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108479, '19', '1906', '190665', 'B STYLE', 76018, '01', 'DIRECT', 2013, 3, '07', 1709.76, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(108480, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 3, '07', 1481.75, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(108481, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 3, '07', 638.30, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(108482, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 3, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108483, '19', '1919', 'C11734', 'CLEAR', 71019, '02', 'MAGNA GLOBAL', 2013, 3, '07', 10571.98, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108484, '19', '1919', 'C11734', 'CLEAR', 71027, '02', 'MAGNA GLOBAL', 2013, 3, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108485, '19', '1919', 'C11734', 'CLEAR', 71142, '02', 'MAGNA GLOBAL', 2013, 3, '07', 12082.27, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(108486, '19', '1919', 'C11734', 'CLEAR', 76018, '01', 'MAGNA GLOBAL', 2013, 3, '07', 13321.75, 23.24, 42, 0.00, 0.00, 0.00, 0.00),
	(108487, '21', '2107', '210771', 'B.SLIM', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108488, '21', '2107', '210778', 'CAMBRIDGE', 71019, '02', 'DIRECT', 2013, 3, '07', 484.43, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(108489, '21', '2107', '210778', 'CAMBRIDGE', 71142, '02', 'DIRECT', 2013, 3, '07', 2906.57, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(108490, '21', '2107', '210776', 'FAT STOP', 72470, '19', 'DIRECT', 2013, 3, '07', 547.12, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(108491, '21', '2107', '210778', 'JNP', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108492, '21', '2107', '210775', 'NATURE FIT', 72470, '19', 'DIRECT', 2013, 3, '07', 1094.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(108493, '21', '2108', '210827', 'DRUG CENTER PHA.', 71019, '02', 'DIRECT', 2013, 3, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(108494, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 3, '07', 1718.26, 1.57, 6, 0.00, 0.00, 0.00, 0.00),
	(108495, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 3, '07', 6539.75, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(108496, '22', '2202', 'O00066', 'ONE TOUCH', 71019, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108497, '22', '2202', 'O00066', 'ONE TOUCH', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108498, '24', '2409', 'C00011', 'C.J.C.', 71167, '02', 'OMD', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108499, '24', '2409', 'G00110', 'GUY LAROCHE', 71019, '02', 'DIRECT', 2013, 3, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(108500, '24', '2409', 'G00110', 'GUY LAROCHE', 71142, '02', 'DIRECT', 2013, 3, '07', 2735.61, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(108501, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 3, '07', 3205.80, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(108502, '24', '2409', 'T00809', 'TYCOON\'S', 71027, '02', 'OMD', 2013, 3, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(108503, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 3, '07', 15387.84, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(108504, '24', '2409', 'V00309', 'VERSE', 71019, '02', 'DIRECT', 2013, 3, '07', 427.44, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(108505, '24', '2411', 'A10081', 'AL FAKAHANI SHOP', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108506, '24', '2411', 'A10071', 'AL KARNAK', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108507, '24', '2411', 'B01180', 'BARAKAT SHOP', 72504, '19', 'TOP', 2013, 3, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108508, '24', '2411', 'D02410', 'DIAB', 71019, '02', 'DIRECT', 2013, 3, '07', 1367.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(108509, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71019, '02', 'DIRECT', 2013, 3, '07', 2963.58, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(108510, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71142, '02', 'DIRECT', 2013, 3, '07', 2222.68, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(108511, '24', '2412', 'A10290', 'ABU SALEH', 71019, '02', 'ALWAN', 2013, 3, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(108512, '24', '2412', 'B06298', 'BRAVE', 72504, '19', 'DIRECT', 2013, 3, '07', 683.88, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(108513, '24', '2412', 'C06779', 'CACHE', 71142, '02', 'DIRECT', 2013, 3, '07', 4832.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108514, '24', '2412', 'D04873', 'DEMETRIOS', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108515, '24', '2412', 'K02699', 'KOUBARY', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108516, '24', '2412', 'L03348', 'LOVE BIRDS', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108517, '24', '2412', 'N02879', 'NAPOLI', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108518, '24', '2412', 'S14800', 'SHORT & LONG', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108519, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 3, '07', 1607.16, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108520, '24', '2412', 'W02607', 'WAHHAB CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 683.90, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(108521, '24', '2413', 'A89645', 'ABEDAH', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108522, '24', '2413', '241384', 'AL BARAKA', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108523, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 3, '07', 10572.01, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108524, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108525, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108526, '24', '2413', '241387', 'FARAH SHOP', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108527, '24', '2413', 'L05844', 'LADY JUMANA', 72504, '19', 'DIRECT', 2013, 3, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(108528, '24', '2413', 'M86924', 'MOM TO BE', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108529, '24', '2413', 'M86989', 'MOON LIGHT', 72504, '19', 'DIRECT', 2013, 3, '07', 547.12, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(108530, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 3, '07', 2769.78, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(108531, '24', '2413', 'V02211', 'VATO BOUTIQUE', 72504, '19', 'DIRECT', 2013, 3, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108532, '24', '2413', 'Z02149', 'ZAHRAT AL RABEE', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108533, '24', '2415', '241505', 'AL GHAWALI', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108534, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108535, '24', '2415', '241515', 'JERMI', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108536, '24', '2415', '241514', 'K -MART', 71027, '02', 'DIRECT', 2013, 3, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(108537, '24', '2415', '241515', 'PALIMERA', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108538, '24', '2415', '241502', 'RAGHAD & SHAHAD', 72504, '19', 'DIRECT', 2013, 3, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(108539, '25', '2501', '250106', 'LA VIE EN ROSE', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108540, '25', '2502', 'T04049', 'TRUEGUY', 72504, '19', 'DIRECT', 2013, 3, '07', 512.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(108541, '25', '2504', '250409', 'KARIS', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108542, '26', '2604', 'C01398', 'CEYO', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108543, '28', '2801', 'B11608', 'BULGARI', 71142, '02', 'DIRECT', 2013, 3, '07', 3077.56, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(108544, '28', '2801', 'B00489', 'BVLGARI', 74518, '03', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108545, '28', '2801', '280194', 'CALVIN KLEIN', 71142, '02', 'DIRECT', 2013, 3, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(108546, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108547, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71092, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108548, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71134, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 46.30, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108549, '28', '2801', 'D00904', 'DIVA JEWELLERY', 71019, '02', 'TEAM WORKS', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108550, '28', '2801', 'D00904', 'DIVA JEWELLERY', 71142, '02', 'TEAM WORKS', 2013, 3, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108551, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108552, '28', '2801', 'T03599', 'TUFENKJIAN', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108553, '28', '2801', 'T03599', 'TUFENKJIAN', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108554, '28', '2801', 'T03599', 'TUFENKJIAN', 74575, '03', 'DIRECT', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108555, '28', '2801', 'T03599', 'TUFENKJIAN', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108556, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 74617, '18', 'DIRECT', 2013, 3, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108557, '28', '2802', 'B04134', 'BOVET', 74427, '01', 'DIRECT', 2013, 3, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108558, '28', '2802', 'B04134', 'BOVET', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108559, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108560, '28', '2802', 'B01272', 'BREITLING', 74427, '01', 'FOCUS', 2013, 3, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108561, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 3, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108562, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108563, '28', '2802', 'B00489', 'BVLGARI', 71142, '02', 'DIRECT', 2013, 3, '07', 6839.04, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(108564, '28', '2802', 'C00049', 'CK', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108565, '28', '2802', 'G00211', 'GUESS', 71142, '02', 'MEMAC OGILVY', 2013, 3, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108566, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 71142, '02', 'DIRECT', 2013, 3, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(108567, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 6269.12, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(108568, '28', '2802', 'P00831', 'POLICE', 71142, '02', 'DIRECT', 2013, 3, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108569, '28', '2802', 'P00831', 'POLICE', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108570, '28', '2802', 'R00951', 'ROLEX', 74377, '08', 'DIRECT', 2013, 3, '07', 2671.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108571, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108572, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 3, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108573, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 3, '07', 4915.56, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108574, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 3, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108575, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 3, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108576, '28', '2802', 'S00047', 'SAINT HONORE', 71142, '02', 'DIRECT', 2013, 3, '07', 4000.82, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(108577, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108578, '28', '2802', 'T00900', 'TISSOT', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108579, '28', '2802', 'T00905', 'TUDOR', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108580, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 3, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108581, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108582, '28', '2802', 'T00905', 'TUDOR', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108583, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 3, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108584, '28', '2802', 'V00048', 'VERSACE', 71142, '02', 'DIRECT', 2013, 3, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(108585, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 3, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(108586, '28', '2802', 'V00349', 'VICTORINOX WATCH', 74641, '04', 'DIRECT', 2013, 3, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108587, '28', '2813', 'C00277', 'CHOPARD', 74559, '18', 'OMD', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108588, '28', '2813', 'C00277', 'CHOPARD', 74575, '03', 'OMD', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108589, '28', '2813', 'C00277', 'CHOPARD', 74609, '10', 'OMD', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108590, '28', '2829', 'D07394', 'DEWITT', 74427, '01', 'DIRECT', 2013, 3, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108591, '28', '2829', 'D07394', 'DEWITT', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108592, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 3, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108593, '28', '2829', 'D07394', 'DEWITT', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108594, '28', '2829', 'D04971', 'DKNY', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108595, '28', '2829', 'E05679', 'ELITE', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108596, '28', '2829', 'U01887', 'URWERK', 74427, '01', 'DIRECT', 2013, 3, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108597, '28', '2829', 'U01887', 'URWERK', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108598, '28', '2829', 'U01887', 'URWERK', 74641, '04', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108599, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108600, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108601, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108602, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108603, '31', '3101', 'S00075', 'SALVATORE FERRAG', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108604, '31', '3101', 'S07454', 'SPLASH', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(108605, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108606, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 3, '07', 38298.62, 5.80, 7, 0.00, 0.00, 0.00, 0.00),
	(108607, '31', '3102', 'T02539', 'TIME CENTER', 74575, '03', 'DIRECT', 2013, 3, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108608, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 3, '07', 16613.13, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(108609, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 3, '07', 16613.13, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(108610, '31', '3103', 'B01446', 'BASHITI HARDWARE', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108611, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108612, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 2236.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108613, '31', '3103', 'C01628', 'CENTREPOINT', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 4530.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108614, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(108615, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 3, '07', 21899.15, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108616, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 3, '07', 15858.01, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108617, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 3, '07', 4929.78, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(108618, '31', '3103', 'T01061', 'TRUE VALUE', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108619, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 3, '07', 9061.69, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108620, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 3, '07', 32471.18, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(108621, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 3, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108622, '31', '3105', '310525', 'BORTOUQALAH', 76018, '01', 'DIRECT', 2013, 3, '07', 555.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108624, '31', '3106', 'A03046', 'AL SHEIKH CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108625, '31', '3106', 'A03046', 'AL SHEIKH CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108626, '31', '3106', 'C00423', 'CONCORD', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108627, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108628, '31', '3106', 'E00636', 'ETHAN ALLEN', 74658, '11', 'DIRECT', 2013, 3, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108629, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 3, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108630, '31', '3106', 'I00381', 'INSIDE HOME', 72504, '19', 'TOP', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108631, '31', '3106', 'K00607', 'KENOZ', 72470, '19', 'TOP', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108632, '31', '3106', 'K00607', 'KENOZ', 72504, '19', 'TOP', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108633, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71019, '02', 'OMD', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108634, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 3, '07', 42288.05, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(108635, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 3, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108636, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 3, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108637, '31', '3106', 'O00819', 'OSCAR FURN.STORE', 72504, '19', 'OMD', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108638, '31', '3107', 'A14829', 'AL ABAKERA TEAM', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108639, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108640, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108641, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 3, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108642, '31', '3108', '310892', 'TARH AL JANNA', 71092, '02', 'DIRECT', 2013, 3, '07', 10269.94, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108643, '31', '3108', '310892', 'TARH AL JANNA', 71167, '02', 'DIRECT', 2013, 3, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108644, '31', '3109', 'A97842', 'AL DAWLIYA', 71142, '02', 'DIRECT', 2013, 3, '07', 1082.84, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(108645, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 3, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(108646, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 3, '07', 2222.68, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(108647, '31', '3109', 'B04194', 'BARAKA', 71092, '02', 'DIRECT', 2013, 3, '07', 1889.28, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(108648, '31', '3109', 'B04194', 'BARAKA', 71142, '02', 'DIRECT', 2013, 3, '07', 2333.82, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(108649, '31', '3109', 'B04194', 'BARAKA', 72470, '19', 'DIRECT', 2013, 3, '07', 1914.92, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(108650, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108651, '31', '3109', 'C00206', 'CHAMPIONS', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108652, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 3, '07', 5838.77, 2.21, 9, 0.00, 0.00, 0.00, 0.00),
	(108653, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 3, '07', 5984.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108654, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 3, '07', 5813.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108655, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108656, '31', '3110', 'A25940', 'AZZA FAHMY', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108657, '31', '3110', 'A25940', 'AZZA FAHMY', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108658, '31', '3110', 'B01528', 'BARAKAT STORE', 74336, '01', 'DIRECT', 2013, 3, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108659, '31', '3110', 'B01528', 'BARAKAT STORE', 74534, '03', 'DIRECT', 2013, 3, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108660, '31', '3110', 'B01528', 'BARAKAT STORE', 74575, '03', 'DIRECT', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108661, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 3, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108662, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 71019, '02', 'M_C SAATCHI', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108663, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 71092, '02', 'M_C SAATCHI', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108664, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 71142, '02', 'M_C SAATCHI', 2013, 3, '07', 9816.85, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(108665, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108666, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74377, '08', 'M_C SAATCHI', 2013, 3, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108667, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74534, '03', 'M_C SAATCHI', 2013, 3, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108668, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74559, '18', 'M_C SAATCHI', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108669, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108670, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 3, '07', 4052.12, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(108671, '31', '3110', 'K02002', 'KAYALI JEWELRY', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108672, '31', '3110', 'M01413', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108673, '31', '3110', 'M01413', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108674, '31', '3110', 'M01413', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 3, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108675, '31', '3110', 'M01413', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 3, '07', 4416.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108676, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 71019, '02', 'OBJECTS', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108677, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 71027, '02', 'OBJECTS', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108678, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 71092, '02', 'OBJECTS', 2013, 3, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108679, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 71142, '02', 'OBJECTS', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108680, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 72470, '19', 'OBJECTS', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108681, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108682, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74575, '03', 'OBJECTS', 2013, 3, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108683, '31', '3111', 'A10269', 'AMMAN BOOKSHOP', 71043, '02', 'DIRECT', 2013, 3, '07', 319.14, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(108684, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 3, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108685, '31', '3112', 'R00057', 'RAINBOW STORE', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108686, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 3, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108687, '31', '3113', 'P02169', 'PLANET DONUTS C', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108688, '31', '3118', 'A29012', 'ACME WARE', 72504, '19', 'DIRECT', 2013, 3, '07', 2325.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108689, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 3, '07', 12207.65, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(108690, '31', '3118', '311832', 'PC STORES', 72470, '19', 'DIRECT', 2013, 3, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108691, '31', '3119', '311967', 'ABU LAIL', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108692, '31', '3119', '311967', 'ABU LAIL', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108693, '31', '3119', '311970', 'AL HADI', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108694, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108695, '31', '3119', '311970', 'PARIS CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108696, '31', '3120', 'C03464', 'CHINA TOWN', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108697, '31', '3120', 'D02452', 'DAR AL JAMAL', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108698, '31', '3120', 'H00690', 'HONG KONG', 72470, '19', 'AHMED. F', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108699, '31', '3120', 'H00690', 'HONG KONG', 72504, '19', 'AHMED. F', 2013, 3, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108700, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 3, '07', 5266.03, 5.44, 5, 0.00, 0.00, 0.00, 0.00),
	(108701, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 3, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(108702, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 71019, '02', 'TEAM WORKS', 2013, 3, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(108703, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108704, '31', '3123', 'E03253', 'ELITE', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108705, '31', '3123', 'E03253', 'ELITE', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108706, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108707, '31', '3123', 'H00086', 'HOME CENTER', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108708, '31', '3123', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108709, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(108710, '31', '3123', 'L03354', 'LUXURY LETHER', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108711, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 3, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108712, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 3, '07', 10463.70, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108713, '31', '3124', 'A10488', 'AMERICAN CLS.OUT', 72470, '19', 'I_R COMMUNICATION', 2013, 3, '07', 1795.23, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108714, '31', '3124', 'D02469', 'DARAWSHEH', 72504, '19', 'NOUR', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108715, '31', '3124', 'D01190', 'DEBENHAMS', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108716, '31', '3124', 'L00195', 'LOUIS VUITTON', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108717, '31', '3124', 'L00195', 'LOUIS VUITTON', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108718, '31', '3125', 'C08916', 'COZMO', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108719, '31', '3125', 'C08916', 'COZMO', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108720, '31', '3125', '312598', 'MUNDO BLANCO', 71027, '02', 'DIRECT', 2013, 3, '07', 8406.31, 2.81, 3, 0.00, 0.00, 0.00, 0.00),
	(108721, '31', '3125', '312598', 'MUNDO BLANCO', 71092, '02', 'DIRECT', 2013, 3, '07', 10681.70, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(108722, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 3, '07', 6975.79, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108723, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 71019, '02', 'DIRECT', 2013, 3, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108724, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108725, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108726, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108727, '31', '3126', 'A13521', 'AMMAN MALL', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108728, '31', '3126', 'A13521', 'AMMAN MALL', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 3590.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108729, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 3, '07', 66452.65, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(108730, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 3, '07', 163111.04, 46.00, 28, 0.00, 0.00, 0.00, 0.00),
	(108731, '31', '3126', 'S19705', 'SAMIH MALL', 71092, '02', 'DIRECT', 2013, 3, '07', 24466.63, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108732, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 3, '07', 160090.47, 53.00, 27, 0.00, 0.00, 0.00, 0.00),
	(108733, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 3, '07', 119683.20, 20.00, 12, 0.00, 0.00, 0.00, 0.00),
	(108734, '31', '3126', 'Y00602', 'YASER & BROS.', 71092, '02', 'DIRECT', 2013, 3, '07', 16311.09, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108735, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108736, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108737, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71092, '02', 'MEDIAEDGE', 2013, 3, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108738, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108739, '31', '3129', 'A21418', 'ACE', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108740, '31', '3133', '313308', 'AL OQAB', 76018, '01', 'DIRECT', 2013, 3, '07', 1367.76, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(108741, '31', '3136', 'A18843', 'ABU SARA', 72504, '19', 'TEAM WORKS', 2013, 3, '07', 547.11, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(108742, '31', '3136', 'A18164', 'AL ROWAD EST.', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108743, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 3, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108744, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 3, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108745, '31', '3136', 'E03063', 'EMART', 71092, '02', 'DIRECT', 2013, 3, '07', 8608.62, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108746, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 3, '07', 55880.58, 17.00, 15, 0.00, 0.00, 0.00, 0.00),
	(108747, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 3, '07', 9004.73, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(108748, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108749, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 3, '07', 28775.17, 33.00, 17, 0.00, 0.00, 0.00, 0.00),
	(108750, '31', '3137', 'A26651', 'ABU SHAKRA', 71019, '02', 'OMD', 2013, 3, '07', 2285.37, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108751, '31', '3137', 'A26651', 'ABU SHAKRA', 71027, '02', 'OMD', 2013, 3, '07', 3785.68, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108752, '31', '3137', 'A26651', 'ABU SHAKRA', 71092, '02', 'OMD', 2013, 3, '07', 2801.14, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108753, '31', '3137', 'A26651', 'ABU SHAKRA', 71142, '02', 'OMD', 2013, 3, '07', 4540.81, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108754, '31', '3137', 'A26651', 'ABU SHAKRA', 72470, '19', 'OMD', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108755, '31', '3138', '313801', 'PRINCE COIL', 72504, '19', 'DIRECT', 2013, 3, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(108756, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108757, '31', '3140', 'B05236', 'BCBG', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108758, '31', '3140', 'E03485', 'ECCO', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108759, '31', '3140', 'F36551', 'FOREVER 21', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 4530.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108760, '31', '3140', 'H00582', 'HUSH PUPPIES', 71142, '02', 'DIRECT', 2013, 3, '07', 569.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(108761, '31', '3140', 'M04568', 'MARKS & SPENCER', 71019, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108762, '31', '3140', 'M04568', 'MARKS & SPENCER', 71142, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108763, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74336, '01', 'DIRECT', 2013, 3, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108764, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108765, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74559, '18', 'DIRECT', 2013, 3, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108766, '31', '3140', 'S06274', 'SEBAL', 71142, '02', 'AHMED. F', 2013, 3, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(108767, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108768, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108769, '31', '3143', 'A37045', 'AL NAHER KHALED', 72470, '19', 'DIRECT', 2013, 3, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(108770, '31', '3143', 'A35542', 'ARAM', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108771, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 3, '07', 1991.84, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(108772, '31', '3143', 'F04260', 'FATHALLA', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108773, '31', '3143', 'F04260', 'FATHALLA', 74575, '03', 'DIRECT', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108774, '31', '3143', 'F04260', 'FATHALLA', 74658, '11', 'DIRECT', 2013, 3, '07', 8548.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108775, '31', '3143', 'I03925', 'ISTIKBAL', 71027, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108776, '31', '3143', 'I03925', 'ISTIKBAL', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108777, '31', '3143', 'I03925', 'ISTIKBAL', 72504, '19', 'DIRECT', 2013, 3, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(108778, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 3, '07', 16613.16, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108779, '31', '3143', 'T02572', 'THE ONE', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108780, '31', '3143', 'T02572', 'THE ONE', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108781, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 71019, '02', 'AGA MEDIA', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108782, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 71142, '02', 'AGA MEDIA', 2013, 3, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108783, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74542, '11', 'AGA MEDIA', 2013, 3, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108784, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74658, '11', 'AGA MEDIA', 2013, 3, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108785, '31', '3147', 'A32637', 'AL NABULSI HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108786, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108787, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 3, '07', 8940.62, 6.25, 4, 0.00, 0.00, 0.00, 0.00),
	(108788, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 3, '07', 3191.34, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(108789, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108790, '31', '3149', '314918', 'AL GANDOUR', 72504, '19', 'DIRECT', 2013, 3, '07', 4821.51, 3.72, 3, 0.00, 0.00, 0.00, 0.00),
	(108791, '31', '3149', '314916', 'REAL COSMETICS', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108792, '31', '3151', '315197', 'AL ASMAR JEWELLERY', 71142, '02', 'DIRECT', 2013, 3, '07', 8306.57, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108793, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 3, '07', 4003.64, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(108794, '31', '3151', '315197', 'HAJAR', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108795, '31', '3151', 'J04879', 'JANNAT', 71142, '02', 'DIRECT', 2013, 3, '07', 16185.72, 3.80, 10, 0.00, 0.00, 0.00, 0.00),
	(108796, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 3, '07', 5770.44, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108797, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108798, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108799, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 3, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108800, '31', '3151', 'K04485', 'KURDI JEWELRY', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108801, '31', '3151', 'K04485', 'KURDI JEWELRY', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108802, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108803, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108804, '31', '3151', 'K06214', 'KUZBAR JEWELLERY', 74575, '03', 'ALWAN', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108805, '31', '3151', '315190', 'NABEEL SAKKIJHA', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108806, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108807, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 3, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(108808, '31', '3153', 'M83626', 'MOHD.AL KATTAN', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108809, '31', '3153', 'M83626', 'MOHD.AL KATTAN', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108810, '31', '3154', 'G06782', 'GEOX', 72470, '19', 'ABDEL HADI EST.', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108811, '31', '3154', 'G06782', 'GEOX', 72504, '19', 'ABDEL HADI EST.', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108812, '31', '3154', 'H06350', 'H&M', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108813, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 3, '07', 18123.45, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108814, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 3, '07', 6975.79, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108815, '31', '3154', 'M80714', 'MAX', 71142, '02', 'DIRECT', 2013, 3, '07', 1139.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(108816, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108817, '31', '3154', 'M01278', 'MAX MARA', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108818, '31', '3155', '001608', '4 MY HOME', 71019, '02', 'DIRECT', 2013, 3, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108819, '31', '3155', '001608', '4 MY HOME', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108820, '31', '3155', '001608', '4 MY HOME', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108821, '31', '3155', 'A93615', 'AN', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108822, '31', '3155', 'J04355', 'JAWHARAT KHALDA', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108823, '31', '3155', 'S24364', 'SOUK AYYADI', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108824, '31', '3156', 'A95861', 'ABU SALEH', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108825, '31', '3156', 'A41630', 'AL JADWAL', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108826, '31', '3156', 'C09846', 'CITY HOUSE', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108827, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108828, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 3, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(108829, '31', '3156', 'G08464', 'GRAND GALLERY', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108830, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108831, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108832, '31', '3156', 'I11196', 'IVORY', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108833, '31', '3156', 'I11196', 'IVORY', 72504, '19', 'DIRECT', 2013, 3, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108834, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 3, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108835, '31', '3156', 'M87791', 'MAISO', 74658, '11', 'DIRECT', 2013, 3, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108836, '31', '3156', 'R00418', 'ROCHE BOBOIS', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108837, '31', '3156', 'R08052', 'ROCK & ROSE', 74658, '11', 'DIRECT', 2013, 3, '07', 7266.48, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108838, '31', '3156', 'S21668', 'SOFT HOUSE', 71019, '02', 'AGA MEDIA', 2013, 3, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108839, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 3, '07', 16567.51, 19.00, 11, 0.00, 0.00, 0.00, 0.00),
	(108840, '31', '3156', 'S21668', 'SOFT HOUSE', 76018, '01', 'AGA MEDIA', 2013, 3, '07', 7743.66, 17.70, 23, 0.00, 0.00, 0.00, 0.00),
	(108841, '31', '3156', 'S24499', 'SPLENDIDO', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108842, '31', '3156', 'Z01525', 'ZARA HOME', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108843, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 3, '07', 4488.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108844, '31', '3158', '315876', 'JAWDAT COSMETICS', 71167, '02', 'DIRECT', 2013, 3, '07', 22796.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108845, '31', '3158', '315879', 'LAMEES', 72504, '19', 'DIRECT', 2013, 3, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108846, '31', '3158', 'O41285', 'ORIENT GALLERY', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108847, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 3, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108848, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108849, '31', '3159', '315924', 'THE ADDRESS', 72470, '19', 'DIRECT', 2013, 3, '07', 957.46, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(108850, '31', '3161', '316172', 'ABU TAWILEH GRP.', 71019, '02', 'DIRECT', 2013, 3, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108851, '31', '3161', '316172', 'ABU TAWILEH GRP.', 71142, '02', 'DIRECT', 2013, 3, '07', 22654.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108852, '31', '3161', '316172', 'ABU TAWILEH GRP.', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108853, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72470, '19', 'DIRECT', 2013, 3, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108854, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108855, '31', '3161', '316176', 'AL JUMAN', 72470, '19', 'DIRECT', 2013, 3, '07', 1162.63, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(108856, '31', '3161', '316176', 'AL JUMAN', 72504, '19', 'DIRECT', 2013, 3, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(108857, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 3, '07', 2735.60, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(108858, '31', '3161', '316193', 'ELECTRO CITY', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108859, '31', '3161', '316193', 'ELECTRO CITY', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108860, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 3, '07', 17952.40, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(108861, '31', '3161', '316193', 'ELECTRO CITY', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108862, '31', '3161', '316189', 'GOLDEN HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108863, '31', '3161', '316199', 'HOMEPLUG', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108864, '31', '3161', '316198', 'LEADERS CENTER', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108865, '31', '3161', '316198', 'LEADERS CENTER', 71027, '02', 'DIRECT', 2013, 3, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108866, '31', '3161', '316198', 'LEADERS CENTER', 71142, '02', 'DIRECT', 2013, 3, '07', 4473.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108867, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 21542.88, 24.00, 18, 0.00, 0.00, 0.00, 0.00),
	(108868, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 11335.63, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(108869, '31', '3161', '316187', 'MUKHTAR MEGA', 72470, '19', 'DIRECT', 2013, 3, '07', 10771.44, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(108870, '31', '3161', '316187', 'MUKHTAR MEGA', 72504, '19', 'DIRECT', 2013, 3, '07', 12207.64, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(108871, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 3, '07', 13923.10, 5.51, 10, 0.00, 0.00, 0.00, 0.00),
	(108872, '31', '3161', 'S24189', 'SMARTBUY', 71027, '02', 'DIRECT', 2013, 3, '07', 30205.73, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108873, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 3, '07', 54370.32, 15.00, 12, 0.00, 0.00, 0.00, 0.00),
	(108874, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 3, '07', 60721.87, 59.21, 46, 0.00, 0.00, 0.00, 0.00),
	(108875, '31', '3161', 'S24189', 'SMARTBUY', 72504, '19', 'DIRECT', 2013, 3, '07', 14823.50, 17.00, 16, 0.00, 0.00, 0.00, 0.00),
	(108876, '31', '3163', '316324', 'ACTION MOBILE', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108877, '31', '3164', '316459', 'AL BASHA PORCELAIN', 72504, '19', 'DIRECT', 2013, 3, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108878, '31', '3164', '316453', 'AYYAD', 71167, '02', 'DIRECT', 2013, 3, '07', 17097.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108879, '31', '3164', '316453', 'AYYAD', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108880, '31', '3164', '316455', 'BAWABET KHALDA', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108881, '31', '3165', 'B14645', 'BOGGI', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108882, '31', '3165', 'B14645', 'BOGGI', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108883, '31', '3165', 'L00069', 'LANVIN', 71019, '02', 'DIRECT', 2013, 3, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(108884, '31', '3165', 'L00069', 'LANVIN', 71142, '02', 'DIRECT', 2013, 3, '07', 2279.67, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(108885, '31', '3165', 'T09883', 'TOTO MIMI', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108886, '31', '3166', '316647', 'AL AQRABAWI MALL', 71027, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108887, '31', '3166', '316622', 'AL MANSOUR MALL', 71027, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108888, '31', '3166', '316622', 'AL MANSOUR MALL', 71092, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108889, '31', '3166', '316633', 'AL RAYAN MALL', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108890, '31', '3166', '316654', 'ARJAN MALL', 71027, '02', 'DIRECT', 2013, 3, '07', 22654.28, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(108891, '31', '3166', '316654', 'ARJAN MALL', 71092, '02', 'DIRECT', 2013, 3, '07', 19331.62, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(108892, '31', '3166', '316643', 'IRBID CITY CENTR', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108893, '31', '3166', '316643', 'IRBID CITY CENTR', 71142, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108894, '31', '3166', '316645', 'TAJ MALL', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108895, '31', '3166', '316645', 'TAJ MALL', 71142, '02', 'DIRECT', 2013, 3, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108896, '31', '3167', 'A97812', 'AL AWADI', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108897, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 2992.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108898, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 1496.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(108899, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 7702.43, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(108900, '31', '3167', '316720', 'GARDENS STORES', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108901, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108902, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108903, '31', '3168', '316880', 'BOSS ORANGE', 71019, '02', 'DIRECT', 2013, 3, '07', 2244.06, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(108904, '31', '3168', '316880', 'BOSS ORANGE', 71142, '02', 'DIRECT', 2013, 3, '07', 15387.84, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(108905, '31', '3169', '316946', 'AFKAR', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108906, '31', '3169', '316953', 'AL BAIK', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108907, '31', '3169', '316980', 'AL BAIT AL GHANI', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108908, '31', '3169', '316980', 'AMBIENTI BELLA', 72504, '19', 'DIRECT', 2013, 3, '07', 2846.73, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(108909, '31', '3169', '316975', 'ATCH', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108910, '31', '3169', '316977', 'BIANCO HOME', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108911, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108912, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 12207.65, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(108913, '31', '3169', '316925', 'HOME OPTIONS', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108914, '31', '3169', 'J05360', 'JREISAT FURNIT.', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108915, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108916, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108917, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 3, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108918, '31', '3169', '316974', 'MOU\'TAH', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108919, '31', '3169', '316941', 'NAMES', 71142, '02', 'DIRECT', 2013, 3, '07', 4502.35, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(108920, '31', '3169', '316941', 'NAMES', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108921, '31', '3169', '316942', 'OSOOL', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108922, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.93, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(108923, '31', '3169', '316975', 'SEEBAL', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108924, '31', '3169', '316966', 'SPAZIO HOME', 74658, '11', 'DIRECT', 2013, 3, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(108925, '31', '3169', '316981', 'SUNBRELLA', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108926, '31', '3169', '316978', 'THE ROOMPLACE', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108927, '31', '3169', '316978', 'THE ROOMPLACE', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108928, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 3, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108929, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108930, '31', '3169', 'Z02502', 'ZING', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108931, '31', '3171', '317106', 'ABU ODEH STORES', 71027, '02', 'DIRECT', 2013, 3, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108932, '31', '3171', '317106', 'ABU ODEH STORES', 71092, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108933, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 3, '07', 13592.56, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(108934, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 3, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108935, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 3, '07', 13008.36, 14.50, 10, 0.00, 0.00, 0.00, 0.00),
	(108936, '31', '3171', '317100', 'CARREFOUR', 72504, '19', 'DIRECT', 2013, 3, '07', 5898.65, 5.86, 4, 0.00, 0.00, 0.00, 0.00),
	(108937, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 3, '07', 9802.61, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(108938, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108939, '31', '3171', '317100', 'SPINNEYS', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108940, '31', '3173', '317329', '1 MINUTE', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108941, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108942, '31', '3173', '317368', 'CATCH & CATCHY', 71142, '02', 'DIRECT', 2013, 3, '07', 3647.47, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(108943, '31', '3173', '317338', 'FUSHINI', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108944, '31', '3173', '317359', 'H&S', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108945, '31', '3173', '317349', 'MEN AL AKHER', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108946, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 3, '07', 6770.63, 6.86, 4, 0.00, 0.00, 0.00, 0.00),
	(108947, '31', '3173', '317379', 'MORENTI', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108948, '31', '3173', '317372', 'NOURA PONA', 72470, '19', 'DIRECT', 2013, 3, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108949, '31', '3173', '317372', 'NOURA PONA', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108950, '31', '3173', '317334', 'QUATTRO', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108951, '31', '3173', '317363', 'THE BABY SHOP', 72470, '19', 'DIRECT', 2013, 3, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(108952, '31', '3173', '317372', 'VIGANO & LP', 72470, '19', 'DIRECT', 2013, 3, '07', 812.13, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108953, '31', '3174', '317400', 'RANGE CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 6283.34, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(108954, '31', '3174', '317400', 'RANGE CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(108955, '31', '3174', '317405', 'SAMI\'Z', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108956, '31', '3174', '317405', 'SAMI\'Z', 71142, '02', 'DIRECT', 2013, 3, '07', 17368.25, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(108957, '31', '3174', '317405', 'SAMI\'Z', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108958, '31', '3174', '317405', 'SAMI\'Z', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108959, '31', '3174', '317405', 'SAMI\'Z', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108960, '31', '3177', '317701', 'AL SAFWA', 71167, '02', 'DIRECT', 2013, 3, '07', 4730.32, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(108961, '31', '3177', '317705', 'ASKEMO', 72470, '19', 'DIRECT', 2013, 3, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(108962, '31', '3177', '317705', 'ASKEMO', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108963, '31', '3177', '317700', 'FIRST SUPPORT', 72470, '19', 'DIRECT', 2013, 3, '07', 364.74, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(108964, '31', '3177', '317704', 'MEHAD', 71142, '02', 'DIRECT', 2013, 3, '07', 313.45, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(108965, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108966, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108967, '31', '3177', '317716', 'T PLUS', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108968, '31', '3178', '317809', 'BEAUTY HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108969, '31', '3178', '317809', 'K & K HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 2410.75, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108970, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108971, '32', '3201', 'P00122', 'PERSIL', 71019, '02', 'OMD', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108972, '32', '3201', 'P00122', 'PERSIL', 71142, '02', 'OMD', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108973, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 3, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108974, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 3, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(108975, '36', '3601', 'K02580', 'KOMANDOR', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108976, '36', '3601', 'K02580', 'KOMANDOR', 71142, '02', 'DIRECT', 2013, 3, '07', 27185.14, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(108977, '36', '3601', 'K02580', 'KOMANDOR', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108978, '36', '3602', 'S07412', 'SLEEP FINE', 72504, '19', 'DIRECT', 2013, 3, '07', 2410.75, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108979, '36', '3602', 'S02532', 'SPRINGREST', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108980, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(108981, '38', '3802', 'B01669', 'BATSHON', 72470, '19', 'FOCUS', 2013, 3, '07', 598.41, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(108982, '38', '3802', 'D00039', 'DALIA HH. FABRIC', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108983, '38', '3802', 'D10059', 'DIRANI', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108984, '38', '3802', 'D10059', 'DIRANI', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(108985, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 3, '07', 6565.46, 5.72, 4, 0.00, 0.00, 0.00, 0.00),
	(108986, '38', '3802', 'D10059', 'DIRANI', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108987, '38', '3802', 'D10059', 'DIRANI', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(108988, '38', '3802', '380222', 'POLYSTER HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(108989, '39', '3904', '001741', '3D KITCHEN', 72504, '19', 'DIRECT', 2013, 3, '07', 1476.05, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(108990, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 3, '07', 854.88, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(108991, '39', '3904', 'A00172', 'AL ALAMIAH', 71167, '02', 'TOP', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108992, '39', '3904', '390456', 'AL ETIQAL', 72470, '19', 'DIRECT', 2013, 3, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(108993, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 3, '07', 957.45, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(108994, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 3, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108995, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 3, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(108996, '39', '3904', 'A33828', 'AL SHOROUQ', 72470, '19', 'DIRECT', 2013, 3, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(108997, '39', '3904', 'E02687', 'EVER HOME', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108998, '39', '3904', 'E02687', 'EVER HOME', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(108999, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109000, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109001, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 3, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109002, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 3, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109003, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109004, '39', '3904', '390456', 'REMAS KITCHEN', 72504, '19', 'DIRECT', 2013, 3, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109006, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 3, '07', 1496.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109007, '39', '3904', 'S00095', 'SAMBA KITCHEN', 71019, '02', 'DIRECT', 2013, 3, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109008, '39', '3904', 'S00095', 'SAMBA KITCHEN', 72470, '19', 'DIRECT', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109011, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 3, '07', 1524.44, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(109012, '39', '3904', 'U01256', 'UNIVERSAL', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109013, '40', '4001', 'G00043', 'GENERAL ELECTRIC', 72470, '19', 'OMD', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109014, '40', '4001', 'G00043', 'GENERAL ELECTRIC', 72504, '19', 'OMD', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109015, '40', '4001', '400130', 'HISENSE', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109016, '40', '4001', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109017, '40', '4001', 'W00051', 'WHIRLPOOL', 74542, '11', 'GENERAL (AAMA)', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109018, '40', '4001', 'W00051', 'WHIRLPOOL', 74658, '11', 'GENERAL (AAMA)', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109019, '40', '4003', 'C06864', 'CHIGO', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109020, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109021, '40', '4004', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(109022, '40', '4004', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(109023, '40', '4004', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109024, '40', '4004', 'W00051', 'WHIRLPOOL', 71019, '02', 'GENERAL (AAMA)', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109025, '40', '4004', 'W00051', 'WHIRLPOOL', 71142, '02', 'GENERAL (AAMA)', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109026, '40', '4004', 'W00051', 'WHIRLPOOL', 72470, '19', 'GENERAL (AAMA)', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109027, '40', '4005', 'K03957', 'KARCHER', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109028, '40', '4008', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 3, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109029, '40', '4009', 'C00215', 'CHAPPEE', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109030, '40', '4009', 'C00215', 'CHAPPEE', 71092, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109031, '40', '4009', 'C00215', 'CHAPPEE', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109032, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 3, '07', 1667.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(109033, '40', '4011', 'G00075', 'GLEM GAS', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109034, '40', '4011', 'L00014', 'LA GERMANIA', 72470, '19', 'CANVAS GRAPHICS', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109035, '40', '4011', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109036, '40', '4011', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109037, '40', '4011', 'S00397', 'SIEMENS', 72470, '19', 'OMD', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109038, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 3, '07', 4409.66, 11.70, 19, 0.00, 0.00, 0.00, 0.00),
	(109039, '40', '4011', 'W03611', 'WOLF', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109040, '40', '4011', 'W03611', 'WOLF', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109041, '40', '4012', '401244', 'BENKON', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109042, '40', '4012', 'B01714', 'BLOMBERG', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109043, '40', '4012', 'B01714', 'BLOMBERG', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109044, '40', '4012', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109045, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109046, '40', '4012', '401245', 'HISENSE', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109047, '40', '4012', 'H04922', 'HOME MASTER', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109048, '40', '4012', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109049, '40', '4012', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 3, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109050, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 3, '07', 1795.22, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(109051, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 3, '07', 11398.40, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109052, '40', '4012', 'S15864', 'SAMIX', 71019, '02', 'AGA MEDIA', 2013, 3, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109053, '40', '4012', 'S15864', 'SAMIX', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109054, '40', '4012', 'S15864', 'SAMIX', 72504, '19', 'AGA MEDIA', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109055, '40', '4012', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109056, '40', '4012', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109057, '40', '4012', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109058, '40', '4012', 'S00397', 'SIEMENS', 74542, '11', 'OMD', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109059, '40', '4012', 'S00397', 'SIEMENS', 74658, '11', 'OMD', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109060, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 3, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109061, '40', '4015', 'H00899', 'HAIER', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109062, '40', '4015', 'H00899', 'HAIER', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109063, '40', '4015', 'H00112', 'HANANIA', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109064, '40', '4015', 'H00112', 'HANANIA', 71027, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109065, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 3, '07', 12808.89, 2.71, 14, 0.00, 0.00, 0.00, 0.00),
	(109066, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 3, '07', 5001.02, 4.44, 5, 0.00, 0.00, 0.00, 0.00),
	(109067, '40', '4015', 'H00112', 'HANANIA', 72504, '19', 'DIRECT', 2013, 3, '07', 5847.36, 4.58, 4, 0.00, 0.00, 0.00, 0.00),
	(109068, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 3, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109069, '40', '4015', 'O40576', 'OPEN SKY', 72470, '19', 'DIRECT', 2013, 3, '07', 2664.34, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109070, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.91, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(109071, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 3, '07', 752.29, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(109072, '40', '4016', 'I05107', 'INDEX', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109073, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109074, '41', '4105', 'B00418', 'BRAUN', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2735.61, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(109075, '42', '4215', 'B00319', 'BLACK & DECKER', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109076, '42', '4215', '421516', 'SENCOR', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109077, '42', '4215', '421516', 'SENCOR', 71027, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109078, '42', '4215', '421515', 'SINBO', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109079, '42', '4218', '421808', 'ARCELIK', 71019, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109080, '42', '4218', '421808', 'ARCELIK', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109081, '43', '4301', 'A00579', 'AMIC', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109082, '43', '4301', 'P00279', 'PRESTIGE', 71142, '02', 'DIRECT', 2013, 3, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109083, '43', '4305', 'F00122', 'FISSLER', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109084, '43', '4305', 'F00122', 'FISSLER', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109085, '43', '4305', 'P00279', 'PRESTIGE', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109086, '43', '4309', 'R03485', 'R.O', 72470, '19', 'DIRECT', 2013, 3, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(109087, '43', '4314', 'D00023', 'DAIKIN', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109088, '44', '4401', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109089, '44', '4401', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109090, '44', '4401', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 33226.29, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(109091, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 42288.02, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(109092, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 9873.82, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(109093, '44', '4401', 'S00356', 'SHARP', 72470, '19', 'ICOM', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109094, '44', '4401', 'S00356', 'SHARP', 72504, '19', 'ICOM', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109095, '44', '4414', 'B00392', 'BOSE', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109096, '44', '4415', 'G00042', 'GENERAL DELUXE', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109097, '44', '4415', 'G00088', 'GOLD STAR', 71019, '02', 'MINDSHARE', 2013, 3, '07', 4274.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(109098, '44', '4415', 'G00088', 'GOLD STAR', 71027, '02', 'MINDSHARE', 2013, 3, '07', 2137.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(109099, '44', '4415', 'G00088', 'GOLD STAR', 71092, '02', 'MINDSHARE', 2013, 3, '07', 1424.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(109100, '44', '4415', 'G00088', 'GOLD STAR', 71142, '02', 'MINDSHARE', 2013, 3, '07', 4274.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(109101, '44', '4415', 'G00088', 'GOLD STAR', 72470, '19', 'MINDSHARE', 2013, 3, '07', 1800.93, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109102, '44', '4415', 'G00088', 'GOLD STAR', 72504, '19', 'MINDSHARE', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109103, '44', '4415', '441525', 'HISENSE', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109104, '44', '4415', '441525', 'HISENSE', 72504, '19', 'DIRECT', 2013, 3, '07', 4365.54, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(109105, '44', '4415', 'H00082', 'HITACHI', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109106, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109107, '44', '4415', 'P00034', 'PANASONIC', 71019, '02', 'ZENITH MEDIA', 2013, 3, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109108, '44', '4415', 'P00034', 'PANASONIC', 71142, '02', 'ZENITH MEDIA', 2013, 3, '07', 8306.56, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109109, '44', '4415', 'P00034', 'PANASONIC', 72470, '19', 'ZENITH MEDIA', 2013, 3, '07', 7180.96, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109110, '44', '4415', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109111, '44', '4415', 'S00112', 'SAMSUNG', 72504, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109112, '44', '4415', 'S00356', 'SHARP', 72470, '19', 'ICOM', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109113, '44', '4415', 'S00356', 'SHARP', 72504, '19', 'ICOM', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109114, '44', '4415', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109115, '44', '4415', 'S00577', 'SONY', 71019, '02', 'UM7', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109116, '44', '4415', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109117, '44', '4415', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 3, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(109118, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 3, '07', 7847.77, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109119, '44', '4415', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109120, '44', '4421', '442122', 'SPIDER', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109121, '44', '4480', '448000', 'TV TIME', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109122, '44', '4480', '448000', 'TV TIME', 72504, '19', 'DIRECT', 2013, 3, '07', 5026.68, 4.86, 3, 0.00, 0.00, 0.00, 0.00),
	(109123, '47', '4701', 'A00765', 'AUDI', 71019, '02', 'OPTIMEDIA', 2013, 3, '07', 3191.55, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(109124, '47', '4701', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 8306.55, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109125, '47', '4701', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109126, '47', '4701', 'C00245', 'CHEVROLET', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109127, '47', '4701', 'C00291', 'CHRYSLER', 74336, '01', 'MEDIAEDGE', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109128, '47', '4701', 'C00291', 'CHRYSLER', 74575, '03', 'MEDIAEDGE', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109129, '47', '4701', 'C00291', 'CHRYSLER', 74658, '11', 'MEDIAEDGE', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109130, '47', '4701', 'F00160', 'FORD', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109131, '47', '4701', 'F00160', 'FORD', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109132, '47', '4701', 'F00160', 'FORD', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 13592.58, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109133, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109134, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109135, '47', '4701', 'H00104', 'HYUNDAI', 71043, '02', 'MPG', 2013, 3, '07', 9061.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109136, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 3, '07', 35426.21, 8.04, 9, 0.00, 0.00, 0.00, 0.00),
	(109137, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 74336, '01', 'MEDIAEDGE', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109138, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 74617, '18', 'MEDIAEDGE', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109139, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 3, '07', 33226.30, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(109140, '47', '4701', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 3, '07', 13592.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109141, '47', '4701', 'K00077', 'KIA', 71043, '02', 'MPG', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109142, '47', '4701', 'K00077', 'KIA', 71092, '02', 'MPG', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109143, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 3, '07', 34936.06, 10.57, 10, 0.00, 0.00, 0.00, 0.00),
	(109144, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 3, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109145, '47', '4701', 'M00162', 'MAZDA', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109146, '47', '4701', 'M00194', 'MERCEDES', 71019, '02', 'ZENITH MEDIA', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109147, '47', '4701', 'M00194', 'MERCEDES', 71043, '02', 'ZENITH MEDIA', 2013, 3, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109148, '47', '4701', 'M00194', 'MERCEDES', 71142, '02', 'ZENITH MEDIA', 2013, 3, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109149, '47', '4701', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109150, '47', '4701', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109151, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109152, '47', '4701', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 3, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109153, '47', '4701', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 3, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109154, '47', '4701', 'R00280', 'RENAULT', 72470, '19', 'OPTIMEDIA', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109155, '47', '4701', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 3, '07', 9061.71, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109156, '47', '4701', 'T00328', 'TOYOTA', 71092, '02', 'ICOM', 2013, 3, '07', 16160.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109157, '47', '4701', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 3, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109158, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 3, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109159, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 3, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109160, '47', '4701', 'V00151', 'VOLKSWAGEN', 72470, '19', 'MEDIACOM', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109161, '47', '4702', 'G04585', 'GREAT WALL', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109162, '47', '4702', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109163, '47', '4702', 'G04585', 'GREAT WALL', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109164, '47', '4702', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 3, '07', 28695.44, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(109165, '47', '4702', 'I00129', 'ISUZU', 71027, '02', 'AGA MEDIA', 2013, 3, '07', 8759.66, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109166, '47', '4702', 'I00129', 'ISUZU', 71092, '02', 'AGA MEDIA', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109167, '47', '4702', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 3, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109168, '47', '4702', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109169, '47', '4702', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109170, '47', '4702', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109171, '47', '4702', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109172, '47', '4702', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109173, '47', '4702', '470213', 'RAM', 71019, '02', 'DIRECT', 2013, 3, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109174, '47', '4702', '470213', 'RAM', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109175, '47', '4703', 'I00136', 'IVECO', 71019, '02', 'DIRECT', 2013, 3, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109176, '47', '4703', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109177, '47', '4703', 'M00301', 'MITSUBISHI', 71027, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109178, '47', '4704', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 3, '07', 8457.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(109179, '47', '4705', 'C00022', 'CADILLAC', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109180, '47', '4705', 'C00022', 'CADILLAC', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109181, '47', '4705', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109182, '47', '4705', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109183, '47', '4705', 'C00245', 'CHEVROLET', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109184, '47', '4705', 'D00022', 'DAIHATSU', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109185, '47', '4705', 'J00043', 'JEEP', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 12082.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109186, '47', '4705', 'J00043', 'JEEP', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 13592.57, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109187, '47', '4705', 'M00194', 'MERCEDES', 74377, '08', 'BRAND CONNECTION', 2013, 3, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109188, '47', '4705', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109189, '47', '4705', 'M00301', 'MITSUBISHI', 71027, '02', 'OMD', 2013, 3, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109190, '47', '4705', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109191, '47', '4705', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109192, '47', '4705', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 3, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109193, '47', '4705', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 3, '07', 7551.43, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109194, '47', '4705', 'S00637', 'SSANG YONG', 71019, '02', 'AGA MEDIA', 2013, 3, '07', 21143.99, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(109195, '47', '4705', 'T00328', 'TOYOTA', 74377, '08', 'ICOM', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109196, '47', '4705', 'T00328', 'TOYOTA', 74559, '18', 'ICOM', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109197, '47', '4708', 'C00161', 'CATERPILLAR', 71142, '02', 'DIRECT', 2013, 3, '07', 3740.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(109198, '47', '4711', 'M02143', 'MOTOGUZZI', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109199, '47', '4711', 'M02143', 'MOTOGUZZI', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109200, '47', '4713', 'F00160', 'FORD', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109201, '47', '4713', 'L00128', 'LEXUS', 71019, '02', 'ICOM', 2013, 3, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109202, '47', '4713', 'L00128', 'LEXUS', 71092, '02', 'ICOM', 2013, 3, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109203, '47', '4713', 'L00128', 'LEXUS', 71142, '02', 'ICOM', 2013, 3, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109204, '47', '4713', 'S00802', 'SUZUKI', 71019, '02', 'DIRECT', 2013, 3, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109205, '47', '4713', 'S00802', 'SUZUKI', 71027, '02', 'DIRECT', 2013, 3, '07', 10572.01, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109206, '47', '4713', 'S00802', 'SUZUKI', 71142, '02', 'DIRECT', 2013, 3, '07', 9061.71, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109207, '47', '4713', 'S00802', 'SUZUKI', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109208, '47', '4713', 'S00802', 'SUZUKI', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109209, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 71019, '02', 'PARTNERS', 2013, 3, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109210, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 3, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109211, '47', '4723', 'E06202', 'EMDAD', 76018, '01', 'DIRECT', 2013, 3, '07', 1524.44, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(109212, '47', '4732', '473209', 'AYMAN AL BIDAWI', 72504, '19', 'DIRECT', 2013, 3, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109213, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 3, '07', 1607.16, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(109214, '48', '4801', 'K00885', 'KUMHO', 71142, '02', 'DIRECT', 2013, 3, '07', 24975.72, 4.96, 220, 0.00, 0.00, 0.00, 0.00),
	(109215, '48', '4801', 'M77685', 'MAXXIS', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109216, '48', '4801', 'M77685', 'MAXXIS', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109217, '48', '4801', 'R00393', 'ROADSTONE', 71019, '02', 'DIRECT', 2013, 3, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109218, '48', '4801', 'R00393', 'ROADSTONE', 71142, '02', 'DIRECT', 2013, 3, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109219, '48', '4802', '480220', 'ENERGY', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109220, '48', '4802', '480220', 'ENERGY', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109221, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 71027, '02', 'DIRECT', 2013, 3, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109222, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109223, '51', '5120', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 21144.02, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109224, '51', '5120', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109225, '51', '5120', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109226, '51', '5122', '512258', 'ADATA', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109227, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109228, '51', '5134', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109229, '51', '5134', 'H02731', 'HUAWEI', 71142, '02', 'DIRECT', 2013, 3, '07', 10572.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109230, '51', '5134', 'N00154', 'NOKIA', 71019, '02', 'CARAT', 2013, 3, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109231, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 3, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109232, '51', '5134', 'N00154', 'NOKIA', 72470, '19', 'CARAT', 2013, 3, '07', 4032.16, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109233, '51', '5134', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109234, '51', '5134', 'S00112', 'SAMSUNG', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109235, '51', '5134', 'S00112', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109236, '51', '5134', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109237, '51', '5134', 'S00112', 'SAMSUNG', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109238, '51', '5134', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109239, '51', '5134', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109240, '51', '5138', 'B00449', 'BROTHER', 72470, '19', 'OMD', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109241, '51', '5148', 'S00112', 'SAMSUNG', 72504, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109242, '51', '5148', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109243, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109244, '51', '5154', 'A27707', 'AL BASSAM', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109245, '51', '5154', 'A25165', 'AL DARA', 72470, '19', 'DIRECT', 2013, 3, '07', 5984.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109246, '51', '5154', 'A25184', 'AL ETHAR', 72470, '19', 'DIRECT', 2013, 3, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(109247, '51', '5154', 'G01134', 'GENERAL COMPUTER', 72470, '19', 'DIRECT', 2013, 3, '07', 1624.26, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(109248, '51', '5154', 'L04094', 'LOGICOM', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109249, '51', '5187', '518770', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 3, '07', 2188.48, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(109250, '51', '5187', '518762', 'COMPU JORDAN', 71167, '02', 'DIRECT', 2013, 3, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109251, '51', '5187', '518762', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109252, '51', '5187', '518763', 'GTS', 72504, '19', 'DIRECT', 2013, 3, '07', 5402.82, 5.72, 4, 0.00, 0.00, 0.00, 0.00),
	(109253, '51', '5187', 'M87853', 'MANASEER', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109254, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 3, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109255, '52', '5201', 'E00998', 'ENGINEERING & CO', 72504, '19', 'DIRECT', 2013, 3, '07', 1145.52, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(109256, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 71019, '02', 'DIRECT', 2013, 3, '07', 638.31, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(109257, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71019, '02', 'SAHARI ADV.', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109258, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72470, '19', 'SAHARI ADV.', 2013, 3, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109259, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72504, '19', 'SAHARI ADV.', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109260, '52', '5203', 'A05398', 'AL OUROBA SCHOOL', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109261, '52', '5203', 'I01568', 'IIS', 71142, '02', 'DIRECT', 2013, 3, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(109262, '52', '5203', 'J00736', 'JIS', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109263, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109264, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.89, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109265, '52', '5203', 'P01508', 'PHILADELPHIA', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109266, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 71019, '02', 'DIRECT', 2013, 3, '07', 1384.90, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(109267, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109268, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109269, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74534, '03', 'DIRECT', 2013, 3, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109270, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109271, '52', '5203', 'U00383', 'UNIVERSAL SCH.', 71027, '02', 'AGA MEDIA', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109272, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72470, '19', 'DIRECT', 2013, 3, '07', 125.38, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(109273, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 3, '07', 376.14, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(109274, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 3, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(109275, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71142, '02', 'DIRECT', 2013, 3, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109276, '52', '5204', 'C02430', 'CERVANTES INS.', 72470, '19', 'DIRECT', 2013, 3, '07', 410.34, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(109277, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 3, '07', 547.12, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(109278, '52', '5204', 'H02804', 'HAVANA COMP.ACAD', 72504, '19', 'DIRECT', 2013, 3, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109279, '52', '5204', 'M02527', 'MODERN LANG.C.', 71019, '02', 'MOMYAZ', 2013, 3, '07', 638.30, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(109280, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 1231.02, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(109281, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109282, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109283, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72470, '19', 'DIRECT', 2013, 3, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109284, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109285, '52', '5205', 'J00436', 'JOLIE STORE/SAL.', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109286, '52', '5205', 'L02881', 'LAMASAT', 72504, '19', 'AGA MEDIA', 2013, 3, '07', 1709.76, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(109287, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 3, '07', 1025.85, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(109288, '52', '5205', 'S06996', 'SALAM', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109289, '52', '5208', '520842', 'A.C.P', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109290, '52', '5209', 'E02940', 'ESTATEYA', 71019, '02', 'DIRECT', 2013, 3, '07', 712.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(109291, '52', '5209', 'E02940', 'ESTATEYA', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109292, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109293, '52', '5209', 'E02940', 'ESTATEYA', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109294, '52', '5209', 'E02940', 'ESTATEYA', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109295, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 3, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109296, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109297, '52', '5210', 'A10823', 'AL EKBAL', 71019, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109298, '52', '5210', 'A10823', 'AL EKBAL', 71142, '02', 'DIRECT', 2013, 3, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109299, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 3, '07', 1424.80, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(109300, '52', '5211', 'K00077', 'KIA', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109301, '52', '5212', '521231', 'REACH IMMIGRATION', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109302, '52', '5213', 'A19289', 'AL RAED AL ARBI', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109303, '52', '5213', 'B05029', 'BRIGHTON COLLEGE', 71019, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109304, '52', '5216', 'B04254', 'BOECKER', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109305, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 3, '07', 1966.22, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(109306, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109307, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109308, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 3, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109309, '52', '5216', 'F03220', 'FALCON', 74658, '11', 'OMD', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109310, '52', '5218', 'N03640', 'NOUR', 71142, '02', 'DIRECT', 2013, 3, '07', 797.88, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109311, '52', '5218', 'N03640', 'NOUR', 72470, '19', 'DIRECT', 2013, 3, '07', 410.34, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(109312, '52', '5219', 'M06632', 'MAJOUDY', 71019, '02', 'DIRECT', 2013, 3, '07', 957.46, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(109313, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 3, '07', 729.48, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(109314, '52', '5220', 'J02715', 'JOANNOU & P.GRP.', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109315, '52', '5220', 'J02715', 'JOANNOU & P.GRP.', 71043, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109316, '52', '5221', 'B05449', 'BAYT.COM', 71027, '02', 'DIRECT', 2013, 3, '07', 9873.78, 3.15, 21, 0.00, 0.00, 0.00, 0.00),
	(109317, '52', '5221', 'B05449', 'BAYT.COM', 71092, '02', 'DIRECT', 2013, 3, '07', 10269.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109318, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109319, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 3, '07', 1353.54, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(109320, '52', '5222', 'N03590', 'NIVADA', 72470, '19', 'DIRECT', 2013, 3, '07', 3134.55, 3.62, 3, 0.00, 0.00, 0.00, 0.00),
	(109321, '52', '5226', 'D05075', 'DREAM', 72470, '19', 'DIRECT', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109322, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 3, '07', 1666.90, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(109323, '52', '5231', 'A29938', 'AL ANAMEL DAHBIA', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109324, '52', '5231', 'H03123', 'HAMOUDEH', 72504, '19', 'TEAM WORKS', 2013, 3, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109325, '52', '5231', 'H03123', 'HAMOUDEH', 74427, '01', 'TEAM WORKS', 2013, 3, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109326, '52', '5232', 'A32846', 'AL NUMAN', 72470, '19', 'DIRECT', 2013, 3, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109327, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 3, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109328, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72470, '19', 'DIRECT', 2013, 3, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109329, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 3, '07', 1631.31, 6.70, 19, 0.00, 0.00, 0.00, 0.00),
	(109330, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 3, '07', 7691.05, 4.97, 6, 0.00, 0.00, 0.00, 0.00),
	(109331, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 3, '07', 13432.93, 13.58, 14, 0.00, 0.00, 0.00, 0.00),
	(109332, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109333, '52', '5234', 'S21468', 'SAE INSTITUTE', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109334, '52', '5234', 'S21468', 'SAE INSTITUTE', 72470, '19', 'DIRECT', 2013, 3, '07', 3334.02, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(109335, '52', '5234', 'S21468', 'SAE INSTITUTE', 72504, '19', 'DIRECT', 2013, 3, '07', 3282.72, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(109336, '52', '5234', 'S18038', 'SWISS EDUCAT.GRP', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109337, '52', '5235', 'D04749', 'DAR AL FANN', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109338, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109339, '52', '5237', 'S18774', 'SPIRIT', 71167, '02', 'DIRECT', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109340, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71027, '02', 'DIRECT', 2013, 3, '07', 914.70, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(109341, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71142, '02', 'DIRECT', 2013, 3, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(109342, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71167, '02', 'DIRECT', 2013, 3, '07', 1494.59, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(109343, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109344, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71142, '02', 'DIRECT', 2013, 3, '07', 3034.82, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(109345, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71167, '02', 'DIRECT', 2013, 3, '07', 3291.28, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(109346, '52', '5238', 'S20441', 'SANDS INT\'L', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109347, '52', '5238', 'S20441', 'SANDS INT\'L', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109348, '52', '5239', 'B11946', 'BULBUL', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109349, '52', '5241', 'Y01029', 'Y & R', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109350, '52', '5241', 'Y01029', 'Y & R', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109351, '52', '5243', 'S14546', 'SOLACE', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109352, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 3, '07', 23936.64, 7.98, 21, 0.00, 0.00, 0.00, 0.00),
	(109353, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 3, '07', 2543.25, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(109354, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 3, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109355, '52', '5246', 'J04549', 'JORDAN RIVER AC.', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109356, '52', '5246', 'L08224', 'LEADER TRAIN.AC.', 71167, '02', 'DIRECT', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109357, '52', '5247', 'G07555', 'GESCO', 71019, '02', 'DIRECT', 2013, 3, '07', 1675.56, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(109358, '52', '5247', 'G07555', 'GESCO', 71142, '02', 'DIRECT', 2013, 3, '07', 718.09, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(109359, '52', '5247', 'K07136', 'KHAN ZAMAN', 72504, '19', 'DIRECT', 2013, 3, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109360, '52', '5248', '524866', 'AL JAZEERA SCH.', 71019, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109361, '52', '5248', '524866', 'AL JAZEERA SCH.', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109362, '52', '5248', 'A92152', 'AL SA\'ADAH COL.S', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109363, '52', '5248', '524875', 'AL WESSAM SCHOOL', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109364, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109365, '52', '5250', 'E01071', 'ERNST & YOUNG', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109366, '52', '5251', 'R09268', 'RASEEL', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109367, '52', '5253', '525305', 'JORDAN KICKBOXING', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109368, '52', '5254', '525457', 'RELIC DESIGN & MANAR', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109370, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109371, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109372, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 3, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109373, '52', '5255', '525529', 'STYLEWOOD', 76018, '01', 'DIRECT', 2013, 3, '07', 1666.90, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(109374, '52', '5256', '525604', 'DAR AL FAN', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109375, '52', '5258', '525832', 'AL ISRA\'A UNIV.', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109376, '52', '5258', '525827', 'AL PETRA UNIV.', 72470, '19', 'DIRECT', 2013, 3, '07', 3590.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109377, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71142, '02', 'DIRECT', 2013, 3, '07', 641.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(109378, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72504, '19', 'DIRECT', 2013, 3, '07', 626.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(109379, '52', '5258', '525823', 'GERMAN - JORD.U.', 72504, '19', 'DIRECT', 2013, 3, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109380, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72470, '19', 'DIRECT', 2013, 3, '07', 6668.03, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(109381, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 3, '07', 4559.32, 3.82, 6, 0.00, 0.00, 0.00, 0.00),
	(109382, '52', '5258', '525813', 'INTO', 71142, '02', 'DIRECT', 2013, 3, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109383, '52', '5258', '525848', 'IRBID NAT\'L U.', 71019, '02', 'DIRECT', 2013, 3, '07', 569.92, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(109384, '52', '5258', 'J05436', 'JADARA UNIV.', 71027, '02', 'DIRECT', 2013, 3, '07', 8306.57, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109385, '52', '5258', 'J05436', 'JADARA UNIV.', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109386, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72470, '19', 'DIRECT', 2013, 3, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109387, '52', '5258', '525829', 'MOU\'TAH UNIV.', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109388, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 76018, '01', 'DIRECT', 2013, 3, '07', 1054.33, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(109389, '52', '5259', '525912', 'AL QADSIA COLLEG', 72504, '19', 'DIRECT', 2013, 3, '07', 3000.62, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(109390, '52', '5259', '525912', 'AL QUDS COLLEGE', 72470, '19', 'DIRECT', 2013, 3, '07', 3975.18, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(109391, '52', '5259', '525912', 'AL QUDS COLLEGE', 72504, '19', 'DIRECT', 2013, 3, '07', 7027.09, 4.44, 5, 0.00, 0.00, 0.00, 0.00),
	(109392, '52', '5259', '525912', 'ARAB COMMUNITY C', 72470, '19', 'DIRECT', 2013, 3, '07', 820.68, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(109393, '52', '5259', '525912', 'ARAB COMMUNITY C', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.91, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(109394, '52', '5259', '525931', 'HITTEN COLLEGE', 71019, '02', 'DIRECT', 2013, 3, '07', 299.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(109395, '52', '5259', '525921', 'JORAMCO ACADEMY', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109396, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109397, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72504, '19', 'DIRECT', 2013, 3, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109398, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 72470, '19', 'DIRECT', 2013, 3, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109399, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109400, '52', '5259', '525909', 'ROYAL ACAD.CUL.A', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109401, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109402, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71027, '02', 'DIRECT', 2013, 3, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109403, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109404, '52', '5259', '525911', 'ROYAL JORD.AIR A', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(109405, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109406, '52', '5260', '526077', 'DALEELE CENTER', 71142, '02', 'DIRECT', 2013, 3, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(109407, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109408, '52', '5260', '526036', 'SAMA AMMAN', 72504, '19', 'DIRECT', 2013, 3, '07', 854.88, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(109409, '52', '5260', '526051', 'TAQAROB CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109410, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71019, '02', 'DIRECT', 2013, 3, '07', 7551.42, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109411, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71027, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109412, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71043, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109413, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71142, '02', 'DIRECT', 2013, 3, '07', 5286.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109414, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 3, '07', 917.55, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(109415, '52', '5261', '526186', 'AMES', 71092, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109416, '52', '5261', '526186', 'AMES', 71142, '02', 'DIRECT', 2013, 3, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(109417, '52', '5261', '526137', 'BREGA', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109418, '52', '5261', '526137', 'BREGA', 71043, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109419, '52', '5261', '526137', 'BREGA', 71142, '02', 'DIRECT', 2013, 3, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109420, '52', '5261', '526137', 'BREGA', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109421, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 3, '07', 3487.87, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109422, '52', '5262', '526260', 'AL AQEEQ INT\'L SCHOO', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109423, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109424, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71027, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109425, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71142, '02', 'DIRECT', 2013, 3, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109426, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71167, '02', 'DIRECT', 2013, 3, '07', 14248.00, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109427, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109428, '52', '5262', '526213', 'ASAMIAH INT\'L SC', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109429, '52', '5262', '526213', 'ASAMIAH INT\'L SC', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109430, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71019, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109431, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109432, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109433, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71027, '02', 'DIRECT', 2013, 3, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109434, '52', '5262', '526229', 'IE SCHOOL BIO.', 71043, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109435, '52', '5262', '526287', 'LEMAR SCHOOL', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109436, '52', '5262', '526233', 'LEVANT ACADEMY S', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109437, '52', '5262', '526204', 'MARTIC JORDAN.SC', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109438, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109439, '52', '5262', '526205', 'REMAS INT\'L ACAD', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109440, '52', '5267', '526723', 'ARABIA WEDDINGS', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109441, '52', '5267', '526723', 'ARABIA WEDDINGS', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109442, '52', '5267', '526723', 'ARABIA WEDDINGS', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109443, '52', '5268', '526880', 'AL BARAKA', 71142, '02', 'DIRECT', 2013, 3, '07', 299.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(109444, '52', '5268', '526897', 'AL MOHAJER', 72470, '19', 'DIRECT', 2013, 3, '07', 729.48, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(109445, '52', '5268', '526850', 'ALLO SEYANH', 72470, '19', 'DIRECT', 2013, 3, '07', 113.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(109446, '52', '5268', '526850', 'ALLO SEYANH', 72504, '19', 'DIRECT', 2013, 3, '07', 113.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(109447, '52', '5268', '526827', 'DARAK INT\'L', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109448, '52', '5268', '526848', 'GARAA NEWS', 72504, '19', 'DIRECT', 2013, 3, '07', 427.44, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109449, '52', '5268', '526896', 'OVAL OFFICE', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109450, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109451, '52', '5269', '526929', 'NEW IMAGE', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109452, '52', '5271', '527151', 'BUTTERFLY', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109453, '52', '5271', '527163', 'DALLAS', 71142, '02', 'DIRECT', 2013, 3, '07', 1595.75, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(109454, '52', '5271', '527163', 'DALLAS', 72470, '19', 'DIRECT', 2013, 3, '07', 273.56, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(109455, '52', '5271', '527173', 'DOTS PRO', 72470, '19', 'DIRECT', 2013, 3, '07', 1128.44, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(109456, '52', '5273', '527310', 'PETRA T&T INSTITUTE', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109457, '52', '5273', '527310', 'PETRA T&T INSTITUTE', 72470, '19', 'DIRECT', 2013, 3, '07', 1128.44, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(109458, '52', '5273', '527310', 'PETRA T&T INSTITUTE', 72504, '19', 'DIRECT', 2013, 3, '07', 1128.44, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(109459, '53', '5303', 'A90099', 'AGILITY', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109460, '53', '5304', 'J02112', 'JORMALL', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109461, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 3, '07', 6170.75, 3.48, 13, 0.00, 0.00, 0.00, 0.00),
	(109462, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 3, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109463, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 3, '07', 66797.42, 8.80, 17, 0.00, 0.00, 0.00, 0.00),
	(109464, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 3, '07', 95730.85, 10.84, 20, 0.00, 0.00, 0.00, 0.00),
	(109465, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 3, '07', 19834.56, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(109466, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 3, '07', 104782.58, 12.84, 22, 0.00, 0.00, 0.00, 0.00),
	(109467, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 3, '07', 23038.98, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(109468, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109469, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109470, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109471, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109472, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109473, '53', '5305', 'P04059', 'PALTEL', 71019, '02', 'OMD', 2013, 3, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109474, '53', '5305', 'P04059', 'PALTEL', 71027, '02', 'OMD', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109475, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 3, '07', 9460.66, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(109476, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109477, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 3, '07', 12680.71, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(109478, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 3, '07', 12566.68, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(109479, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 3, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109480, '53', '5305', 'U01848', 'UMNIAH', 74336, '01', 'OMD', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109481, '53', '5305', 'U01848', 'UMNIAH', 74377, '08', 'OMD', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109482, '53', '5305', 'U01848', 'UMNIAH', 74518, '03', 'OMD', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109483, '53', '5305', 'U01848', 'UMNIAH', 74559, '18', 'OMD', 2013, 3, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109484, '53', '5305', 'U01848', 'UMNIAH', 74617, '18', 'OMD', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109485, '53', '5305', 'U01848', 'UMNIAH', 74641, '04', 'OMD', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109486, '53', '5305', 'V02556', 'VTEL', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109487, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 3, '07', 28795.20, 5.56, 6, 0.00, 0.00, 0.00, 0.00),
	(109488, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 3, '07', 20626.82, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(109489, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 3, '07', 8278.08, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(109490, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71134, '02', 'MINDSHARE', 2013, 3, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109491, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 3, '07', 25844.41, 4.56, 13, 0.00, 0.00, 0.00, 0.00),
	(109492, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71159, '01', 'MINDSHARE', 2013, 3, '07', 528.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109493, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 3, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109494, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 3, '07', 1282.32, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109495, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 3, '07', 31003.60, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(109496, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 3, '07', 38493.03, 107.53, 57, 0.00, 0.00, 0.00, 0.00),
	(109497, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 3, '07', 50782.67, 11.90, 18, 0.00, 0.00, 0.00, 0.00),
	(109498, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 3, '07', 47031.18, 7.90, 17, 0.00, 0.00, 0.00, 0.00),
	(109499, '54', '5401', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 3, '07', 23610.28, 9.00, 13, 0.00, 0.00, 0.00, 0.00),
	(109500, '54', '5401', 'A00652', 'ARAB BANK', 71134, '02', 'MINDSHARE', 2013, 3, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109501, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 3, '07', 33286.12, 11.00, 14, 0.00, 0.00, 0.00, 0.00),
	(109502, '54', '5401', 'A00652', 'ARAB BANK', 71159, '01', 'MINDSHARE', 2013, 3, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109503, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 3, '07', 71838.38, 62.84, 46, 0.00, 0.00, 0.00, 0.00),
	(109504, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71019, '02', 'ELITE', 2013, 3, '07', 7750.91, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(109505, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71027, '02', 'ELITE', 2013, 3, '07', 7750.91, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(109506, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71092, '02', 'ELITE', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109507, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71134, '02', 'ELITE', 2013, 3, '07', 5437.03, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109508, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71142, '02', 'ELITE', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109509, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71159, '01', 'ELITE', 2013, 3, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109510, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 9859.60, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(109511, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 9859.60, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(109512, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 9859.60, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(109513, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109514, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109515, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109516, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 3, '07', 22568.82, 5.06, 5, 0.00, 0.00, 0.00, 0.00),
	(109517, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 3, '07', 22568.82, 5.06, 5, 0.00, 0.00, 0.00, 0.00),
	(109518, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 3, '07', 10600.48, 1.34, 7, 0.00, 0.00, 0.00, 0.00),
	(109519, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 3, '07', 22654.31, 5.81, 8, 0.00, 0.00, 0.00, 0.00),
	(109520, '54', '5401', 'H00100', 'HOUSING BANK', 72504, '19', 'ZENITH MEDIA', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109521, '54', '5401', 'I00755', 'INVESTBANK', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109522, '54', '5401', 'I00755', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109523, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(109524, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 3, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(109525, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 3, '07', 31623.14, 71.33, 59, 0.00, 0.00, 0.00, 0.00),
	(109526, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 3, '07', 1453.29, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(109527, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DAVIDDALO', 2013, 3, '07', 1453.29, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(109528, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71092, '02', 'DAVIDDALO', 2013, 3, '07', 968.86, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(109529, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DAVIDDALO', 2013, 3, '07', 3875.45, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(109530, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DAVIDDALO', 2013, 3, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109531, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DAVIDDALO', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109532, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 3, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109533, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 3, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109534, '54', '5401', 'S03463', 'SOCIETE GENERALE', 74609, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109535, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71019, '02', 'OMD', 2013, 3, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109536, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71027, '02', 'OMD', 2013, 3, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109537, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71092, '02', 'OMD', 2013, 3, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109538, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71142, '02', 'OMD', 2013, 3, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109539, '54', '5403', '540348', 'AL ATHEER EXCHANGE', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109540, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109541, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 71019, '02', 'MEMAC OGILVY', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109542, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 71027, '02', 'MEMAC OGILVY', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109543, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 74336, '01', 'MEMAC OGILVY', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109544, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 74377, '08', 'MEMAC OGILVY', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109545, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 74559, '18', 'MEMAC OGILVY', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109546, '54', '5405', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 3, '07', 10044.84, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(109547, '54', '5405', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 3, '07', 5984.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109548, '54', '5405', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 3, '07', 11113.44, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(109549, '54', '5405', 'A00652', 'ARAB BANK', 72470, '19', 'MINDSHARE', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109550, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 1994.72, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109551, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 2849.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109552, '54', '5405', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 3, '07', 3205.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109553, '54', '5405', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 3, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(109554, '54', '5405', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 3, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109555, '54', '5405', 'H01836', 'HSBC', 74377, '08', 'MEMAC OGILVY', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109556, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109557, '54', '5407', 'I00800', 'INMA INV.', 71092, '02', 'OMD', 2013, 3, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109558, '54', '5407', 'I00800', 'INMA INV.', 71142, '02', 'OMD', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109559, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 3, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109560, '54', '5408', 'N03107', 'NAT\'L PORTFOLIO', 71019, '02', 'DIRECT', 2013, 3, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109561, '54', '5408', 'N03107', 'NAT\'L PORTFOLIO', 71142, '02', 'DIRECT', 2013, 3, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(109562, '54', '5408', '540897', 'ZAHRAN COMPANY', 71167, '02', 'DIRECT', 2013, 3, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109563, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 4228.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109564, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 4228.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109565, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 3, '07', 10742.96, 28.99, 15, 0.00, 0.00, 0.00, 0.00),
	(109566, '54', '5412', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109567, '54', '5412', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109568, '54', '5412', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109569, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109570, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109571, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109572, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109573, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 3, '07', 22554.58, 9.25, 23, 0.00, 0.00, 0.00, 0.00),
	(109574, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 3, '07', 19562.50, 9.25, 23, 0.00, 0.00, 0.00, 0.00),
	(109575, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 3, '07', 24506.45, 3.89, 28, 0.00, 0.00, 0.00, 0.00),
	(109576, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 3, '07', 26828.98, 10.75, 29, 0.00, 0.00, 0.00, 0.00),
	(109577, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 3, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109578, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 3, '07', 49194.66, 55.46, 52, 0.00, 0.00, 0.00, 0.00),
	(109579, '54', '5413', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 3, '07', 3526.38, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(109580, '54', '5413', 'H01836', 'HSBC', 71043, '02', 'MEMAC OGILVY', 2013, 3, '07', 2350.92, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(109581, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 3, '07', 20844.81, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(109582, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 3, '07', 18493.89, 6.16, 6, 0.00, 0.00, 0.00, 0.00),
	(109583, '54', '5413', '541345', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 3, '07', 9937.25, 3.58, 4, 0.00, 0.00, 0.00, 0.00),
	(109584, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 3, '07', 4701.84, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(109585, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 3, '07', 16969.36, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(109586, '54', '5413', '541345', 'JORDAN AHLI BANK', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109587, '54', '5413', '541345', 'JORDAN AHLI BANK', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109588, '54', '5413', '541345', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 3, '07', 12253.24, 16.08, 14, 0.00, 0.00, 0.00, 0.00),
	(109589, '54', '5413', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109590, '54', '5415', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 3, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(109591, '54', '5415', 'H01836', 'HSBC', 71092, '02', 'MEMAC OGILVY', 2013, 3, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(109592, '54', '5415', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 3, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(109593, '54', '5415', 'H01836', 'HSBC', 74336, '01', 'MEMAC OGILVY', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109594, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109595, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109596, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71092, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109597, '54', '5415', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 3, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109598, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 3, '07', 15815.28, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(109599, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 3, '07', 6126.64, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(109600, '54', '5416', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 3, '07', 2493.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(109601, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 3, '07', 12217.66, 3.69, 5, 0.00, 0.00, 0.00, 0.00),
	(109602, '54', '5416', 'A00652', 'ARAB BANK', 72470, '19', 'MINDSHARE', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109603, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109604, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109605, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109606, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109607, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 1496.04, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(109608, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 2137.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(109609, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 3, '07', 21963.22, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(109610, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 6482.84, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(109611, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 9261.20, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(109612, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109613, '54', '5420', 'I01746', 'ISLAMIC INT\'L A.', 72470, '19', 'AQUAMEDIA ADV', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109614, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109615, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109616, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DIRECT', 2013, 3, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(109617, '54', '5429', 'B14425', 'BINDAR', 71027, '02', 'DIRECT', 2013, 3, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109618, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109619, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109620, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72470, '19', 'ELITE', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109621, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72504, '19', 'ELITE', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109622, '54', '5429', 'F38786', 'FIRST JORDAN', 71092, '02', 'DIRECT', 2013, 3, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109623, '54', '5429', 'F38786', 'FIRST JORDAN', 71134, '02', 'DIRECT', 2013, 3, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109624, '54', '5429', 'T10098', 'TUHAMA', 71134, '02', 'DIRECT', 2013, 3, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109625, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109626, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71027, '02', 'OMD', 2013, 3, '07', 10429.52, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(109627, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 3, '07', 7408.95, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(109628, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71134, '02', 'OMD', 2013, 3, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109629, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 3, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109630, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71159, '01', 'OMD', 2013, 3, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109631, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71027, '02', 'BRAND CONNECTION', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109632, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71142, '02', 'BRAND CONNECTION', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109633, '54', '5430', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 3, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109634, '54', '5430', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 3, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109635, '54', '5430', 'H01836', 'HSBC', 71043, '02', 'MEMAC OGILVY', 2013, 3, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109636, '54', '5430', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 3, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109637, '54', '5430', 'H01836', 'HSBC', 74559, '18', 'MEMAC OGILVY', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109638, '54', '5430', 'I04463', 'IRAQ NAT\'L BANK', 71019, '02', 'OMD', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109639, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 72470, '19', 'AQUAMEDIA ADV', 2013, 3, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109640, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 2008.96, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(109641, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 2222.68, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(109642, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 3, '07', 897.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(109643, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 3, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109644, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 3, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109645, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109646, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109647, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109648, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109649, '54', '5444', 'J04557', 'JORDINVEST', 71092, '02', 'DIRECT', 2013, 3, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109650, '54', '5446', '544601', 'JORDAN AHLI BANK', 74427, '01', 'DIRECT', 2013, 3, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109651, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 71019, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109652, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 71142, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109653, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109654, '54', '5449', '544910', 'BANK AL ETIHAD', 71092, '02', 'DIRECT', 2013, 3, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109655, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109656, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 3, '07', 1367.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(109657, '54', '5449', '544906', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 3, '07', 1025.85, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(109658, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 3, '07', 242.16, 4.20, 14, 0.00, 0.00, 0.00, 0.00),
	(109659, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 3, '07', 14155.21, 5.22, 34, 0.00, 0.00, 0.00, 0.00),
	(109660, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 3, '07', 1976.18, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(109661, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 3, '07', 61928.71, 190.45, 144, 0.00, 0.00, 0.00, 0.00),
	(109662, '55', '5501', 'G02743', 'GENERAL SECURITY', 71019, '02', 'DIRECT', 2013, 3, '07', 1914.92, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(109663, '55', '5502', 'N00097', 'NESTLE', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109664, '55', '5502', 'N00097', 'NESTLE', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109665, '55', '5506', 'Z00774', 'ZEPTER', 71142, '02', 'COYOTE GRAPHICS', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109666, '55', '5523', 'T07612', 'TROPICANA', 71019, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109667, '55', '5523', 'T07612', 'TROPICANA', 71027, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109668, '55', '5529', 'K00077', 'KIA', 71142, '02', 'DIRECT', 2013, 3, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109669, '55', '5534', 'R07422', 'RMG GROUP', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109670, '55', '5534', 'U02124', 'UFI', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109671, '55', '5536', 'H05039', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109672, '55', '5537', 'M87853', 'MANASEER', 71019, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109673, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 3, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109674, '55', '5537', 'M87853', 'MANASEER', 71092, '02', 'DIRECT', 2013, 3, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109675, '55', '5537', 'M87853', 'MANASEER', 71142, '02', 'DIRECT', 2013, 3, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109676, '55', '5543', '554325', 'AMMAN CHAMBER', 71019, '02', 'DIRECT', 2013, 3, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109677, '55', '5543', '554325', 'AMMAN CHAMBER', 71027, '02', 'DIRECT', 2013, 3, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109678, '55', '5543', '554325', 'AMMAN CHAMBER', 71142, '02', 'DIRECT', 2013, 3, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109679, '55', '5543', '554335', 'MIN.FINANCE JORD', 71019, '02', 'DIRECT', 2013, 3, '07', 8349.28, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(109680, '55', '5543', '554335', 'MIN.FINANCE JORD', 71027, '02', 'DIRECT', 2013, 3, '07', 8790.97, 2.16, 7, 0.00, 0.00, 0.00, 0.00),
	(109681, '55', '5543', '554335', 'MIN.FINANCE JORD', 71092, '02', 'DIRECT', 2013, 3, '07', 5273.16, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(109682, '55', '5543', '554335', 'MIN.FINANCE JORD', 71134, '02', 'DIRECT', 2013, 3, '07', 11687.51, 3.67, 21, 0.00, 0.00, 0.00, 0.00),
	(109683, '55', '5543', '554335', 'MIN.FINANCE JORD', 71142, '02', 'DIRECT', 2013, 3, '07', 12354.36, 4.53, 18, 0.00, 0.00, 0.00, 0.00),
	(109684, '55', '5543', '554335', 'MIN.FINANCE JORD', 71159, '01', 'DIRECT', 2013, 3, '07', 820.68, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(109685, '55', '5543', '554335', 'MIN.FINANCE JORD', 71167, '02', 'DIRECT', 2013, 3, '07', 4359.88, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109686, '55', '5543', '554335', 'MIN.FINANCE JORD', 76018, '01', 'DIRECT', 2013, 3, '07', 43969.13, 83.46, 63, 0.00, 0.00, 0.00, 0.00),
	(109687, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 3, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109688, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 3, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109689, '56', '5602', '560291', 'GREEN CRESCENT S', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109690, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109691, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 3, '07', 28695.42, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(109692, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71027, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109693, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 3, '07', 15102.85, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109694, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74377, '08', 'DIRECT', 2013, 3, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109695, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74534, '03', 'DIRECT', 2013, 3, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109696, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109697, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109698, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74591, '10', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109699, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109700, '56', '5603', 'B06700', 'BRAIN CARE ASS.', 71019, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109701, '56', '5603', 'B06700', 'BRAIN CARE ASS.', 71027, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109702, '56', '5603', 'J01797', 'JORDAN TOURISM', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 1424.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109703, '56', '5603', 'J01797', 'JORDAN TOURISM', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 1424.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109704, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109705, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109706, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71092, '02', 'A.M.C', 2013, 3, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109707, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109708, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 3, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109709, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 3, '07', 14746.64, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(109710, '56', '5603', 'U01720', 'USAID', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 5086.52, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(109711, '56', '5603', 'U01720', 'USAID', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 2906.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(109712, '56', '5603', 'U01720', 'USAID', 71043, '02', 'MEDIAEDGE', 2013, 3, '07', 2906.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(109713, '56', '5603', 'U01720', 'USAID', 71092, '02', 'MEDIAEDGE', 2013, 3, '07', 2470.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(109714, '56', '5603', 'U01720', 'USAID', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 2906.58, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(109715, '56', '5603', 'U01720', 'USAID', 76018, '01', 'MEDIAEDGE', 2013, 3, '07', 58488.04, 94.96, 57, 0.00, 0.00, 0.00, 0.00),
	(109716, '56', '5606', 'M87752', 'MADRASATI', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109717, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 3, '07', 33442.78, 11.47, 28, 0.00, 0.00, 0.00, 0.00),
	(109718, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 3, '07', 1537.33, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(109719, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 3, '07', 26899.79, 84.76, 86, 0.00, 0.00, 0.00, 0.00),
	(109720, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 3, '07', 4355.60, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(109721, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 3, '07', 1453.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(109722, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 3, '07', 14710.96, 23.86, 22, 0.00, 0.00, 0.00, 0.00),
	(109723, '56', '5606', 'Z01649', 'ZAHA CENTER', 71027, '02', 'DIRECT', 2013, 3, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109724, '56', '5606', 'Z01649', 'ZAHA CENTER', 71092, '02', 'DIRECT', 2013, 3, '07', 3851.22, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109725, '56', '5606', 'Z01649', 'ZAHA CENTER', 71134, '02', 'DIRECT', 2013, 3, '07', 11939.81, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(109726, '56', '5607', '560756', 'AL MADRASIA AL MAQDS', 71027, '02', 'DIRECT', 2013, 3, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(109727, '56', '5607', '560756', 'AL MADRASIA AL MAQDS', 71167, '02', 'DIRECT', 2013, 3, '07', 15672.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109728, '56', '5607', '560756', 'HOPES FOR WOMEN IN E', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109729, '56', '5607', '560749', 'JADO', 76018, '01', 'DIRECT', 2013, 3, '07', 3875.44, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(109730, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 3, '07', 55101.64, 147.45, 57, 0.00, 0.00, 0.00, 0.00),
	(109731, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71019, '02', 'DIRECT', 2013, 3, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109732, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71027, '02', 'DIRECT', 2013, 3, '07', 12082.26, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(109733, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71092, '02', 'DIRECT', 2013, 3, '07', 6645.24, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109734, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71134, '02', 'DIRECT', 2013, 3, '07', 12082.29, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109735, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71142, '02', 'DIRECT', 2013, 3, '07', 9061.68, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(109736, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71159, '01', 'DIRECT', 2013, 3, '07', 3228.72, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(109737, '56', '5607', '560707', 'QUEEN RANIA AWRD', 76018, '01', 'DIRECT', 2013, 3, '07', 86428.29, 119.51, 68, 0.00, 0.00, 0.00, 0.00),
	(109738, '57', '5702', '570214', 'GIG', 71142, '02', 'DIRECT', 2013, 3, '07', 30205.70, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(109739, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109740, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74609, '10', 'BRAND CONNECTION', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109741, '57', '5706', 'J00862', 'JERUSALEM INS.', 71142, '02', 'REEMAWI', 2013, 3, '07', 1496.04, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(109742, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109743, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109744, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109745, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 71027, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109746, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 3, '07', 1595.72, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(109747, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71043, '02', 'DIRECT', 2013, 3, '07', 256.46, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(109748, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109749, '57', '5708', 'A10988', 'AL MURAD', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109750, '57', '5709', 'J01693', 'JORDAN R.E.MARKT', 72470, '19', 'DIRECT', 2013, 3, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(109751, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 3, '07', 11626.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109752, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 3, '07', 1555.84, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(109753, '57', '5710', 'D04931', 'DIMA R.E.OFFICE', 72504, '19', 'DIRECT', 2013, 3, '07', 2410.75, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(109754, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 3, '07', 1282.32, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(109755, '57', '5711', 'A33507', 'AL SALHIYA', 71167, '02', 'DIRECT', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109756, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 3, '07', 1667.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(109757, '57', '5711', 'S18959', 'SWEET HOME', 72504, '19', 'DIRECT', 2013, 3, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(109758, '57', '5712', 'A92048', 'AL RAKAEZ', 71159, '01', 'DIRECT', 2013, 3, '07', 394.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109759, '57', '5712', 'A93963', 'AQABA NAT\'L R.E.', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109760, '57', '5712', 'A93963', 'AQABA NAT\'L R.E.', 71027, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109761, '57', '5712', 'A93963', 'AQABA NAT\'L R.E.', 71092, '02', 'DIRECT', 2013, 3, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109762, '57', '5712', 'A93963', 'AQABA NAT\'L R.E.', 71142, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109763, '57', '5712', 'M84857', 'MADAEN AL NOUR', 71019, '02', 'DIRECT', 2013, 3, '07', 199.47, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(109764, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 3, '07', 250.76, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(109765, '57', '5712', 'M79744', 'MAWARED', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109766, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 3, '07', 5129.25, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(109767, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109768, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 3, '07', 3111.68, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(109769, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109770, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 3, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109771, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 3, '07', 5699.20, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(109772, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109773, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109774, '57', '5717', 'A90230', 'AIRPORT INT\'L GR', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.14, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109775, '57', '5717', 'A90230', 'AIRPORT INT\'L GR', 71027, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109776, '57', '5717', 'A90230', 'AIRPORT INT\'L GR', 71043, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109777, '57', '5717', 'A90230', 'AIRPORT INT\'L GR', 71092, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109778, '57', '5717', 'A90230', 'AIRPORT INT\'L GR', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109779, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 3, '07', 11626.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109780, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71019, '02', 'DIRECT', 2013, 3, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109781, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71027, '02', 'DIRECT', 2013, 3, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109782, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71092, '02', 'DIRECT', 2013, 3, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109783, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71142, '02', 'DIRECT', 2013, 3, '07', 22654.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109784, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109785, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109786, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109787, '57', '5717', 'A24390', 'AMWAJ', 71142, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109788, '57', '5719', '571994', 'MARHABA PROPERT.', 71167, '02', 'DIRECT', 2013, 3, '07', 8548.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109789, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 3, '07', 2393.65, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(109790, '57', '5720', '572075', 'AL MEHANYA', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109791, '57', '5720', '572073', 'DEVELOP JORDAN', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109792, '57', '5720', '572073', 'DEVELOP JORDAN', 71027, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109793, '57', '5720', '572073', 'DEVELOP JORDAN', 71092, '02', 'DIRECT', 2013, 3, '07', 2794.02, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109794, '57', '5720', '572073', 'DEVELOP JORDAN', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109795, '57', '5721', '572177', 'FUTURE', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109796, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 3, '07', 8548.80, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(109797, '57', '5721', '572188', 'TABO', 71019, '02', 'DIRECT', 2013, 3, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(109798, '57', '5721', '572188', 'TABO', 71027, '02', 'DIRECT', 2013, 3, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109799, '57', '5721', '572188', 'TABO', 71142, '02', 'DIRECT', 2013, 3, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(109800, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 3, '07', 1307.94, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109801, '57', '5722', '572285', 'FARIS AL ASSAF', 72470, '19', 'DIRECT', 2013, 3, '07', 2735.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(109802, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 3, '07', 2846.73, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(109803, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 3, '07', 1718.30, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(109804, '57', '5722', '572294', 'TALAL AL ASHI', 72470, '19', 'DIRECT', 2013, 3, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109805, '57', '5723', '572317', 'MSK HOUSING', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109806, '58', '5803', 'U01314', 'ULTRA MARATHON', 71019, '02', 'ABDEL HADI EST.', 2013, 3, '07', 7551.42, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109807, '58', '5803', 'U01314', 'ULTRA MARATHON', 71027, '02', 'ABDEL HADI EST.', 2013, 3, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(109808, '58', '5803', 'U01314', 'ULTRA MARATHON', 74377, '08', 'ABDEL HADI EST.', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109809, '58', '5803', 'U01314', 'ULTRA MARATHON', 74518, '03', 'ABDEL HADI EST.', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109810, '58', '5803', 'U01314', 'ULTRA MARATHON', 74641, '04', 'ABDEL HADI EST.', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109811, '58', '5803', 'U01314', 'ULTRA MARATHON', 76018, '01', 'ABDEL HADI EST.', 2013, 3, '07', 43214.05, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(109812, '58', '5810', '581099', 'AL MANASEER', 71027, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109813, '58', '5810', '581099', 'AL MANASEER', 71092, '02', 'DIRECT', 2013, 3, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109814, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 3, '07', 31716.01, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(109815, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 3, '07', 32471.17, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(109816, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71092, '02', 'DIRECT', 2013, 3, '07', 23107.34, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(109817, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 3, '07', 27185.15, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(109818, '58', '5812', 'A34959', 'AMMAN WAVES', 72470, '19', 'I_R COMMUNICATION', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109819, '58', '5812', '581239', 'DIGITAL CITY', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109820, '58', '5812', 'D03495', 'DREAM PARK', 71142, '02', 'UM7', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109821, '58', '5812', 'D03495', 'DREAM PARK', 72470, '19', 'UM7', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109822, '58', '5813', '581371', 'IMAGE FESTIVAL', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109823, '58', '5813', '581371', 'IMAGE FESTIVAL', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109824, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71019, '02', 'DIRECT', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109825, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 3, '07', 4077.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109826, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71142, '02', 'DIRECT', 2013, 3, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109827, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109828, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 3, '07', 569.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109829, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74609, '10', 'DIRECT', 2013, 3, '07', 569.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109830, '58', '5817', '581767', 'FASHION WEEK', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109831, '58', '5817', '581767', 'FASHION WEEK', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109832, '58', '5817', '581767', 'FASHION WEEK', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109833, '58', '5817', '581767', 'FASHION WEEK', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109834, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 71142, '02', 'DIRECT', 2013, 3, '07', 15102.82, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(109835, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109836, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109837, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109838, '58', '5819', '581930', 'DOZAN WA AWTAR', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109839, '58', '5819', '581930', 'DOZAN WA AWTAR', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109840, '58', '5819', '581930', 'DOZAN WA AWTAR', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109841, '58', '5819', '581991', 'NEW EDGE EVENT', 71142, '02', 'DIRECT', 2013, 3, '07', 8155.54, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109842, '58', '5819', '581991', 'NEW EDGE EVENT', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109843, '58', '5819', '581991', 'NEW EDGE EVENT', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109844, '58', '5819', '581991', 'RO\'A', 76018, '01', 'DIRECT', 2013, 3, '07', 683.90, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(109845, '58', '5819', '581991', 'WARRIOR COMPETIT', 76018, '01', 'DIRECT', 2013, 3, '07', 17895.45, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(109846, '59', '5901', 'A06675', 'AQUAMARINA', 71019, '02', 'UM7', 2013, 3, '07', 199.47, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(109847, '59', '5901', 'A06675', 'AQUAMARINA', 72504, '19', 'UM7', 2013, 3, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(109848, '59', '5901', 'B02466', 'BRISTOL HOTEL', 71142, '02', 'ELITE', 2013, 3, '07', 16613.16, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109849, '59', '5901', 'H00200', 'HILTON', 74559, '18', 'DIRECT', 2013, 3, '07', 534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109850, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71043, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109851, '59', '5901', 'J00912', 'JORD.INTER CONT.', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109852, '59', '5901', 'M02985', 'METROPOLITAN', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109853, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 3, '07', 797.85, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(109854, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109855, '59', '5901', 'S00365', 'SHERATON', 71019, '02', 'PYRAMID GRAPHICS', 2013, 3, '07', 538.57, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109856, '59', '5902', 'L01549', 'LA MAISON VERTE', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109857, '59', '5902', 'P00269', 'PREGO REST+HTL', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109858, '59', '5902', 'P00292', 'PRIMAVERA REST.', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109859, '59', '5903', '590384', 'EXIL CLUB', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109860, '59', '5903', '590384', 'EXIL CLUB', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109861, '59', '5903', '590384', 'EXIL CLUB', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109862, '59', '5903', 'T04858', 'THE COUNTRY CLUB', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109863, '59', '5905', 'A07312', 'ABU DAWOOD', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109864, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 3, '07', 40293.15, 8.06, 31, 0.00, 0.00, 0.00, 0.00),
	(109865, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 3, '07', 10002.04, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(109866, '59', '5905', 'A07238', 'AL FIRDOUS REST', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109867, '59', '5905', 'A07401', 'AL KARAMA REST.', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109868, '59', '5905', 'A07401', 'AL KARAMA REST.', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109869, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 3, '07', 4644.84, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(109870, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 3, '07', 6782.01, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(109871, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 3, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109872, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109873, '59', '5905', 'S00157', 'SARA', 76018, '01', 'DIRECT', 2013, 3, '07', 983.04, 5.52, 16, 0.00, 0.00, 0.00, 0.00),
	(109874, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109875, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109876, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74559, '18', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109877, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109878, '59', '5907', 'L04320', 'LE ROYAL', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109879, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 3, '07', 1926.29, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(109880, '59', '5907', 'M77857', 'MILLENNIUM', 76018, '01', 'DIRECT', 2013, 3, '07', 498.66, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(109881, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 72470, '19', 'UM7', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109882, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71167, '02', 'AGA MEDIA', 2013, 3, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109883, '59', '5909', 'B00397', 'BOSTON FRD CHKN', 72470, '19', 'SPECTRA', 2013, 3, '07', 3630.39, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(109884, '59', '5909', 'B00478', 'BURGER KING', 72470, '19', 'OPTIMEDIA', 2013, 3, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(109885, '59', '5909', 'F01531', 'FUDDRUCKERS', 72470, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(109886, '59', '5909', 'K00049', 'KFC', 71142, '02', 'INITIATIVE MEDIA', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109887, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 3, '07', 5385.72, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109888, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 3, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109889, '59', '5909', 'M00167', 'MCDONALD\'S', 71019, '02', 'UM7', 2013, 3, '07', 15627.16, 3.92, 9, 0.00, 0.00, 0.00, 0.00),
	(109890, '59', '5909', 'M00167', 'MCDONALD\'S', 71027, '02', 'UM7', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109891, '59', '5909', 'M00167', 'MCDONALD\'S', 71142, '02', 'UM7', 2013, 3, '07', 14077.00, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(109892, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 3, '07', 7693.90, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(109893, '59', '5909', 'M00167', 'MCDONALD\'S', 74336, '01', 'UM7', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109894, '59', '5909', 'M00167', 'MCDONALD\'S', 74559, '18', 'UM7', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109895, '59', '5909', '590973', 'OCEAN', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109896, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 3, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109897, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 3, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109898, '59', '5909', 'P04375', 'PAPA JOHN\'S', 72470, '19', 'DIRECT', 2013, 3, '07', 7693.90, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(109899, '59', '5909', 'P01836', 'PIZZA CORNER', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109900, '59', '5909', 'P41437', 'PIZZA FANTASTIC', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109901, '59', '5909', 'P00197', 'PIZZA HUT', 71142, '02', 'INITIATIVE MEDIA', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109902, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 3, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109903, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 3, '07', 9916.59, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(109904, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71142, '02', 'OPTIMEDIA', 2013, 3, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109905, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 3, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109906, '59', '5910', 'C07534', 'CAFFE VERGNANO', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109907, '59', '5910', '591097', 'MILIEU CAFE', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109908, '59', '5910', '591097', 'MILIEU CAFE', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109909, '59', '5910', 'R07320', 'ROTANA CAFE', 74377, '08', 'DIRECT', 2013, 3, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109910, '59', '5910', 'R07320', 'ROTANA CAFE', 74518, '03', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109911, '59', '5910', 'R07320', 'ROTANA CAFE', 74575, '03', 'DIRECT', 2013, 3, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109912, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109913, '59', '5911', '591145', 'HABIBA COMPLEX', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109914, '59', '5911', '591145', 'HABIBA COMPLEX', 71027, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109915, '59', '5911', '591138', 'QASR JBEHA', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109916, '59', '5912', 'L03268', 'LA MIRABELLE', 74336, '01', 'INITIATIVE MEDIA', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109917, '59', '5915', '100786', 'PONDEROSA', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109918, '59', '5916', 'A28877', 'ABU AL KHAIR', 76018, '01', 'DIRECT', 2013, 3, '07', 740.88, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(109919, '59', '5916', 'S21616', 'SANGRIA', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(109920, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109921, '59', '5917', '591772', 'AMMAN ATMOSPHER.', 71167, '02', 'DIRECT', 2013, 3, '07', 2151.44, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(109922, '59', '5917', '591772', 'AMMAN ATMOSPHER.', 72470, '19', 'DIRECT', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109923, '59', '5917', 'C10945', 'CORP EXEC.', 71043, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109924, '59', '5917', 'C10945', 'CORP EXEC.', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109925, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 3, '07', 5798.92, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109926, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(109927, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109928, '59', '5920', '592026', 'AL MANSI', 76018, '01', 'DIRECT', 2013, 3, '07', 1111.32, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109929, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 3, '07', 3191.34, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(109930, '59', '5924', '592455', 'AMMAN AIRPORT', 71019, '02', 'DIRECT', 2013, 3, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(109931, '59', '5924', '592437', 'EVEREST', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109932, '59', '5924', '592437', 'EVEREST', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109933, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109934, '59', '5926', '592694', 'AL KHAWABI', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109935, '59', '5926', '592631', 'ASMAK BAGHDAD', 72504, '19', 'DIRECT', 2013, 3, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109936, '59', '5926', '592639', 'CHINESE VILLAGE', 72470, '19', 'DIRECT', 2013, 3, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(109937, '59', '5926', '592615', 'HOMMOSANI', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109938, '59', '5926', '592688', 'MCLEAN', 72470, '19', 'DIRECT', 2013, 3, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109939, '59', '5926', '592680', 'NARENJ AL SHAM', 71019, '02', 'DIRECT', 2013, 3, '07', 2137.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(109940, '59', '5926', '592680', 'NARENJ AL SHAM', 71142, '02', 'DIRECT', 2013, 3, '07', 1602.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(109941, '59', '5926', '592625', 'QASR AL QIMMA', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109942, '59', '5926', '592654', 'TURKISH LAND', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109943, '59', '5926', '592694', 'ZAITONA', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109944, '59', '5926', '592694', 'ZAITONA', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109945, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109946, '59', '5926', '592669', 'ZUWAR', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109947, '59', '5928', '592809', 'ABU WASFI', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109948, '59', '5928', '592809', 'ABU WASFI', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109949, '59', '5928', '592820', 'HENNA', 71019, '02', 'DIRECT', 2013, 3, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(109950, '59', '5928', '592820', 'HENNA', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109951, '59', '5928', '592822', 'SAJ AL BARAKEH', 71167, '02', 'DIRECT', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109952, '59', '5928', '592811', 'WOX & COMPANY', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109953, '59', '5928', '592822', 'ZERO FOUR', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109954, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 25247.41, 5.90, 8, 0.00, 0.00, 0.00, 0.00),
	(109955, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 23594.64, 5.20, 8, 0.00, 0.00, 0.00, 0.00),
	(109956, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 22141.36, 4.88, 7, 0.00, 0.00, 0.00, 0.00),
	(109957, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '07', 22226.84, 4.90, 7, 0.00, 0.00, 0.00, 0.00),
	(109958, '60', '6001', 'L06024', 'LIBYAN ARAB AIRL', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109959, '60', '6001', '600189', 'PETRA', 71019, '02', 'DIRECT', 2013, 3, '07', 455.93, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(109960, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 19194.84, 5.57, 14, 0.00, 0.00, 0.00, 0.00),
	(109961, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 9098.72, 2.57, 13, 0.00, 0.00, 0.00, 0.00),
	(109962, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 3, '07', 5157.76, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(109963, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71092, '02', 'MEDIAEDGE', 2013, 3, '07', 4920.50, 1.81, 11, 0.00, 0.00, 0.00, 0.00),
	(109964, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 3, '07', 21887.73, 5.57, 14, 0.00, 0.00, 0.00, 0.00),
	(109965, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74559, '18', 'MEDIAEDGE', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109966, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109967, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109968, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74617, '18', 'MEDIAEDGE', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109969, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 3, '07', 242.16, 4.20, 14, 0.00, 0.00, 0.00, 0.00),
	(109970, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109971, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 3, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(109972, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109973, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 3, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109974, '60', '6002', 'A07711', 'ASHRAF', 72470, '19', 'DIRECT', 2013, 3, '07', 91.18, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(109975, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109976, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72470, '19', 'DIRECT', 2013, 3, '07', 136.78, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(109977, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71019, '02', 'DIRECT', 2013, 3, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(109978, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 3, '07', 2735.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(109979, '60', '6004', 'C03048', 'CLEOPATRA TRAVEL', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109980, '60', '6004', 'C03048', 'CLEOPATRA TRAVEL', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(109981, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 3, '07', 34195.00, 11.50, 25, 0.00, 0.00, 0.00, 0.00),
	(109982, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 3, '07', 9694.32, 3.90, 5, 0.00, 0.00, 0.00, 0.00),
	(109983, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 3, '07', 19662.24, 2.62, 5, 0.00, 0.00, 0.00, 0.00),
	(109984, '60', '6004', 'D05799', 'DALLAS TRAVEL', 76018, '01', 'ELITE', 2013, 3, '07', 1367.79, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(109985, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 3, '07', 2992.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(109986, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 3, '07', 3932.42, 5.86, 4, 0.00, 0.00, 0.00, 0.00),
	(109987, '60', '6004', 'R01734', 'ROYAL TOURS', 71019, '02', 'DIRECT', 2013, 3, '07', 1500.31, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(109988, '60', '6004', 'S04313', 'SAHARA TOURS', 71019, '02', 'DIRECT', 2013, 3, '07', 598.41, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(109989, '60', '6004', 'S04313', 'SAHARA TOURS', 72470, '19', 'DIRECT', 2013, 3, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(109990, '60', '6004', 'S04313', 'SAHARA TOURS', 72504, '19', 'DIRECT', 2013, 3, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(109991, '60', '6004', 'T02151', 'TAIBAH TOURS', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109992, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 3, '07', 2735.60, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109993, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 3, '07', 2735.60, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(109994, '60', '6005', 'H00157', 'HOLIDAY INN', 74575, '03', 'FOCUS', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(109995, '60', '6005', 'M80193', 'MOVENPICK', 71019, '02', 'BRAND CONNECTION', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109996, '60', '6005', 'M80193', 'MOVENPICK', 71027, '02', 'BRAND CONNECTION', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(109997, '60', '6006', 'A35265', 'AQABA', 71019, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(109998, '60', '6006', 'A35265', 'AQABA', 71027, '02', 'DIRECT', 2013, 3, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(109999, '60', '6006', 'A35265', 'AQABA', 71043, '02', 'DIRECT', 2013, 3, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(110000, '60', '6006', 'A35265', 'AQABA', 71092, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110001, '60', '6006', 'A35265', 'AQABA', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110002, '60', '6006', 'J03826', 'JORDAN VALLEY', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110003, '60', '6006', 'J03826', 'JORDAN VALLEY', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110004, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 3, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110005, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71019, '02', 'DIRECT', 2013, 3, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110006, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71027, '02', 'DIRECT', 2013, 3, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110007, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71043, '02', 'DIRECT', 2013, 3, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110008, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 3, '07', 13507.07, 2.94, 11, 0.00, 0.00, 0.00, 0.00),
	(110009, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 3, '07', 43997.74, 4.62, 13, 0.00, 0.00, 0.00, 0.00),
	(110010, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 3, '07', 4103.40, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(110011, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110012, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 3, '07', 6326.07, 1.95, 9, 0.00, 0.00, 0.00, 0.00),
	(110013, '60', '6009', 'D02775', 'DAKKAK', 71027, '02', 'DIRECT', 2013, 3, '07', 4659.08, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(110014, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 3, '07', 1367.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(110015, '60', '6009', 'G02451', 'GREEN ARROW', 71019, '02', 'DIRECT', 2013, 3, '07', 299.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(110016, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 3, '07', 12395.76, 3.80, 11, 0.00, 0.00, 0.00, 0.00),
	(110017, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 3, '07', 11284.36, 8.50, 12, 0.00, 0.00, 0.00, 0.00),
	(110018, '60', '6009', 'H00195', 'HORIZON TRAVEL', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110019, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110020, '60', '6009', 'J01499', 'JORDAN HOLIDAY T', 72504, '19', 'UM7', 2013, 3, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(110021, '60', '6009', 'R03658', 'RIMAL TOURS', 71019, '02', 'ELITE', 2013, 3, '07', 219.41, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(110022, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 3, '07', 3060.43, 4.36, 5, 0.00, 0.00, 0.00, 0.00),
	(110023, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 3, '07', 2547.51, 3.42, 5, 0.00, 0.00, 0.00, 0.00),
	(110024, '60', '6009', 'T03377', 'TRAVEL ONE', 74575, '03', 'YAFI DESIGN', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110025, '60', '6013', 'A39852', 'AL MOTAWASET', 72504, '19', 'DIRECT', 2013, 3, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110026, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 3, '07', 5157.74, 2.26, 10, 0.00, 0.00, 0.00, 0.00),
	(110027, '60', '6013', 'A35946', 'ASRAR', 71142, '02', 'DIRECT', 2013, 3, '07', 1025.85, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(110028, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 3, '07', 2615.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110029, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 3, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(110030, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 3, '07', 11263.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(110031, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 3, '07', 2906.56, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(110032, '60', '6013', 'B12367', 'BATONIA', 71167, '02', 'DIRECT', 2013, 3, '07', 4274.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(110033, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 3, '07', 1196.82, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(110034, '60', '6013', 'B12367', 'BATONIA', 72504, '19', 'DIRECT', 2013, 3, '07', 598.41, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(110035, '60', '6013', 'C10820', 'COMPASS', 71019, '02', 'DIRECT', 2013, 3, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(110036, '60', '6013', 'C10820', 'COMPASS', 71142, '02', 'DIRECT', 2013, 3, '07', 1111.34, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(110037, '60', '6013', 'C10820', 'COMPASS', 72470, '19', 'DIRECT', 2013, 3, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(110038, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110039, '60', '6013', 'M80707', 'MAWAKIB', 71142, '02', 'DIRECT', 2013, 3, '07', 11327.15, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110040, '60', '6013', 'M80707', 'MAWAKIB', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110041, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 3, '07', 7152.44, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(110042, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 3, '07', 6103.80, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110043, '60', '6013', 'M82120', 'MILANO', 71019, '02', 'ELITE', 2013, 3, '07', 341.95, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(110044, '60', '6013', 'M82120', 'MILANO', 71142, '02', 'ELITE', 2013, 3, '07', 512.92, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(110045, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110046, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 3, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110047, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 3, '07', 3624.55, 1.26, 18, 0.00, 0.00, 0.00, 0.00),
	(110048, '60', '6013', 'R00570', 'RUM', 72504, '19', 'DIRECT', 2013, 3, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110049, '60', '6013', 'S16991', 'SAREEN', 71019, '02', 'TOP', 2013, 3, '07', 2222.68, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(110050, '60', '6013', 'S16991', 'SAREEN', 72470, '19', 'TOP', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110051, '60', '6013', 'S16991', 'SAREEN', 72504, '19', 'TOP', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110052, '60', '6013', 'T09985', 'TRAVEL CODE', 71019, '02', 'DIRECT', 2013, 3, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(110053, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71019, '02', 'DIRECT', 2013, 3, '07', 2393.65, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(110054, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71142, '02', 'DIRECT', 2013, 3, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(110055, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71167, '02', 'DIRECT', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110056, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110057, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 3, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110058, '60', '6014', 'F38096', 'FOX', 72041, '02', 'DIRECT', 2013, 3, '07', 1025.85, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(110059, '60', '6015', '601590', 'CORDOBA RESORT', 71167, '02', 'DIRECT', 2013, 3, '07', 5699.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110060, '60', '6015', '601564', 'LE ROYAL', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110061, '60', '6015', '601564', 'LE ROYAL', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110062, '60', '6015', '601564', 'LE ROYAL', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110063, '60', '6015', '601564', 'LE ROYAL', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110064, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 3, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110065, '60', '6017', 'A96415', 'AL HAYA TAYEBA', 71167, '02', 'DIRECT', 2013, 3, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110066, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110067, '60', '6017', '601738', 'AL JAZEERAH', 71142, '02', 'DIRECT', 2013, 3, '07', 29450.50, 7.50, 17, 0.00, 0.00, 0.00, 0.00),
	(110068, '60', '6017', '601738', 'AL JAZEERAH', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110069, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 3, '07', 6103.81, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110070, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 3, '07', 6076.68, 14.64, 23, 0.00, 0.00, 0.00, 0.00),
	(110071, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 3, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110072, '60', '6017', '601767', 'AL MASRA', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110073, '60', '6017', '601767', 'AL MASRA', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110074, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 3, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(110075, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 3, '07', 10611.87, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110076, '60', '6017', 'A92513', 'AL URJUWAN', 71142, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110077, '60', '6017', 'A92513', 'AL URJUWAN', 71167, '02', 'DIRECT', 2013, 3, '07', 11438.28, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110078, '60', '6017', 'A92513', 'AL URJUWAN', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110079, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 3, '07', 777.94, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(110080, '60', '6017', 'A97042', 'AL YAKHT', 71142, '02', 'DIRECT', 2013, 3, '07', 833.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(110081, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110082, '60', '6017', 'A97042', 'AL YAKHT', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110083, '60', '6017', '601745', 'ANWAR AL DALLA', 71019, '02', 'DIRECT', 2013, 3, '07', 1565.85, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(110084, '60', '6017', '601745', 'ANWAR AL DALLA', 71027, '02', 'DIRECT', 2013, 3, '07', 5588.05, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110085, '60', '6017', '601745', 'ANWAR AL DALLA', 71142, '02', 'DIRECT', 2013, 3, '07', 2236.92, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(110086, '60', '6017', '601745', 'ANWAR AL DALLA', 71167, '02', 'DIRECT', 2013, 3, '07', 4986.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(110087, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 3, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110088, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(110089, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 3, '07', 641.15, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(110090, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 3, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110091, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 3, '07', 3573.37, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(110092, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 3, '07', 4245.85, 3.82, 11, 0.00, 0.00, 0.00, 0.00),
	(110093, '60', '6017', '601764', 'EMPIRE TRAVEL', 71019, '02', 'DIRECT', 2013, 3, '07', 3381.02, 1.59, 7, 0.00, 0.00, 0.00, 0.00),
	(110094, '60', '6017', '601764', 'EMPIRE TRAVEL', 72470, '19', 'DIRECT', 2013, 3, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110095, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 3, '07', 1367.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(110096, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 3, '07', 4488.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110097, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 3, '07', 7266.45, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110098, '60', '6017', '601755', 'GOLDEN SEASON', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110099, '60', '6017', '601755', 'GOLDEN SEASON', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110100, '60', '6017', 'J03292', 'JABAL AL NOOR', 71167, '02', 'DIRECT', 2013, 3, '07', 1282.32, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(110101, '60', '6017', 'J03292', 'JABAL AL NOOR', 72504, '19', 'DIRECT', 2013, 3, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110102, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 3, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110103, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 3, '07', 6625.30, 6.25, 10, 0.00, 0.00, 0.00, 0.00),
	(110104, '60', '6017', '601783', 'KEYS', 72504, '19', 'DIRECT', 2013, 3, '07', 5026.66, 4.86, 5, 0.00, 0.00, 0.00, 0.00),
	(110105, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 3, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110106, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 3, '07', 1530.22, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(110107, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 3, '07', 6212.11, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(110108, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 3, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110109, '60', '6022', '602206', 'BAWABAT AL SHARQ', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(110110, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 3, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110111, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 3, '07', 2427.84, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(110112, '61', '6103', 'A35612', 'ARENA CLUB', 72504, '19', 'THE EDGE', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110113, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 3, '07', 1139.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(110114, '61', '6108', '610845', 'GUINOT MOROCCAN S', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110115, '61', '6109', '610916', 'SPECIALITY HOSP.', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110116, '61', '6109', '610916', 'SPECIALITY HOSP.', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110117, '61', '6109', '610916', 'SPECIALITY HOSP.', 71167, '02', 'DIRECT', 2013, 3, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110118, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 3, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110119, '61', '6111', '611139', 'EUROPEAN DENTAL CENT', 71019, '02', 'DIRECT', 2013, 3, '07', 5927.16, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(110120, '61', '6111', '611139', 'EUROPEAN DENTAL CENT', 71142, '02', 'DIRECT', 2013, 3, '07', 6098.14, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(110121, '61', '6111', '611144', 'HUSBAN', 71027, '02', 'DIRECT', 2013, 3, '07', 1111.34, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(110122, '61', '6111', '611144', 'HUSBAN', 71142, '02', 'DIRECT', 2013, 3, '07', 6668.04, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(110123, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110124, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 3, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(110125, '61', '6112', '611200', 'ARAB MEDICAL CNT', 71019, '02', 'DIRECT', 2013, 3, '07', 159.57, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(110126, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 3, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(110127, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 3, '07', 1458.96, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(110128, '61', '6112', '611208', 'DECCART', 71019, '02', 'DIRECT', 2013, 3, '07', 512.92, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(110129, '61', '6112', '611206', 'INT\'L EYE CENTER', 71019, '02', 'DIRECT', 2013, 3, '07', 2849.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(110130, '61', '6116', '611600', 'MED LABS', 71019, '02', 'DIRECT', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110131, '61', '6116', '611600', 'MED LABS', 71027, '02', 'DIRECT', 2013, 3, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110132, '61', '6120', '612002', 'SARA SAUDI', 72504, '19', 'DIRECT', 2013, 3, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110133, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 3, '07', 1424.79, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(110134, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110135, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110136, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 3, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(110137, '62', '6202', 'A08458', 'AL JAMAHEER', 71027, '02', 'DIRECT', 2013, 3, '07', 569.92, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(110138, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 3, '07', 801.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(110139, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 3, '07', 43685.66, 16.50, 45, 0.00, 0.00, 0.00, 0.00),
	(110140, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 3, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(110141, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 3, '07', 56.96, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110142, '62', '6202', 'A08492', 'AL RAI MAG.', 71142, '02', 'BOURI', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110143, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71027, '02', 'DIRECT', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110144, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 3, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(110145, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 3, '07', 1139.84, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(110146, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 3, '07', 2992.07, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110147, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 3, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(110148, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 3, '07', 5243.22, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(110149, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 3, '07', 2325.27, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(110150, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110151, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 3, '07', 2325.25, 0.50, 7, 0.00, 0.00, 0.00, 0.00),
	(110152, '62', '6203', 'H06250', 'HAYAT FM', 71167, '02', 'DIRECT', 2013, 3, '07', 2206.99, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(110153, '62', '6203', 'H06250', 'HAYAT FM', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110154, '62', '6203', 'M82664', 'MAZAJ FM', 71092, '02', 'DIRECT', 2013, 3, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110155, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110156, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110157, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110158, '62', '6203', '620356', 'NASHAMA FM', 71019, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110159, '62', '6203', '620356', 'NASHAMA FM', 71027, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110160, '62', '6203', '620356', 'NASHAMA FM', 71092, '02', 'DIRECT', 2013, 3, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110161, '62', '6203', '620356', 'NASHAMA FM', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110162, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110163, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110164, '62', '6203', 'S25832', 'SPIN JORDAN', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110165, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110166, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 3, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110167, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 3, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(110168, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 3, '07', 42.72, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110169, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 3, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(110170, '62', '6207', 'A39425', 'AL FARIDAH', 71019, '02', 'DIRECT', 2013, 3, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110171, '62', '6207', 'A39425', 'AL FARIDAH', 71027, '02', 'DIRECT', 2013, 3, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110172, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110173, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110174, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71019, '02', 'ASRI', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110175, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 3, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110176, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 3, '07', 5853.02, 2.29, 15, 0.00, 0.00, 0.00, 0.00),
	(110177, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71142, '02', 'ASRI', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110178, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 72470, '19', 'ASRI', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110179, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74377, '08', 'ASRI', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110180, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74591, '10', 'ASRI', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110181, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74609, '10', 'ASRI', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110182, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74617, '18', 'ASRI', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110183, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 3, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(110184, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 3, '07', 18087.70, 4.94, 28, 0.00, 0.00, 0.00, 0.00),
	(110185, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 3, '07', 56.96, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110186, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110187, '62', '6210', 'A12393', 'AL DOSTOOR', 71167, '02', 'BOURI', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110188, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 3, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110189, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 3, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110190, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 3, '07', 56.96, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110191, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 3, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(110192, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 3, '07', 2279.68, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(110193, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 3, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110194, '62', '6210', 'H02437', 'HATIM', 71019, '02', 'DIRECT', 2013, 3, '07', 17553.46, 6.30, 20, 0.00, 0.00, 0.00, 0.00),
	(110195, '62', '6210', 'L01894', 'LAYALI AMMAN', 71092, '02', 'DIRECT', 2013, 3, '07', 25674.85, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110196, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 3, '07', 36246.90, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110197, '62', '6210', 'L01894', 'LAYALI AMMAN', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110198, '62', '6210', 'L01894', 'LAYALI AMMAN', 74427, '01', 'DIRECT', 2013, 3, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110199, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 3, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110200, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110201, '62', '6210', 'L01894', 'LAYALI AMMAN', 74617, '18', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110202, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110203, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 3, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110204, '62', '6210', 'L03415', 'LAYALINA', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110205, '62', '6210', 'L03415', 'LAYALINA', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110206, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 3, '07', 1253.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(110207, '62', '6210', 'U00652', 'U MAGAZINE', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110208, '62', '6210', 'U00652', 'U MAGAZINE', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110209, '62', '6210', 'U00652', 'U MAGAZINE', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110210, '62', '6214', 'A32213', 'AL MASHHAD', 71027, '02', 'DIRECT', 2013, 3, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(110211, '62', '6214', 'L04260', 'LIVING WELL', 74336, '01', 'DIRECT', 2013, 3, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110212, '62', '6214', 'L04260', 'LIVING WELL', 74534, '03', 'DIRECT', 2013, 3, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110213, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110214, '62', '6220', 'C10190', 'CINEMA CITY', 71092, '02', 'ELITE', 2013, 3, '07', 799.31, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(110215, '62', '6220', 'G04073', 'GRAND CINEMA', 71019, '02', 'DIRECT', 2013, 3, '07', 3128.85, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(110216, '62', '6220', 'G04073', 'GRAND CINEMA', 71092, '02', 'DIRECT', 2013, 3, '07', 1307.96, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(110217, '62', '6220', 'P42986', 'PRIME CINEMAS', 71092, '02', 'DIRECT', 2013, 3, '07', 3875.44, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(110218, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 3, '07', 78232.77, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(110219, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71092, '02', 'ABDEL HADI EST.', 2013, 3, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110220, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110221, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 3, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110222, '62', '6221', 'R06827', 'RUAA', 71019, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110223, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 3, '07', 341.95, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(110224, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71092, '02', 'DIRECT', 2013, 3, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110225, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110226, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110227, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110228, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 3, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110229, '62', '6225', '622524', 'ROYA TV', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110230, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 3, '07', 36246.84, 11.00, 12, 0.00, 0.00, 0.00, 0.00),
	(110231, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 3, '07', 31716.00, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(110232, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 3, '07', 911.86, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(110233, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 3, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110234, '62', '6228', '622819', 'TRENDESIGN', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110235, '62', '6228', '622819', 'TRENDESIGN', 72470, '19', 'DIRECT', 2013, 3, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110236, '62', '6228', '622864', 'U ARABIAH', 74377, '08', 'DIRECT', 2013, 3, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110237, '62', '6228', '622864', 'U ARABIAH', 74427, '01', 'DIRECT', 2013, 3, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110238, '62', '6228', '622864', 'U ARABIAH', 74518, '03', 'DIRECT', 2013, 3, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110239, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 3, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110240, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110241, '62', '6228', '622862', 'VIV MAG', 71092, '02', 'DIRECT', 2013, 3, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110242, '62', '6228', '622862', 'VIV MAG', 71142, '02', 'DIRECT', 2013, 3, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110243, '62', '6228', '622862', 'VIV MAG', 72470, '19', 'DIRECT', 2013, 3, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110244, '62', '6228', '622862', 'VIV MAG', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110245, '62', '6228', '622862', 'VIV MAG', 74575, '03', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110246, '62', '6228', '622862', 'VIV MAG', 74641, '04', 'DIRECT', 2013, 3, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110247, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 3, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110248, '62', '6232', 'V01510', 'VIRGIN MEGASTORE', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110249, '62', '6232', 'V01510', 'VIRGIN MEGASTORE', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110250, '63', '6302', 'A28599', 'AB MARITIME', 76018, '01', 'MEDIAEDGE', 2013, 3, '07', 85.48, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(110251, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71027, '02', 'DIRECT', 2013, 3, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(110252, '63', '6303', 'J01075', 'JETT CO.', 71092, '02', 'TOP', 2013, 3, '07', 5134.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110253, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 3, '07', 1253.78, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(110254, '64', '6401', 'R00409', 'ROBINA', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110255, '64', '6401', 'R00409', 'ROBINA', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110256, '64', '6402', 'A09584', 'AL WEFAQ', 71142, '02', 'DIRECT', 2013, 3, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(110257, '64', '6402', '640294', 'ATA RABAH', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110258, '64', '6402', '640290', 'MADA ALUMINUM', 72504, '19', 'DIRECT', 2013, 3, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110259, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 3, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110260, '65', '6504', 'P02687', 'PORCELANOSA', 74575, '03', 'DIRECT', 2013, 3, '07', 4274.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110261, '65', '6504', 'Q01075', 'QUALITY', 71019, '02', 'ELITE', 2013, 3, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110262, '65', '6504', 'Q01075', 'QUALITY', 71142, '02', 'ELITE', 2013, 3, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110263, '65', '6504', 'Q01075', 'QUALITY', 72504, '19', 'ELITE', 2013, 3, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110264, '65', '6504', 'Q00740', 'QUICK STEP', 74542, '11', 'DIRECT', 2013, 3, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110265, '65', '6508', 'J00076', 'JOTUN', 71019, '02', 'MEDIACOM', 2013, 3, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110266, '65', '6508', 'J00076', 'JOTUN', 71142, '02', 'MEDIACOM', 2013, 3, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110267, '65', '6508', 'J00076', 'JOTUN', 72504, '19', 'MEDIACOM', 2013, 3, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(110268, '65', '6508', 'N00251', 'NATIONAL PAINT', 71019, '02', 'MEDIAEDGE', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110269, '65', '6508', 'N00251', 'NATIONAL PAINT', 71027, '02', 'MEDIAEDGE', 2013, 3, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110270, '65', '6509', 'L07108', 'LAFARGE CEMENT', 71092, '02', 'DIRECT', 2013, 3, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110271, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 3, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(110272, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 3, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110273, '66', '6601', 'R00415', 'ROCA', 71142, '02', 'DIRECT', 2013, 3, '07', 8306.55, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110274, '66', '6601', 'T00315', 'TOTO', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110275, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71019, '02', 'DIRECT', 2013, 3, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110276, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71027, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110277, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 3, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(110278, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 3, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(110279, '79', '7918', '791803', 'AL WALEED BIN T.', 71142, '02', 'DIRECT', 2013, 3, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110280, '81', '8101', 'C08715', 'COMPUTER & COMM.', 71019, '02', 'DIRECT', 2013, 3, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(110281, '81', '8101', 'H05377', 'HORECA', 72470, '19', 'DIRECT', 2013, 3, '07', 478.73, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(110282, '81', '8104', 'J03713', 'JORDAN EDUCAT.&T', 71019, '02', 'BASMAN', 2013, 3, '07', 3647.48, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(110283, '81', '8104', 'J03713', 'JORDAN EDUCAT.&T', 71142, '02', 'BASMAN', 2013, 3, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(110284, '81', '8104', 'J03713', 'JORDAN EDUCAT.&T', 72470, '19', 'BASMAN', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110285, '81', '8104', 'K06023', 'KIDS EXPO', 74591, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110286, '81', '8104', 'K06023', 'KIDS EXPO', 74609, '10', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110287, '81', '8104', 'M84398', 'MOTHER & BABY', 71092, '02', 'DIRECT', 2013, 3, '07', 3851.22, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110288, '81', '8104', 'M84398', 'MOTHER & BABY', 72470, '19', 'DIRECT', 2013, 3, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110289, '81', '8104', 'M84398', 'MOTHER & BABY', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110290, '81', '8104', 'M84398', 'MOTHER & BABY', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110291, '81', '8104', 'W03537', 'WEDDING EXPO', 71019, '02', 'DIRECT', 2013, 3, '07', 2564.63, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(110292, '81', '8104', 'W03537', 'WEDDING EXPO', 71142, '02', 'DIRECT', 2013, 3, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(110293, '81', '8104', 'W03537', 'WEDDING EXPO', 72470, '19', 'DIRECT', 2013, 3, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110294, '81', '8104', 'W03537', 'WEDDING EXPO', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110295, '81', '8104', 'W03537', 'WEDDING EXPO', 74518, '03', 'DIRECT', 2013, 3, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110296, '81', '8104', 'W03537', 'WEDDING EXPO', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110297, '81', '8104', 'W03537', 'WEDDING EXPO', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110298, '81', '8106', 'J04475', 'JIMEX', 71019, '02', 'DIRECT', 2013, 3, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110299, '81', '8107', 'C11968', 'CONVERGENCE', 74617, '18', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110300, '81', '8109', '810944', 'AL JAMIAT', 71019, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110301, '81', '8109', '810944', 'AL JAMIAT', 71142, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110302, '81', '8109', '810908', 'MOTHER\'S DAY', 71027, '02', 'DIRECT', 2013, 3, '07', 1025.85, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(110303, '81', '8109', '810908', 'MOTHER\'S DAY', 71142, '02', 'DIRECT', 2013, 3, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(110304, '81', '8109', '810908', 'MOTHER\'S DAY', 74377, '08', 'DIRECT', 2013, 3, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110305, '81', '8109', '810908', 'MOTHER\'S DAY', 74575, '03', 'DIRECT', 2013, 3, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110306, '81', '8109', '810908', 'MOTHER\'S DAY', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110307, '81', '8111', '811127', 'SPARK EXHIBITION', 71019, '02', 'DIRECT', 2013, 3, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110308, '81', '8113', '811315', 'NABAD ART GALLERY', 74658, '11', 'DIRECT', 2013, 3, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110309, '01', '0101', 'A93050', 'ALIBERT', 83089, '29', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110310, '01', '0101', 'B00494', 'BARILLA', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110311, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 3, '08', 15970.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110312, '01', '0101', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 3, '08', 8780.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(110313, '01', '0101', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 3, '08', 12030.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110314, '01', '0101', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 3, '08', 3330.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(110315, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 276510.00, 26.89, 49, 0.00, 0.00, 0.00, 0.00),
	(110316, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 90950.00, 22.24, 41, 0.00, 0.00, 0.00, 0.00),
	(110317, '01', '0103', 'D00363', 'D\'ARBO', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110318, '01', '0103', '010310', 'RAMA', 86011, '41', 'DIRECT', 2013, 3, '08', 222200.00, 156.04, 94, 0.00, 0.00, 0.00, 0.00),
	(110319, '01', '0103', '010310', 'RAMA', 86035, '07', 'DIRECT', 2013, 3, '08', 111640.00, 69.72, 42, 0.00, 0.00, 0.00, 0.00),
	(110320, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 3, '08', 233850.00, 32.43, 108, 0.00, 0.00, 0.00, 0.00),
	(110321, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 3, '08', 496390.00, 194.32, 783, 0.00, 0.00, 0.00, 0.00),
	(110322, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86142, '01', 'DIRECT', 2013, 3, '08', 484580.00, 192.82, 761, 0.00, 0.00, 0.00, 0.00),
	(110323, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86160, '41', 'DIRECT', 2013, 3, '08', 19530.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(110324, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 3, '08', 163260.00, 154.07, 686, 0.00, 0.00, 0.00, 0.00),
	(110325, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 3, '08', 18710.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(110326, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86307, '06', 'DIRECT', 2013, 3, '08', 5990.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(110327, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 3, '08', 266270.00, 105.94, 419, 0.00, 0.00, 0.00, 0.00),
	(110328, '01', '0103', 'V00126', 'VITRAC', 86298, '01', 'DIRECT', 2013, 3, '08', 68980.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(110329, '01', '0104', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 3, '08', 659780.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(110330, '01', '0105', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 247540.00, 14.44, 86, 0.00, 0.00, 0.00, 0.00),
	(110331, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 2151320.00, 139.22, 545, 0.00, 0.00, 0.00, 0.00),
	(110332, '01', '0105', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 3, '08', 1800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110333, '01', '0105', 'M00022', 'MAGGI', 86900, '12', 'MEDIAEDGE', 2013, 3, '08', 32500.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(110334, '01', '0106', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 311160.00, 29.92, 82, 0.00, 0.00, 0.00, 0.00),
	(110335, '01', '0108', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 3, '08', 170260.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(110336, '01', '0108', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 3, '08', 18410.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(110337, '01', '0108', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 3, '08', 23310.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(110338, '01', '0108', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 3, '08', 22290.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(110339, '01', '0109', 'C00490', 'COUNTRY', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 367480.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(110340, '01', '0109', 'C00490', 'COUNTRY', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 131500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(110341, '01', '0109', 'C00490', 'COUNTRY', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 40000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(110342, '01', '0109', 'F04051', 'FITNESS', 86047, '01', 'MEDIA INSIGHT', 2013, 3, '08', 91710.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(110343, '01', '0109', 'F04051', 'FITNESS', 86064, '01', 'MEDIA INSIGHT', 2013, 3, '08', 142810.00, 20.66, 76, 0.00, 0.00, 0.00, 0.00),
	(110344, '01', '0109', 'F04051', 'FITNESS', 86603, '01', 'MEDIA INSIGHT', 2013, 3, '08', 200130.00, 59.86, 246, 0.00, 0.00, 0.00, 0.00),
	(110345, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 3, '08', 56000.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(110346, '01', '0109', 'N00096', 'NESQUICK', 86306, '05', 'MEDIAEDGE', 2013, 3, '08', 5250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110347, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIAEDGE', 2013, 3, '08', 18400.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(110348, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 3, '08', 273990.00, 264.47, 172, 0.00, 0.00, 0.00, 0.00),
	(110349, '01', '0109', 'T02477', 'TEMMY\'S', 86160, '41', 'DIRECT', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110350, '01', '0109', 'W00099', 'WEETABIX', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110351, '01', '0109', 'W00099', 'WEETABIX', 84049, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110352, '01', '0115', 'I00145', 'INDOMIE', 86160, '41', 'MINDSHARE', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110353, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 3, '08', 107540.00, 14.86, 23, 0.00, 0.00, 0.00, 0.00),
	(110354, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 3, '08', 343480.00, 134.72, 465, 0.00, 0.00, 0.00, 0.00),
	(110355, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86142, '01', 'DIRECT', 2013, 3, '08', 341220.00, 136.34, 470, 0.00, 0.00, 0.00, 0.00),
	(110356, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86160, '41', 'DIRECT', 2013, 3, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(110357, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 3, '08', 114580.00, 108.50, 433, 0.00, 0.00, 0.00, 0.00),
	(110358, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 3, '08', 20230.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(110359, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86307, '06', 'DIRECT', 2013, 3, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(110360, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 3, '08', 168400.00, 67.90, 184, 0.00, 0.00, 0.00, 0.00),
	(110361, '01', '0119', '011900', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 3, '08', 133840.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(110362, '01', '0119', '011900', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 3, '08', 156510.00, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(110363, '01', '0119', '011900', 'RASHIDI AL MIZAN', 86142, '01', 'DIRECT', 2013, 3, '08', 152340.00, 58.74, 89, 0.00, 0.00, 0.00, 0.00),
	(110364, '01', '0119', '011900', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 3, '08', 44320.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(110365, '01', '0119', '011900', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 3, '08', 98070.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(110366, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 3, '08', 580810.00, 78.37, 452, 0.00, 0.00, 0.00, 0.00),
	(110367, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 3, '08', 126630.00, 49.92, 63, 0.00, 0.00, 0.00, 0.00),
	(110368, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86142, '01', 'DIRECT', 2013, 3, '08', 124770.00, 49.27, 61, 0.00, 0.00, 0.00, 0.00),
	(110369, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 3, '08', 38920.00, 37.24, 48, 0.00, 0.00, 0.00, 0.00),
	(110370, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 3, '08', 41620.00, 16.90, 47, 0.00, 0.00, 0.00, 0.00),
	(110371, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 3, '08', 148190.00, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(110372, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 3, '08', 41200.00, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(110373, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 3, '08', 1280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110374, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 3, '08', 820.00, 3.49, 2, 0.00, 0.00, 0.00, 0.00),
	(110375, '02', '0202', '020221', 'SOLO', 86013, '01', 'DIRECT', 2013, 3, '08', 11900.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(110376, '02', '0202', '020221', 'SOLO', 86167, '01', 'DIRECT', 2013, 3, '08', 91020.00, 85.74, 402, 0.00, 0.00, 0.00, 0.00),
	(110377, '02', '0202', '020221', 'SOLO', 86216, '41', 'DIRECT', 2013, 3, '08', 11560.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(110378, '02', '0202', '020221', 'SOLO', 86298, '01', 'DIRECT', 2013, 3, '08', 268300.00, 167.37, 722, 0.00, 0.00, 0.00, 0.00),
	(110379, '02', '0202', '020221', 'SOLO', 86299, '01', 'DIRECT', 2013, 3, '08', 33310.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(110380, '02', '0202', '020221', 'SOLO', 86307, '06', 'DIRECT', 2013, 3, '08', 7980.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(110381, '02', '0202', '020221', 'SOLO', 86868, '01', 'DIRECT', 2013, 3, '08', 110840.00, 91.21, 331, 0.00, 0.00, 0.00, 0.00),
	(110382, '02', '0204', 'R00612', 'RS (RAFAEL SLGD)', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110383, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 3, '08', 398450.00, 121.28, 494, 0.00, 0.00, 0.00, 0.00),
	(110384, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 3, '08', 252120.00, 84.09, 412, 0.00, 0.00, 0.00, 0.00),
	(110385, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 3, '08', 270580.00, 60.16, 376, 0.00, 0.00, 0.00, 0.00),
	(110386, '02', '0205', 'A00415', 'AL RAWABI', 86181, '01', 'UM7', 2013, 3, '08', 4200.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110387, '02', '0205', 'A00415', 'AL RAWABI', 86363, '08', 'UM7', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110388, '02', '0205', 'A00415', 'AL RAWABI', 86876, '06', 'UM7', 2013, 3, '08', 50380.00, 36.64, 229, 0.00, 0.00, 0.00, 0.00),
	(110389, '02', '0205', 'A00415', 'AL RAWABI', 86892, '07', 'UM7', 2013, 3, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110390, '02', '0205', 'C05716', 'COW', 86011, '41', 'DIRECT', 2013, 3, '08', 784160.00, 531.00, 354, 0.00, 0.00, 0.00, 0.00),
	(110391, '02', '0205', 'C05716', 'COW', 86035, '07', 'DIRECT', 2013, 3, '08', 315590.00, 198.00, 132, 0.00, 0.00, 0.00, 0.00),
	(110392, '02', '0205', '020531', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110393, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 148700.00, 13.07, 20, 0.00, 0.00, 0.00, 0.00),
	(110394, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 195460.00, 30.60, 46, 0.00, 0.00, 0.00, 0.00),
	(110395, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 152940.00, 28.94, 40, 0.00, 0.00, 0.00, 0.00),
	(110396, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 53380.00, 8.61, 14, 0.00, 0.00, 0.00, 0.00),
	(110397, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 3, '08', 79270.00, 28.76, 38, 0.00, 0.00, 0.00, 0.00),
	(110398, '02', '0218', '021801', 'CAKE CHEF', 86167, '01', 'DIRECT', 2013, 3, '08', 80770.00, 73.54, 245, 0.00, 0.00, 0.00, 0.00),
	(110399, '02', '0218', '021801', 'CAKE CHEF', 86216, '41', 'DIRECT', 2013, 3, '08', 5950.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(110400, '02', '0218', '021801', 'CAKE CHEF', 86868, '01', 'DIRECT', 2013, 3, '08', 177350.00, 169.82, 450, 0.00, 0.00, 0.00, 0.00),
	(110401, '02', '0223', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 1201490.00, 146.44, 158, 0.00, 0.00, 0.00, 0.00),
	(110402, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 263650.00, 50.90, 56, 0.00, 0.00, 0.00, 0.00),
	(110403, '02', '0223', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 210160.00, 50.24, 55, 0.00, 0.00, 0.00, 0.00),
	(110404, '02', '0223', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 205840.00, 41.92, 46, 0.00, 0.00, 0.00, 0.00),
	(110405, '02', '0223', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 214920.00, 61.88, 68, 0.00, 0.00, 0.00, 0.00),
	(110406, '02', '0223', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 256460.00, 75.20, 82, 0.00, 0.00, 0.00, 0.00),
	(110407, '02', '0223', 'K01656', 'KNORR', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 16300.00, 18.28, 21, 0.00, 0.00, 0.00, 0.00),
	(110408, '02', '0223', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 64950.00, 10.98, 12, 0.00, 0.00, 0.00, 0.00),
	(110409, '02', '0223', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 242090.00, 64.54, 71, 0.00, 0.00, 0.00, 0.00),
	(110410, '02', '0223', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 1043210.00, 95.74, 247, 0.00, 0.00, 0.00, 0.00),
	(110411, '02', '0223', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 26320.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110412, '02', '0223', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 3, '08', 32300.00, 9.00, 11, 0.00, 0.00, 0.00, 0.00),
	(110413, '02', '0223', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 3, '08', 31900.00, 12.50, 17, 0.00, 0.00, 0.00, 0.00),
	(110414, '02', '0223', 'M00022', 'MAGGI', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 93650.00, 16.50, 19, 0.00, 0.00, 0.00, 0.00),
	(110415, '02', '0223', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 160080.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(110416, '02', '0223', 'M00022', 'MAGGI', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 90000.00, 18.00, 20, 0.00, 0.00, 0.00, 0.00),
	(110417, '02', '0223', 'M00022', 'MAGGI', 86900, '12', 'MEDIAEDGE', 2013, 3, '08', 62700.00, 28.50, 31, 0.00, 0.00, 0.00, 0.00),
	(110418, '02', '0223', 'M00022', 'MAGGI', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 43000.00, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(110419, '02', '0223', 'S22885', 'SACLA', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110420, '02', '0227', '022710', 'RAMA', 86011, '41', 'DIRECT', 2013, 3, '08', 171480.00, 124.60, 89, 0.00, 0.00, 0.00, 0.00),
	(110421, '02', '0227', '022710', 'RAMA', 86035, '07', 'DIRECT', 2013, 3, '08', 73160.00, 46.20, 33, 0.00, 0.00, 0.00, 0.00),
	(110422, '02', '0227', 'S00210', 'SAUDIA', 86900, '12', 'ICOM', 2013, 3, '08', 1220700.00, 425.50, 120, 0.00, 0.00, 0.00, 0.00),
	(110423, '02', '0228', 'N03333', 'NOOR', 83261, '03', 'INITIATIVE MEDIA', 2013, 3, '08', 11250.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110424, '02', '0228', 'N03333', 'NOOR', 83337, '03', 'INITIATIVE MEDIA', 2013, 3, '08', 8250.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(110425, '02', '0228', 'N03333', 'NOOR', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 383720.00, 21.72, 92, 0.00, 0.00, 0.00, 0.00),
	(110426, '02', '0230', 'C00541', 'CRYSTAL', 86216, '41', 'UM7', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110427, '03', '0301', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 453230.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(110428, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 574660.00, 178.16, 651, 0.00, 0.00, 0.00, 0.00),
	(110429, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 467710.00, 147.90, 590, 0.00, 0.00, 0.00, 0.00),
	(110430, '03', '0301', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 369220.00, 82.08, 513, 0.00, 0.00, 0.00, 0.00),
	(110431, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 80500.00, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(110432, '03', '0301', 'A00344', 'AL MARAI', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4200.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110433, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 54080.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(110434, '03', '0301', 'A00344', 'AL MARAI', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1760.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(110435, '03', '0301', 'A00344', 'AL MARAI', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110436, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 147860.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(110437, '03', '0301', 'A00344', 'AL MARAI', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 410.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110438, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20880.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(110439, '03', '0301', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 73700.00, 53.60, 335, 0.00, 0.00, 0.00, 0.00),
	(110440, '03', '0301', 'A00344', 'AL MARAI', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110441, '03', '0301', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3050.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(110442, '03', '0301', 'A00344', 'AL MARAI', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12330.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(110443, '03', '0301', 'A12801', 'BEKHERO', 86056, '01', 'DIRECT', 2013, 3, '08', 2320.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(110444, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 3, '08', 86840.00, 27.82, 159, 0.00, 0.00, 0.00, 0.00),
	(110445, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 3, '08', 87750.00, 30.06, 173, 0.00, 0.00, 0.00, 0.00),
	(110446, '03', '0301', '030121', 'BEYTI', 86160, '41', 'DIRECT', 2013, 3, '08', 84960.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(110447, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 3, '08', 29400.00, 27.72, 84, 0.00, 0.00, 0.00, 0.00),
	(110448, '03', '0301', '030121', 'BEYTI', 86216, '41', 'DIRECT', 2013, 3, '08', 14700.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(110449, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 3, '08', 66850.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(110450, '03', '0301', '030121', 'BEYTI', 86645, '07', 'DIRECT', 2013, 3, '08', 69080.00, 23.76, 72, 0.00, 0.00, 0.00, 0.00),
	(110451, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 3, '08', 5240.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(110452, '03', '0301', '030121', 'BEYTI', 86876, '06', 'DIRECT', 2013, 3, '08', 20680.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(110453, '03', '0301', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14580.00, 6.45, 12, 0.00, 0.00, 0.00, 0.00),
	(110454, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 335800.00, 125.65, 172, 0.00, 0.00, 0.00, 0.00),
	(110455, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 336840.00, 127.30, 177, 0.00, 0.00, 0.00, 0.00),
	(110456, '03', '0301', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 131860.00, 30.46, 42, 0.00, 0.00, 0.00, 0.00),
	(110457, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 46750.00, 44.37, 59, 0.00, 0.00, 0.00, 0.00),
	(110458, '03', '0301', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2000.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110459, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 218430.00, 17.97, 59, 0.00, 0.00, 0.00, 0.00),
	(110460, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4020.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110461, '03', '0301', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 43880.00, 13.39, 28, 0.00, 0.00, 0.00, 0.00),
	(110462, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 216940.00, 96.47, 159, 0.00, 0.00, 0.00, 0.00),
	(110463, '03', '0301', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29040.00, 8.94, 12, 0.00, 0.00, 0.00, 0.00),
	(110464, '03', '0301', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 3, '08', 21420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(110465, '03', '0301', '030123', 'LAMAR', 86013, '01', 'DIRECT', 2013, 3, '08', 1712340.00, 239.51, 860, 0.00, 0.00, 0.00, 0.00),
	(110466, '03', '0301', '030123', 'LAMAR', 86064, '01', 'DIRECT', 2013, 3, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110467, '03', '0301', '030123', 'LAMAR', 86134, '01', 'DIRECT', 2013, 3, '08', 540110.00, 219.00, 629, 0.00, 0.00, 0.00, 0.00),
	(110468, '03', '0301', '030123', 'LAMAR', 86142, '01', 'DIRECT', 2013, 3, '08', 556380.00, 221.25, 629, 0.00, 0.00, 0.00, 0.00),
	(110469, '03', '0301', '030123', 'LAMAR', 86160, '41', 'DIRECT', 2013, 3, '08', 892350.00, 204.99, 717, 0.00, 0.00, 0.00, 0.00),
	(110470, '03', '0301', '030123', 'LAMAR', 86167, '01', 'DIRECT', 2013, 3, '08', 224320.00, 219.66, 479, 0.00, 0.00, 0.00, 0.00),
	(110471, '03', '0301', '030123', 'LAMAR', 86216, '41', 'DIRECT', 2013, 3, '08', 2720.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(110472, '03', '0301', '030123', 'LAMAR', 86299, '01', 'DIRECT', 2013, 3, '08', 324980.00, 23.61, 45, 0.00, 0.00, 0.00, 0.00),
	(110473, '03', '0301', '030123', 'LAMAR', 86307, '06', 'DIRECT', 2013, 3, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110474, '03', '0301', '030123', 'LAMAR', 86587, '01', 'DIRECT', 2013, 3, '08', 16080.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(110475, '03', '0301', '030123', 'LAMAR', 86868, '01', 'DIRECT', 2013, 3, '08', 306050.00, 137.29, 319, 0.00, 0.00, 0.00, 0.00),
	(110476, '03', '0304', '030418', 'AL WADI', 86249, '01', 'DIRECT', 2013, 3, '08', 12720.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(110477, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 3, '08', 87010.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(110478, '03', '0304', 'A93748', 'ANLENE', 86064, '01', 'OMD', 2013, 3, '08', 42600.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110479, '03', '0304', 'A93748', 'ANLENE', 86603, '01', 'OMD', 2013, 3, '08', 37560.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(110480, '03', '0304', 'N00122', 'NIDO', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 132290.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(110481, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 3, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110482, '03', '0305', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 417800.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(110483, '03', '0305', 'S00210', 'SAUDIA', 86900, '12', 'ICOM', 2013, 3, '08', 931500.00, 345.00, 90, 0.00, 0.00, 0.00, 0.00),
	(110484, '03', '0306', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 84400.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(110485, '03', '0306', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 37340.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(110486, '03', '0306', 'D08806', 'DANONE', 86047, '01', 'UM7', 2013, 3, '08', 113750.00, 11.00, 17, 0.00, 0.00, 0.00, 0.00),
	(110487, '03', '0306', 'D08806', 'DANONE', 86603, '01', 'UM7', 2013, 3, '08', 102070.00, 12.40, 22, 0.00, 0.00, 0.00, 0.00),
	(110488, '03', '0306', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35720.00, 16.81, 33, 0.00, 0.00, 0.00, 0.00),
	(110489, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 674530.00, 260.39, 364, 0.00, 0.00, 0.00, 0.00),
	(110490, '03', '0306', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 656320.00, 258.25, 355, 0.00, 0.00, 0.00, 0.00),
	(110491, '03', '0306', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 373290.00, 84.77, 207, 0.00, 0.00, 0.00, 0.00),
	(110492, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 69940.00, 66.40, 83, 0.00, 0.00, 0.00, 0.00),
	(110493, '03', '0306', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 102150.00, 8.77, 14, 0.00, 0.00, 0.00, 0.00),
	(110494, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4020.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110495, '03', '0306', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 62030.00, 17.03, 34, 0.00, 0.00, 0.00, 0.00),
	(110496, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 261980.00, 116.38, 159, 0.00, 0.00, 0.00, 0.00),
	(110497, '03', '0306', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8550.00, 10.27, 11, 0.00, 0.00, 0.00, 0.00),
	(110498, '03', '0306', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 34970.00, 10.93, 13, 0.00, 0.00, 0.00, 0.00),
	(110499, '03', '0306', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 3, '08', 884590.00, 122.58, 541, 0.00, 0.00, 0.00, 0.00),
	(110500, '03', '0306', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 3, '08', 679820.00, 267.84, 1046, 0.00, 0.00, 0.00, 0.00),
	(110501, '03', '0306', 'L07790', 'LACTEL', 86142, '01', 'DIRECT', 2013, 3, '08', 664210.00, 265.15, 1024, 0.00, 0.00, 0.00, 0.00),
	(110502, '03', '0306', 'L07790', 'LACTEL', 86160, '41', 'DIRECT', 2013, 3, '08', 37530.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(110503, '03', '0306', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 3, '08', 104780.00, 99.61, 346, 0.00, 0.00, 0.00, 0.00),
	(110504, '03', '0306', 'L07790', 'LACTEL', 86216, '41', 'DIRECT', 2013, 3, '08', 16150.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(110505, '03', '0306', 'L07790', 'LACTEL', 86307, '06', 'DIRECT', 2013, 3, '08', 2900.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(110506, '03', '0306', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 3, '08', 156250.00, 63.07, 169, 0.00, 0.00, 0.00, 0.00),
	(110507, '03', '0306', 'L07790', 'LACTEL', 86876, '06', 'DIRECT', 2013, 3, '08', 3200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110508, '03', '0306', 'N00097', 'NESTLE', 86013, '01', 'MEDIAEDGE', 2013, 3, '08', 682860.00, 92.19, 369, 0.00, 0.00, 0.00, 0.00),
	(110509, '03', '0306', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 3, '08', 461450.00, 183.17, 702, 0.00, 0.00, 0.00, 0.00),
	(110510, '03', '0306', 'N00097', 'NESTLE', 86142, '01', 'MEDIAEDGE', 2013, 3, '08', 455780.00, 181.47, 681, 0.00, 0.00, 0.00, 0.00),
	(110511, '03', '0306', 'N00097', 'NESTLE', 86160, '41', 'MEDIAEDGE', 2013, 3, '08', 17370.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(110512, '03', '0306', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 3, '08', 163790.00, 154.32, 566, 0.00, 0.00, 0.00, 0.00),
	(110513, '03', '0306', 'N00097', 'NESTLE', 86216, '41', 'MEDIAEDGE', 2013, 3, '08', 14110.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(110514, '03', '0306', 'N00097', 'NESTLE', 86307, '06', 'MEDIAEDGE', 2013, 3, '08', 3570.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(110515, '03', '0306', 'N00097', 'NESTLE', 86868, '01', 'MEDIAEDGE', 2013, 3, '08', 239110.00, 95.21, 339, 0.00, 0.00, 0.00, 0.00),
	(110516, '03', '0306', 'N00097', 'NESTLE', 86876, '06', 'MEDIAEDGE', 2013, 3, '08', 6200.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(110517, '03', '0307', 'J00084', 'JUMBO', 86306, '05', 'AL MADA INTL', 2013, 3, '08', 53610.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(110518, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 3, '08', 480.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(110519, '03', '0307', 'L03340', 'LONDON DAIRY', 86603, '01', 'OMD', 2013, 3, '08', 8310.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(110520, '03', '0307', 'L03340', 'LONDON DAIRY', 86892, '07', 'OMD', 2013, 3, '08', 4520.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(110521, '03', '0307', '030743', 'OZMO', 86134, '01', 'CARAT', 2013, 3, '08', 131580.00, 41.76, 45, 0.00, 0.00, 0.00, 0.00),
	(110522, '03', '0307', '030743', 'OZMO', 86142, '01', 'CARAT', 2013, 3, '08', 116290.00, 37.78, 41, 0.00, 0.00, 0.00, 0.00),
	(110523, '03', '0307', '030743', 'OZMO', 86298, '01', 'CARAT', 2013, 3, '08', 119020.00, 51.86, 40, 0.00, 0.00, 0.00, 0.00),
	(110524, '03', '0307', '030743', 'OZMO', 86306, '05', 'CARAT', 2013, 3, '08', 135110.00, 126.15, 115, 0.00, 0.00, 0.00, 0.00),
	(110525, '03', '0307', '030743', 'OZMO', 86595, '05', 'CARAT', 2013, 3, '08', 99060.00, 60.20, 77, 0.00, 0.00, 0.00, 0.00),
	(110526, '03', '0307', '030743', 'OZMO', 86603, '01', 'CARAT', 2013, 3, '08', 17770.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110527, '03', '0307', '030743', 'OZMO', 86868, '01', 'CARAT', 2013, 3, '08', 106400.00, 47.04, 53, 0.00, 0.00, 0.00, 0.00),
	(110528, '03', '0307', '030743', 'OZMO', 86975, '41', 'CARAT', 2013, 3, '08', 94270.00, 75.54, 84, 0.00, 0.00, 0.00, 0.00),
	(110529, '03', '0308', '030809', 'FERN', 86160, '41', 'DIRECT', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110530, '03', '0308', '030809', 'FERN', 86216, '41', 'DIRECT', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110531, '03', '0308', 'L00296', 'LURPAK', 83491, '03', 'PHD', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110532, '03', '0308', 'L00296', 'LURPAK', 84084, '12', 'PHD', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110533, '03', '0308', 'L00296', 'LURPAK', 86047, '01', 'PHD', 2013, 3, '08', 121680.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(110534, '03', '0308', 'L00296', 'LURPAK', 86064, '01', 'PHD', 2013, 3, '08', 58570.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(110535, '03', '0308', 'L00296', 'LURPAK', 86078, '41', 'PHD', 2013, 3, '08', 405510.00, 138.04, 427, 0.00, 0.00, 0.00, 0.00),
	(110536, '03', '0308', 'L00296', 'LURPAK', 86603, '01', 'PHD', 2013, 3, '08', 75030.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(110537, '03', '0308', 'L00296', 'LURPAK', 86884, '41', 'PHD', 2013, 3, '08', 780.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110538, '03', '0308', 'P00276', 'PRESIDENT', 86064, '01', 'OPTIMEDIA', 2013, 3, '08', 33110.00, 4.70, 23, 0.00, 0.00, 0.00, 0.00),
	(110539, '03', '0308', 'P00276', 'PRESIDENT', 86215, '01', 'OPTIMEDIA', 2013, 3, '08', 107720.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(110540, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'UM7', 2013, 3, '08', 499360.00, 177.36, 338, 0.00, 0.00, 0.00, 0.00),
	(110541, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'UM7', 2013, 3, '08', 467880.00, 169.38, 330, 0.00, 0.00, 0.00, 0.00),
	(110542, '03', '0309', 'A22027', 'AL SAFI DANONE', 86167, '01', 'UM7', 2013, 3, '08', 70650.00, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(110543, '03', '0309', 'A22027', 'AL SAFI DANONE', 86299, '01', 'UM7', 2013, 3, '08', 45000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110544, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'UM7', 2013, 3, '08', 133280.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(110545, '03', '0309', 'A22027', 'AL SAFI DANONE', 86868, '01', 'UM7', 2013, 3, '08', 473500.00, 222.04, 299, 0.00, 0.00, 0.00, 0.00),
	(110546, '03', '0309', 'A22027', 'AL SAFI DANONE', 86959, '01', 'UM7', 2013, 3, '08', 29160.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110547, '03', '0309', 'A22027', 'AL SAFI DANONE', 86975, '41', 'UM7', 2013, 3, '08', 18900.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(110548, '03', '0309', '030934', 'PREMIER', 86249, '01', 'DIRECT', 2013, 3, '08', 6720.00, 29.28, 16, 0.00, 0.00, 0.00, 0.00),
	(110549, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 165630.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(110550, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 3, '08', 26980.00, 4.66, 10, 0.00, 0.00, 0.00, 0.00),
	(110551, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 3, '08', 9720.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(110552, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 3, '08', 10800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110553, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 3, '08', 27650.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(110554, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 399500.00, 51.50, 69, 0.00, 0.00, 0.00, 0.00),
	(110555, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86064, '01', 'ZENITH MEDIA', 2013, 3, '08', 210800.00, 65.00, 78, 0.00, 0.00, 0.00, 0.00),
	(110556, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86078, '41', 'ZENITH MEDIA', 2013, 3, '08', 26100.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(110557, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86215, '01', 'ZENITH MEDIA', 2013, 3, '08', 79630.00, 13.66, 16, 0.00, 0.00, 0.00, 0.00),
	(110558, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86280, '07', 'ZENITH MEDIA', 2013, 3, '08', 40800.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(110559, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 3, '08', 47800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(110560, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 3, '08', 479710.00, 288.64, 586, 0.00, 0.00, 0.00, 0.00),
	(110561, '03', '0310', 'P00276', 'PRESIDENT', 86134, '01', 'OPTIMEDIA', 2013, 3, '08', 10160.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(110562, '03', '0310', 'P00276', 'PRESIDENT', 86603, '01', 'OPTIMEDIA', 2013, 3, '08', 6560.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(110563, '03', '0310', 'P00276', 'PRESIDENT', 86892, '07', 'OPTIMEDIA', 2013, 3, '08', 16840.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(110564, '03', '0310', 'T00461', 'TE\'MA', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 276720.00, 43.40, 116, 0.00, 0.00, 0.00, 0.00),
	(110565, '03', '0310', 'T00461', 'TE\'MA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 339640.00, 155.55, 432, 0.00, 0.00, 0.00, 0.00),
	(110566, '03', '0310', 'T00461', 'TE\'MA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 335740.00, 155.68, 437, 0.00, 0.00, 0.00, 0.00),
	(110567, '03', '0310', 'T00461', 'TE\'MA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(110568, '03', '0310', 'T00461', 'TE\'MA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 180840.00, 182.70, 832, 0.00, 0.00, 0.00, 0.00),
	(110569, '03', '0310', 'T00461', 'TE\'MA', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35200.00, 32.96, 206, 0.00, 0.00, 0.00, 0.00),
	(110570, '03', '0310', 'T00461', 'TE\'MA', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8720.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(110571, '03', '0310', 'T00461', 'TE\'MA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 167530.00, 71.08, 193, 0.00, 0.00, 0.00, 0.00),
	(110572, '03', '0310', 'T00461', 'TE\'MA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(110573, '03', '0312', 'K00143', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 183480.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(110574, '03', '0312', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 281530.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(110575, '03', '0312', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 37950.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(110576, '03', '0312', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57500.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(110577, '03', '0312', 'K00143', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110578, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 3, '08', 651130.00, 78.72, 114, 0.00, 0.00, 0.00, 0.00),
	(110579, '03', '0312', 'P00335', 'PUCK', 86064, '01', 'PHD', 2013, 3, '08', 88190.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(110580, '03', '0312', 'P00335', 'PUCK', 86078, '41', 'PHD', 2013, 3, '08', 216180.00, 75.60, 231, 0.00, 0.00, 0.00, 0.00),
	(110581, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 3, '08', 125210.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(110582, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 3, '08', 23040.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110583, '03', '0314', 'P00276', 'PRESIDENT', 86064, '01', 'OPTIMEDIA', 2013, 3, '08', 1630.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110584, '03', '0315', '031513', 'CHEESA', 86160, '41', 'DIRECT', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110585, '03', '0315', '031513', 'CHEESA', 86959, '01', 'DIRECT', 2013, 3, '08', 71040.00, 37.08, 122, 0.00, 0.00, 0.00, 0.00),
	(110586, '03', '0317', '031701', 'SAUDIA', 86900, '12', 'DIRECT', 2013, 3, '08', 845700.00, 303.64, 90, 0.00, 0.00, 0.00, 0.00),
	(110587, '03', '0320', 'K00143', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3620.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(110588, '03', '0320', '032003', 'OTHERS', 86142, '01', 'DIRECT', 2013, 3, '08', 580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110589, '03', '0320', 'P00276', 'PRESIDENT', 86013, '01', 'OPTIMEDIA', 2013, 3, '08', 963610.00, 126.42, 583, 0.00, 0.00, 0.00, 0.00),
	(110590, '03', '0320', 'P00276', 'PRESIDENT', 86134, '01', 'OPTIMEDIA', 2013, 3, '08', 494380.00, 191.62, 605, 0.00, 0.00, 0.00, 0.00),
	(110591, '03', '0320', 'P00276', 'PRESIDENT', 86142, '01', 'OPTIMEDIA', 2013, 3, '08', 493580.00, 194.95, 637, 0.00, 0.00, 0.00, 0.00),
	(110592, '03', '0320', 'P00276', 'PRESIDENT', 86160, '41', 'OPTIMEDIA', 2013, 3, '08', 20880.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(110593, '03', '0320', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 3, '08', 115390.00, 108.72, 396, 0.00, 0.00, 0.00, 0.00),
	(110594, '03', '0320', 'P00276', 'PRESIDENT', 86216, '41', 'OPTIMEDIA', 2013, 3, '08', 16150.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(110595, '03', '0320', 'P00276', 'PRESIDENT', 86307, '06', 'OPTIMEDIA', 2013, 3, '08', 2900.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(110596, '03', '0320', 'P00276', 'PRESIDENT', 86868, '01', 'OPTIMEDIA', 2013, 3, '08', 222070.00, 87.78, 320, 0.00, 0.00, 0.00, 0.00),
	(110597, '03', '0320', 'P00276', 'PRESIDENT', 86876, '06', 'OPTIMEDIA', 2013, 3, '08', 1950.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(110598, '03', '0320', 'P00335', 'PUCK', 83261, '03', 'PHD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110599, '03', '0321', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 3, '08', 16790.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(110600, '03', '0321', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 3, '08', 180000.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(110601, '03', '0321', '032102', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18280.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110602, '03', '0321', 'P00148', 'PHILADELPHIA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 266450.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(110603, '03', '0321', 'P00148', 'PHILADELPHIA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 217400.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(110604, '03', '0321', 'P00148', 'PHILADELPHIA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13570.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110605, '03', '0321', 'P00148', 'PHILADELPHIA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 89000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(110606, '03', '0321', 'P00148', 'PHILADELPHIA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 120000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(110607, '03', '0321', 'P00148', 'PHILADELPHIA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 118500.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(110608, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1392200.00, 100.64, 335, 0.00, 0.00, 0.00, 0.00),
	(110609, '03', '0323', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 3, '08', 610200.00, 76.30, 111, 0.00, 0.00, 0.00, 0.00),
	(110610, '03', '0323', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 3, '08', 149250.00, 43.00, 55, 0.00, 0.00, 0.00, 0.00),
	(110611, '03', '0323', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 3, '08', 127340.00, 29.10, 54, 0.00, 0.00, 0.00, 0.00),
	(110612, '03', '0323', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 3, '08', 154100.00, 51.50, 83, 0.00, 0.00, 0.00, 0.00),
	(110613, '03', '0323', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 3, '08', 163540.00, 65.30, 106, 0.00, 0.00, 0.00, 0.00),
	(110614, '03', '0323', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 3, '08', 166750.00, 87.80, 167, 0.00, 0.00, 0.00, 0.00),
	(110615, '03', '0325', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 3, '08', 25110.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110616, '03', '0325', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 3, '08', 8530.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110617, '03', '0325', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 3, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110618, '03', '0325', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110619, '03', '0325', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 3, '08', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110620, '03', '0325', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 3, '08', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110621, '03', '0326', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 3, '08', 2450.00, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(110622, '03', '0326', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 54830.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(110623, '03', '0326', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 56160.00, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(110624, '03', '0326', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2900.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(110625, '03', '0326', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35350.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(110626, '03', '0326', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24940.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(110627, '03', '0326', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 33310.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(110628, '03', '0326', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4200.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(110629, '03', '0326', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 63910.00, 27.06, 82, 0.00, 0.00, 0.00, 0.00),
	(110630, '03', '0326', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2150.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(110631, '03', '0327', '032702', 'LACTEL', 86013, '01', 'DIRECT', 2013, 3, '08', 659600.00, 90.24, 360, 0.00, 0.00, 0.00, 0.00),
	(110632, '03', '0327', '032702', 'LACTEL', 86134, '01', 'DIRECT', 2013, 3, '08', 159220.00, 53.50, 124, 0.00, 0.00, 0.00, 0.00),
	(110633, '03', '0327', '032702', 'LACTEL', 86142, '01', 'DIRECT', 2013, 3, '08', 132890.00, 44.69, 111, 0.00, 0.00, 0.00, 0.00),
	(110634, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 3, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110635, '03', '0327', '032702', 'LACTEL', 86167, '01', 'DIRECT', 2013, 3, '08', 135410.00, 128.74, 445, 0.00, 0.00, 0.00, 0.00),
	(110636, '03', '0327', '032702', 'LACTEL', 86216, '41', 'DIRECT', 2013, 3, '08', 12750.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(110637, '03', '0327', '032702', 'LACTEL', 86307, '06', 'DIRECT', 2013, 3, '08', 3400.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(110638, '03', '0327', '032702', 'LACTEL', 86868, '01', 'DIRECT', 2013, 3, '08', 142200.00, 58.12, 156, 0.00, 0.00, 0.00, 0.00),
	(110639, '03', '0327', '032702', 'LACTEL', 86876, '06', 'DIRECT', 2013, 3, '08', 4550.00, 4.99, 7, 0.00, 0.00, 0.00, 0.00),
	(110640, '03', '0332', 'P00188', 'PINAR', 86047, '01', 'MINDSHARE', 2013, 3, '08', 51550.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(110641, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MINDSHARE', 2013, 3, '08', 1653170.00, 152.94, 418, 0.00, 0.00, 0.00, 0.00),
	(110642, '03', '0332', 'P00188', 'PINAR', 86078, '41', 'MINDSHARE', 2013, 3, '08', 9370.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110643, '03', '0332', 'P00188', 'PINAR', 86215, '01', 'MINDSHARE', 2013, 3, '08', 19640.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110644, '03', '0332', 'P00188', 'PINAR', 86603, '01', 'MINDSHARE', 2013, 3, '08', 85700.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(110645, '03', '0332', 'P00188', 'PINAR', 86645, '07', 'MINDSHARE', 2013, 3, '08', 20750.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(110646, '04', '0407', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 3, '08', 305830.00, 38.50, 43, 0.00, 0.00, 0.00, 0.00),
	(110647, '04', '0407', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 3, '08', 108500.00, 27.50, 31, 0.00, 0.00, 0.00, 0.00),
	(110648, '04', '0407', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 3, '08', 51330.00, 34.50, 39, 0.00, 0.00, 0.00, 0.00),
	(110649, '04', '0407', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 3, '08', 76550.00, 16.00, 17, 0.00, 0.00, 0.00, 0.00),
	(110650, '04', '0407', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 3, '08', 57500.00, 20.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110651, '04', '0407', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 3, '08', 88600.00, 41.50, 49, 0.00, 0.00, 0.00, 0.00),
	(110652, '04', '0407', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 3, '08', 85000.00, 43.50, 51, 0.00, 0.00, 0.00, 0.00),
	(110653, '06', '0602', '000021', '7 DAYS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70960.00, 30.72, 192, 0.00, 0.00, 0.00, 0.00),
	(110654, '06', '0602', '000021', '7 DAYS', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 853840.00, 266.35, 1232, 0.00, 0.00, 0.00, 0.00),
	(110655, '06', '0602', '000021', '7 DAYS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 41470.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(110656, '06', '0602', '060220', 'BARNI', 86595, '05', 'DIRECT', 2013, 3, '08', 188270.00, 48.40, 145, 0.00, 0.00, 0.00, 0.00),
	(110657, '06', '0602', 'F03244', 'FACTORY', 83089, '29', 'DIRECT', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110658, '06', '0602', '060220', 'HALWIYATEK', 86934, '15', 'DIRECT', 2013, 3, '08', 41500.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(110659, '06', '0602', 'K06378', 'KRISPY KREME', 84997, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110660, '06', '0602', 'M04912', 'MOLTO', 86013, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 107380.00, 14.19, 28, 0.00, 0.00, 0.00, 0.00),
	(110661, '06', '0602', 'M04912', 'MOLTO', 86134, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 315970.00, 106.64, 482, 0.00, 0.00, 0.00, 0.00),
	(110662, '06', '0602', 'M04912', 'MOLTO', 86142, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 171480.00, 66.42, 302, 0.00, 0.00, 0.00, 0.00),
	(110663, '06', '0602', 'M04912', 'MOLTO', 86160, '41', 'TAREK NOUR ADV.', 2013, 3, '08', 36670.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(110664, '06', '0602', 'M04912', 'MOLTO', 86167, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 16800.00, 15.84, 32, 0.00, 0.00, 0.00, 0.00),
	(110665, '06', '0602', 'M04912', 'MOLTO', 86645, '07', 'TAREK NOUR ADV.', 2013, 3, '08', 32580.00, 9.90, 24, 0.00, 0.00, 0.00, 0.00),
	(110666, '06', '0602', 'M04912', 'MOLTO', 86868, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 309910.00, 121.24, 408, 0.00, 0.00, 0.00, 0.00),
	(110667, '06', '0602', '060218', 'TODO', 86013, '01', 'DIRECT', 2013, 3, '08', 138620.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(110668, '06', '0602', '060218', 'TODO', 86134, '01', 'DIRECT', 2013, 3, '08', 204730.00, 68.64, 104, 0.00, 0.00, 0.00, 0.00),
	(110669, '06', '0602', '060218', 'TODO', 86142, '01', 'DIRECT', 2013, 3, '08', 118190.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(110670, '06', '0602', '060218', 'TODO', 86167, '01', 'DIRECT', 2013, 3, '08', 30100.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(110671, '06', '0602', '060218', 'TODO', 86280, '07', 'DIRECT', 2013, 3, '08', 200.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110672, '06', '0602', '060218', 'TODO', 86299, '01', 'DIRECT', 2013, 3, '08', 918570.00, 83.54, 419, 0.00, 0.00, 0.00, 0.00),
	(110673, '06', '0602', '060218', 'TODO', 86587, '01', 'DIRECT', 2013, 3, '08', 16800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(110674, '06', '0602', '060218', 'TODO', 86645, '07', 'DIRECT', 2013, 3, '08', 43280.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(110675, '06', '0602', '060218', 'TODO', 86868, '01', 'DIRECT', 2013, 3, '08', 274030.00, 114.48, 228, 0.00, 0.00, 0.00, 0.00),
	(110676, '06', '0602', '060218', 'TODO', 86884, '41', 'DIRECT', 2013, 3, '08', 593860.00, 307.32, 1027, 0.00, 0.00, 0.00, 0.00),
	(110677, '06', '0602', '060218', 'TODO', 86918, '07', 'DIRECT', 2013, 3, '08', 580.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110678, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 875990.00, 65.88, 229, 0.00, 0.00, 0.00, 0.00),
	(110679, '06', '0604', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 47300.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(110680, '06', '0604', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 239770.00, 84.94, 278, 0.00, 0.00, 0.00, 0.00),
	(110681, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 77250.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(110682, '06', '0604', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 3, '08', 80790.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(110683, '06', '0604', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 3, '08', 11500.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110684, '06', '0604', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 3, '08', 35420.00, 6.54, 26, 0.00, 0.00, 0.00, 0.00),
	(110685, '06', '0604', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 3, '08', 10320.00, 3.48, 8, 0.00, 0.00, 0.00, 0.00),
	(110686, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 106920.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(110687, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 14330.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110688, '07', '0701', 'T03347', 'TIK TAK', 86215, '01', 'AL ADEEB ADV.', 2013, 3, '08', 22430.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(110689, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'AL ADEEB ADV.', 2013, 3, '08', 95400.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110690, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 22120.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(110691, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 69950.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110692, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'AL ADEEB ADV.', 2013, 3, '08', 354070.00, 140.90, 415, 0.00, 0.00, 0.00, 0.00),
	(110693, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 3, '08', 157070.00, 161.46, 130, 0.00, 0.00, 0.00, 0.00),
	(110694, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 307480.00, 117.44, 146, 0.00, 0.00, 0.00, 0.00),
	(110695, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 285660.00, 110.96, 137, 0.00, 0.00, 0.00, 0.00),
	(110696, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 632510.00, 144.80, 254, 0.00, 0.00, 0.00, 0.00),
	(110697, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 196710.00, 186.24, 849, 0.00, 0.00, 0.00, 0.00),
	(110698, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110699, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 30780.00, 28.80, 180, 0.00, 0.00, 0.00, 0.00),
	(110700, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 55000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110701, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(110702, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 111810.00, 36.56, 134, 0.00, 0.00, 0.00, 0.00),
	(110703, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 234120.00, 98.16, 99, 0.00, 0.00, 0.00, 0.00),
	(110704, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 548870.00, 53.46, 97, 0.00, 0.00, 0.00, 0.00),
	(110705, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 718030.00, 63.92, 130, 0.00, 0.00, 0.00, 0.00),
	(110706, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 904020.00, 314.24, 1384, 0.00, 0.00, 0.00, 0.00),
	(110707, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 786670.00, 287.98, 1339, 0.00, 0.00, 0.00, 0.00),
	(110708, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1111030.00, 250.40, 1050, 0.00, 0.00, 0.00, 0.00),
	(110709, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 123100.00, 117.72, 102, 0.00, 0.00, 0.00, 0.00),
	(110710, '07', '0703', 'C00020', 'CADBURY', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6760.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(110711, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 46570.00, 6.98, 13, 0.00, 0.00, 0.00, 0.00),
	(110712, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110713, '07', '0703', 'C00020', 'CADBURY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 28000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(110714, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 233320.00, 19.92, 18, 0.00, 0.00, 0.00, 0.00),
	(110715, '07', '0703', 'C00020', 'CADBURY', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1860.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(110716, '07', '0703', 'C00020', 'CADBURY', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(110717, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 186340.00, 42.42, 73, 0.00, 0.00, 0.00, 0.00),
	(110718, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 109130.00, 24.36, 42, 0.00, 0.00, 0.00, 0.00),
	(110719, '07', '0703', 'C00020', 'CADBURY', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 410.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110720, '07', '0703', 'C00020', 'CADBURY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 92090.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(110721, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 425190.00, 206.86, 394, 0.00, 0.00, 0.00, 0.00),
	(110722, '07', '0703', 'C00020', 'CADBURY', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 123200.00, 89.60, 560, 0.00, 0.00, 0.00, 0.00),
	(110723, '07', '0703', 'C00020', 'CADBURY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110724, '07', '0703', 'C00020', 'CADBURY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 56820.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(110725, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 182820.00, 93.04, 160, 0.00, 0.00, 0.00, 0.00),
	(110726, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 593220.00, 58.74, 89, 0.00, 0.00, 0.00, 0.00),
	(110727, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 78310.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(110728, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 81920.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(110729, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 756330.00, 290.98, 1038, 0.00, 0.00, 0.00, 0.00),
	(110730, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 743590.00, 289.82, 1015, 0.00, 0.00, 0.00, 0.00),
	(110731, '07', '0703', 'G00009', 'GALAXY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29610.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(110732, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 94080.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(110733, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 143920.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(110734, '07', '0703', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 245000.00, 22.00, 33, 0.00, 0.00, 0.00, 0.00),
	(110735, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 212800.00, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(110736, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 144770.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(110737, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 101250.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(110738, '07', '0703', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1790.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(110739, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40740.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110740, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 629160.00, 262.56, 613, 0.00, 0.00, 0.00, 0.00),
	(110741, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 81030.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(110742, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35890.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110743, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 121030.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(110744, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 682140.00, 52.74, 117, 0.00, 0.00, 0.00, 0.00),
	(110745, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 31340.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(110746, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 3, '08', 71440.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(110747, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 3, '08', 12220.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(110748, '07', '0703', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 50900.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(110749, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 56300.00, 13.22, 19, 0.00, 0.00, 0.00, 0.00),
	(110750, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 3, '08', 87140.00, 31.40, 45, 0.00, 0.00, 0.00, 0.00),
	(110751, '07', '0703', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 3, '08', 13300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110752, '07', '0703', 'L06926', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 3, '08', 56800.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(110753, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 499780.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(110754, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 91000.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(110755, '07', '0704', 'M07820', 'M&M\'S', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 43100.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110756, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 31640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110757, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 120960.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(110758, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 124380.00, 30.16, 39, 0.00, 0.00, 0.00, 0.00),
	(110759, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 155420.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(110760, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 145560.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(110761, '07', '0704', 'M07820', 'M&M\'S', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2350.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(110762, '07', '0704', 'M07820', 'M&M\'S', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20750.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110763, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57670.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110764, '07', '0704', 'M07820', 'M&M\'S', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8460.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(110765, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 109450.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(110766, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 485980.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(110767, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 101420.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(110768, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 31640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110769, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 124400.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(110770, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 77840.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110771, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 159420.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(110772, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 143230.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(110773, '07', '0704', 'M00777', 'MALTEESERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4080.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110774, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57670.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110775, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 97810.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(110776, '07', '0705', 'A00440', 'AL SHAMADAN', 86011, '41', 'DIRECT', 2013, 3, '08', 605190.00, 412.00, 412, 0.00, 0.00, 0.00, 0.00),
	(110777, '07', '0705', 'A00440', 'AL SHAMADAN', 86035, '07', 'DIRECT', 2013, 3, '08', 400320.00, 197.00, 197, 0.00, 0.00, 0.00, 0.00),
	(110778, '07', '0705', 'A00440', 'AL SHAMADAN', 86134, '01', 'DIRECT', 2013, 3, '08', 3580.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(110779, '07', '0705', 'A00440', 'AL SHAMADAN', 86142, '01', 'DIRECT', 2013, 3, '08', 1790.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(110780, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 499020.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(110781, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 86810.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(110782, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 102560.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(110783, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 67860.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(110784, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 162810.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(110785, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 133240.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(110786, '07', '0705', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4080.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110787, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 64970.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110788, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 66830.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(110789, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 924600.00, 53.74, 160, 0.00, 0.00, 0.00, 0.00),
	(110790, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 77370.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(110791, '07', '0705', 'K00261', 'KITKAT', 86078, '41', 'MEDIAEDGE', 2013, 3, '08', 45210.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(110792, '07', '0705', 'K00261', 'KITKAT', 86199, '01', 'MEDIAEDGE', 2013, 3, '08', 41490.00, 17.80, 13, 0.00, 0.00, 0.00, 0.00),
	(110793, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 100090.00, 16.30, 12, 0.00, 0.00, 0.00, 0.00),
	(110794, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 256910.00, 59.44, 135, 0.00, 0.00, 0.00, 0.00),
	(110795, '07', '0705', 'K00261', 'KITKAT', 86299, '01', 'MEDIAEDGE', 2013, 3, '08', 2490.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110796, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 97590.00, 25.44, 92, 0.00, 0.00, 0.00, 0.00),
	(110797, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 79130.00, 21.56, 51, 0.00, 0.00, 0.00, 0.00),
	(110798, '07', '0705', 'K00261', 'KITKAT', 86736, '07', 'MEDIAEDGE', 2013, 3, '08', 98540.00, 21.70, 77, 0.00, 0.00, 0.00, 0.00),
	(110799, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 28320.00, 16.52, 53, 0.00, 0.00, 0.00, 0.00),
	(110800, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIAEDGE', 2013, 3, '08', 32200.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(110801, '07', '0705', 'K00261', 'KITKAT', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 24000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110802, '07', '0705', '070528', 'LOACKER', 86047, '01', 'OMD', 2013, 3, '08', 123030.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(110803, '07', '0705', '070528', 'LOACKER', 86064, '01', 'OMD', 2013, 3, '08', 18800.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(110804, '07', '0705', '070528', 'LOACKER', 86280, '07', 'OMD', 2013, 3, '08', 30200.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110805, '07', '0705', '070528', 'LOACKER', 86603, '01', 'OMD', 2013, 3, '08', 31600.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(110806, '07', '0705', '070528', 'LOACKER', 86868, '01', 'OMD', 2013, 3, '08', 31230.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(110807, '07', '0705', '070528', 'LOACKER', 86926, '08', 'OMD', 2013, 3, '08', 48500.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(110808, '07', '0705', '070528', 'PURE', 86167, '01', 'DIRECT', 2013, 3, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(110809, '07', '0705', '070528', 'PURE', 86216, '41', 'DIRECT', 2013, 3, '08', 4250.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(110810, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 380480.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(110811, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 47240.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(110812, '07', '0705', 'T00418', 'TWIX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70400.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(110813, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 31640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110814, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 145640.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(110815, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 137040.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(110816, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 144440.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(110817, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 114230.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(110818, '07', '0705', 'T00418', 'TWIX', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3380.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110819, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 64970.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(110820, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 59860.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110821, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 43300.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(110822, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 167370.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(110823, '07', '0706', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 649920.00, 55.14, 164, 0.00, 0.00, 0.00, 0.00),
	(110824, '07', '0706', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 73520.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(110825, '07', '0706', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 3, '08', 62050.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(110826, '07', '0706', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 3, '08', 42160.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(110827, '07', '0706', 'K00089', 'KINDER', 86280, '07', 'AL ADEEB ADV.', 2013, 3, '08', 176600.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(110828, '07', '0706', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 63100.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(110829, '07', '0706', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 138500.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(110830, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 3, '08', 388070.00, 154.04, 491, 0.00, 0.00, 0.00, 0.00),
	(110831, '07', '0706', 'K00089', 'KINDER', 86892, '07', 'AL ADEEB ADV.', 2013, 3, '08', 170190.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(110832, '07', '0706', 'K00089', 'KINDER', 86918, '07', 'AL ADEEB ADV.', 2013, 3, '08', 21510.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(110833, '07', '0706', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 3, '08', 58000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(110834, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 167660.00, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(110835, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 29000.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(110836, '07', '0706', 'K07223', 'KINDER JOY', 86078, '41', 'AL ADEEB ADV.', 2013, 3, '08', 61050.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(110837, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 3, '08', 23530.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(110838, '07', '0706', 'K07223', 'KINDER JOY', 86306, '05', 'AL ADEEB ADV.', 2013, 3, '08', 32500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(110839, '07', '0706', 'K07223', 'KINDER JOY', 86595, '05', 'AL ADEEB ADV.', 2013, 3, '08', 20710.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(110840, '07', '0706', 'K07223', 'KINDER JOY', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 20480.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(110841, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 95920.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(110842, '07', '0706', 'K07223', 'KINDER JOY', 86900, '12', 'AL ADEEB ADV.', 2013, 3, '08', 57580.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(110843, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 3, '08', 107860.00, 34.25, 100, 0.00, 0.00, 0.00, 0.00),
	(110844, '07', '0706', 'M06495', 'MORO', 86142, '01', 'UM7', 2013, 3, '08', 91410.00, 29.32, 87, 0.00, 0.00, 0.00, 0.00),
	(110845, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 3, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(110846, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 3, '08', 240740.00, 215.89, 975, 0.00, 0.00, 0.00, 0.00),
	(110847, '07', '0706', 'M06495', 'MORO', 86216, '41', 'UM7', 2013, 3, '08', 29250.00, 27.36, 171, 0.00, 0.00, 0.00, 0.00),
	(110848, '07', '0706', 'M06495', 'MORO', 86299, '01', 'UM7', 2013, 3, '08', 719450.00, 66.23, 393, 0.00, 0.00, 0.00, 0.00),
	(110849, '07', '0706', 'M06495', 'MORO', 86307, '06', 'UM7', 2013, 3, '08', 7010.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(110850, '07', '0706', 'M06495', 'MORO', 86868, '01', 'UM7', 2013, 3, '08', 224910.00, 93.28, 352, 0.00, 0.00, 0.00, 0.00),
	(110851, '07', '0706', 'M06495', 'MORO', 86959, '01', 'UM7', 2013, 3, '08', 52440.00, 20.71, 51, 0.00, 0.00, 0.00, 0.00),
	(110852, '07', '0706', '070619', 'PURE', 86011, '41', 'DIRECT', 2013, 3, '08', 1412230.00, 956.00, 956, 0.00, 0.00, 0.00, 0.00),
	(110853, '07', '0706', '070619', 'PURE', 86035, '07', 'DIRECT', 2013, 3, '08', 845300.00, 414.00, 414, 0.00, 0.00, 0.00, 0.00),
	(110854, '07', '0706', '070619', 'PURE', 86134, '01', 'DIRECT', 2013, 3, '08', 89800.00, 29.23, 50, 0.00, 0.00, 0.00, 0.00),
	(110855, '07', '0706', '070619', 'PURE', 86142, '01', 'DIRECT', 2013, 3, '08', 85160.00, 26.90, 47, 0.00, 0.00, 0.00, 0.00),
	(110856, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 3, '08', 282560.00, 267.30, 1225, 0.00, 0.00, 0.00, 0.00),
	(110857, '07', '0706', '070619', 'PURE', 86216, '41', 'DIRECT', 2013, 3, '08', 59860.00, 56.00, 350, 0.00, 0.00, 0.00, 0.00),
	(110858, '07', '0706', '070619', 'PURE', 86299, '01', 'DIRECT', 2013, 3, '08', 1493960.00, 105.78, 384, 0.00, 0.00, 0.00, 0.00),
	(110859, '07', '0706', '070619', 'PURE', 86307, '06', 'DIRECT', 2013, 3, '08', 1390.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(110860, '07', '0706', '070619', 'PURE', 86868, '01', 'DIRECT', 2013, 3, '08', 15170.00, 7.31, 12, 0.00, 0.00, 0.00, 0.00),
	(110861, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 279760.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(110862, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45610.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(110863, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 55800.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(110864, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 31640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(110865, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 147880.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(110866, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 138980.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(110867, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 139140.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(110868, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 114230.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(110869, '07', '0706', 'S00501', 'SNICKERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1160.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(110870, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 47680.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(110871, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57670.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110872, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45290.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110873, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 49190.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(110874, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 3, '08', 215910.00, 209.32, 215, 0.00, 0.00, 0.00, 0.00),
	(110875, '07', '0707', 'F00357', 'FERRERO ROCHER', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 203230.00, 14.56, 23, 0.00, 0.00, 0.00, 0.00),
	(110876, '07', '0707', 'F00357', 'FERRERO ROCHER', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 65750.00, 9.92, 15, 0.00, 0.00, 0.00, 0.00),
	(110877, '07', '0707', 'F00357', 'FERRERO ROCHER', 86215, '01', 'AL ADEEB ADV.', 2013, 3, '08', 33830.00, 7.32, 9, 0.00, 0.00, 0.00, 0.00),
	(110878, '07', '0707', 'F00357', 'FERRERO ROCHER', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 66920.00, 7.94, 14, 0.00, 0.00, 0.00, 0.00),
	(110879, '07', '0707', 'F00357', 'FERRERO ROCHER', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 169160.00, 35.77, 56, 0.00, 0.00, 0.00, 0.00),
	(110880, '07', '0707', 'F00357', 'FERRERO ROCHER', 86926, '08', 'AL ADEEB ADV.', 2013, 3, '08', 64230.00, 17.90, 27, 0.00, 0.00, 0.00, 0.00),
	(110881, '07', '0707', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 456860.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(110882, '07', '0707', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 80990.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(110883, '07', '0707', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16270.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(110884, '07', '0707', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 93240.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(110885, '07', '0707', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 55770.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(110886, '07', '0707', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 136700.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(110887, '07', '0707', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 134570.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(110888, '07', '0707', 'G00009', 'GALAXY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1620.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(110889, '07', '0707', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45990.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110890, '07', '0707', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 60500.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(110891, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 3, '08', 250350.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(110892, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 3, '08', 10520.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(110893, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 3, '08', 4460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110894, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 3, '08', 56380.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(110895, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 3, '08', 35440.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(110896, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 3, '08', 30930.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(110897, '07', '0707', 'H00070', 'HERSHEY\'S', 86686, '07', 'OMD', 2013, 3, '08', 5150.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(110898, '07', '0707', 'H00070', 'HERSHEY\'S', 86926, '08', 'OMD', 2013, 3, '08', 37240.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(110899, '07', '0707', 'L00156', 'LINDT', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 394180.00, 34.10, 110, 0.00, 0.00, 0.00, 0.00),
	(110900, '07', '0707', 'L00156', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 3, '08', 12460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(110901, '07', '0707', 'Q00061', 'QUALITY STREET', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 49930.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(110902, '07', '0707', 'Q00061', 'QUALITY STREET', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 82050.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(110903, '07', '0707', 'Q00061', 'QUALITY STREET', 86078, '41', 'MEDIAEDGE', 2013, 3, '08', 13400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110904, '07', '0707', 'Q00061', 'QUALITY STREET', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 54310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(110905, '07', '0707', 'Q00061', 'QUALITY STREET', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 42030.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(110906, '07', '0707', 'Q00061', 'QUALITY STREET', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 35000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(110907, '07', '0707', 'Q00061', 'QUALITY STREET', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 32000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(110908, '07', '0707', 'R02354', 'RAFFAELLO', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 36010.00, 3.14, 9, 0.00, 0.00, 0.00, 0.00),
	(110909, '07', '0707', 'R02354', 'RAFFAELLO', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 10860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110910, '07', '0707', 'R02354', 'RAFFAELLO', 86078, '41', 'AL ADEEB ADV.', 2013, 3, '08', 74050.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(110911, '07', '0707', 'R02354', 'RAFFAELLO', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 25500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110912, '07', '0707', 'R02354', 'RAFFAELLO', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 13330.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(110913, '07', '0707', 'R02354', 'RAFFAELLO', 86900, '12', 'AL ADEEB ADV.', 2013, 3, '08', 11800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110914, '07', '0708', '070851', 'BEN 10', 86306, '05', 'DIRECT', 2013, 3, '08', 50410.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(110915, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 3, '08', 102820.00, 106.50, 71, 0.00, 0.00, 0.00, 0.00),
	(110916, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 3, '08', 60010.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(110917, '07', '0708', 'L00343', 'LOACKER', 83261, '03', 'OMD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110918, '07', '0708', 'L00343', 'LOACKER', 86215, '01', 'OMD', 2013, 3, '08', 47460.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(110919, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 80010.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(110920, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 411920.00, 50.30, 180, 0.00, 0.00, 0.00, 0.00),
	(110921, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 637780.00, 238.64, 745, 0.00, 0.00, 0.00, 0.00),
	(110922, '07', '0708', 'O03167', 'OREO', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 615430.00, 236.36, 737, 0.00, 0.00, 0.00, 0.00),
	(110923, '07', '0708', 'O03167', 'OREO', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110924, '07', '0708', 'O03167', 'OREO', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(110925, '07', '0708', 'O03167', 'OREO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110926, '07', '0708', 'O03167', 'OREO', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 166620.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(110927, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 89380.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(110928, '07', '0708', 'O03167', 'OREO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 83250.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(110929, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 369640.00, 144.66, 216, 0.00, 0.00, 0.00, 0.00),
	(110930, '07', '0708', 'O03167', 'OREO', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3410.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(110931, '07', '0708', '070850', 'SUN BITES', 86134, '01', 'OMD', 2013, 3, '08', 1040370.00, 380.00, 674, 0.00, 0.00, 0.00, 0.00),
	(110932, '07', '0708', '070850', 'SUN BITES', 86142, '01', 'OMD', 2013, 3, '08', 957860.00, 358.24, 643, 0.00, 0.00, 0.00, 0.00),
	(110933, '07', '0708', '070850', 'SUN BITES', 86160, '41', 'OMD', 2013, 3, '08', 3282670.00, 749.48, 1655, 0.00, 0.00, 0.00, 0.00),
	(110934, '07', '0708', '070850', 'SUN BITES', 86167, '01', 'OMD', 2013, 3, '08', 229220.00, 219.04, 550, 0.00, 0.00, 0.00, 0.00),
	(110935, '07', '0708', '070850', 'SUN BITES', 86216, '41', 'OMD', 2013, 3, '08', 178880.00, 172.00, 172, 0.00, 0.00, 0.00, 0.00),
	(110936, '07', '0708', '070850', 'SUN BITES', 86298, '01', 'OMD', 2013, 3, '08', 93270.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(110937, '07', '0708', '070850', 'SUN BITES', 86645, '07', 'OMD', 2013, 3, '08', 496620.00, 160.28, 398, 0.00, 0.00, 0.00, 0.00),
	(110938, '07', '0708', '070850', 'SUN BITES', 86868, '01', 'OMD', 2013, 3, '08', 15780.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(110939, '07', '0708', '070850', 'SUN BITES', 86876, '06', 'OMD', 2013, 3, '08', 116800.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(110940, '07', '0708', '070850', 'SUN BITES', 86959, '01', 'OMD', 2013, 3, '08', 15980.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(110941, '07', '0708', '070850', 'SUN BITES', 86975, '41', 'OMD', 2013, 3, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110942, '07', '0708', 'T00520', 'TUC', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 467740.00, 180.69, 487, 0.00, 0.00, 0.00, 0.00),
	(110943, '07', '0708', 'T00520', 'TUC', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 421990.00, 166.84, 453, 0.00, 0.00, 0.00, 0.00),
	(110944, '07', '0708', 'T00520', 'TUC', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29610.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(110945, '07', '0708', 'T00520', 'TUC', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110946, '07', '0708', 'T00520', 'TUC', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 37540.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(110947, '07', '0708', 'T00520', 'TUC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 92150.00, 15.61, 27, 0.00, 0.00, 0.00, 0.00),
	(110948, '07', '0708', 'T00520', 'TUC', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 119980.00, 10.64, 16, 0.00, 0.00, 0.00, 0.00),
	(110949, '07', '0708', 'T00520', 'TUC', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 162250.00, 72.17, 102, 0.00, 0.00, 0.00, 0.00),
	(110950, '07', '0708', 'U00012', 'ULKER', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110951, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 3, '08', 2288880.00, 812.56, 2758, 0.00, 0.00, 0.00, 0.00),
	(110952, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 3, '08', 2125140.00, 762.80, 2699, 0.00, 0.00, 0.00, 0.00),
	(110953, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 3, '08', 3069660.00, 699.40, 1804, 0.00, 0.00, 0.00, 0.00),
	(110954, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 3, '08', 541690.00, 516.20, 1604, 0.00, 0.00, 0.00, 0.00),
	(110955, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 3, '08', 167030.00, 159.64, 352, 0.00, 0.00, 0.00, 0.00),
	(110956, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 3, '08', 219130.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(110957, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 3, '08', 9060.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(110958, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 3, '08', 648410.00, 203.40, 426, 0.00, 0.00, 0.00, 0.00),
	(110959, '07', '0709', 'C00272', 'CHIPSY', 86686, '07', 'OMD', 2013, 3, '08', 16370.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(110960, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 3, '08', 5310.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110961, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 3, '08', 732630.00, 737.48, 1769, 0.00, 0.00, 0.00, 0.00),
	(110962, '07', '0709', 'C00272', 'CHIPSY', 86892, '07', 'OMD', 2013, 3, '08', 372000.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(110963, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 3, '08', 5650.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(110964, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 3, '08', 2910.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(110965, '07', '0709', 'L03493', 'LAMB WESTON', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(110966, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 3, '08', 381850.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(110967, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 3, '08', 142750.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(110968, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 3, '08', 54000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(110969, '07', '0709', 'L00350', 'LAY\'S', 86405, '06', 'OMD', 2013, 3, '08', 23500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(110970, '07', '0709', 'L00350', 'LAY\'S', 86413, '06', 'OMD', 2013, 3, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(110971, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 3, '08', 140730.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(110972, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 3, '08', 394000.00, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(110973, '07', '0709', 'L00350', 'LAY\'S', 86686, '07', 'OMD', 2013, 3, '08', 21140.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(110974, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 3, '08', 344000.00, 201.16, 370, 0.00, 0.00, 0.00, 0.00),
	(110975, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 3, '08', 315950.00, 156.28, 562, 0.00, 0.00, 0.00, 0.00),
	(110976, '07', '0709', 'L03001', 'LION CHIPS', 86134, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 29140.00, 5.98, 10, 0.00, 0.00, 0.00, 0.00),
	(110977, '07', '0709', 'L03001', 'LION CHIPS', 86142, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 24440.00, 5.98, 10, 0.00, 0.00, 0.00, 0.00),
	(110978, '07', '0709', 'L03001', 'LION CHIPS', 86160, '41', 'INITIATIVE MEDIA', 2013, 3, '08', 15950.00, 3.65, 7, 0.00, 0.00, 0.00, 0.00),
	(110979, '07', '0709', 'L03001', 'LION CHIPS', 86167, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 16720.00, 15.92, 32, 0.00, 0.00, 0.00, 0.00),
	(110980, '07', '0709', 'L03001', 'LION CHIPS', 86280, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 4500.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(110981, '07', '0709', 'L03001', 'LION CHIPS', 86306, '05', 'INITIATIVE MEDIA', 2013, 3, '08', 25800.00, 16.18, 47, 0.00, 0.00, 0.00, 0.00),
	(110982, '07', '0709', 'L03001', 'LION CHIPS', 86595, '05', 'INITIATIVE MEDIA', 2013, 3, '08', 21880.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(110983, '07', '0709', 'L03001', 'LION CHIPS', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 18750.00, 10.33, 33, 0.00, 0.00, 0.00, 0.00),
	(110984, '07', '0709', 'L03001', 'LION CHIPS', 86736, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 74610.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(110985, '07', '0709', 'L03001', 'LION CHIPS', 86777, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 5490.00, 20.27, 33, 0.00, 0.00, 0.00, 0.00),
	(110986, '07', '0709', 'L03001', 'LION CHIPS', 86868, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 10670.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(110987, '07', '0709', 'M78592', 'MASRAWY', 86013, '01', 'DIRECT', 2013, 3, '08', 1627530.00, 221.44, 964, 0.00, 0.00, 0.00, 0.00),
	(110988, '07', '0709', 'M78592', 'MASRAWY', 86579, '01', 'DIRECT', 2013, 3, '08', 417140.00, 5.80, 31, 0.00, 0.00, 0.00, 0.00),
	(110989, '07', '0709', 'M78592', 'MASRAWY', 86587, '01', 'DIRECT', 2013, 3, '08', 158970.00, 86.08, 412, 0.00, 0.00, 0.00, 0.00),
	(110990, '07', '0709', 'M78592', 'MASRAWY', 86777, '01', 'DIRECT', 2013, 3, '08', 60320.00, 154.44, 582, 0.00, 0.00, 0.00, 0.00),
	(110991, '07', '0709', 'M78592', 'MASRAWY', 86868, '01', 'DIRECT', 2013, 3, '08', 102580.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(110992, '07', '0709', 'M78592', 'MASRAWY', 86959, '01', 'DIRECT', 2013, 3, '08', 167030.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(110993, '07', '0709', 'P00306', 'PRINGLES', 84084, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(110994, '07', '0709', '070934', 'SLICE', 86013, '01', 'DIRECT', 2013, 3, '08', 26200.00, 3.77, 7, 0.00, 0.00, 0.00, 0.00),
	(110995, '07', '0709', '070934', 'SLICE', 86134, '01', 'DIRECT', 2013, 3, '08', 30520.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(110996, '07', '0709', '070934', 'SLICE', 86142, '01', 'DIRECT', 2013, 3, '08', 27920.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(110997, '07', '0709', '070934', 'SLICE', 86216, '41', 'DIRECT', 2013, 3, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(110998, '07', '0709', '070934', 'TATESS', 86134, '01', 'DIRECT', 2013, 3, '08', 17900.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(110999, '07', '0709', '070934', 'TATESS', 86142, '01', 'DIRECT', 2013, 3, '08', 17900.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(111000, '07', '0709', '070934', 'TATESS', 86307, '06', 'DIRECT', 2013, 3, '08', 5200.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111001, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 3, '08', 4780.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(111002, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 3, '08', 48880.00, 9.56, 19, 0.00, 0.00, 0.00, 0.00),
	(111003, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 3, '08', 45760.00, 9.56, 19, 0.00, 0.00, 0.00, 0.00),
	(111004, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 3, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(111005, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 3, '08', 1390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111006, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 3, '08', 1774010.00, 241.56, 1032, 0.00, 0.00, 0.00, 0.00),
	(111007, '07', '0709', '070934', 'TRUE CHIPS', 86579, '01', 'DIRECT', 2013, 3, '08', 457230.00, 7.48, 30, 0.00, 0.00, 0.00, 0.00),
	(111008, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 3, '08', 177550.00, 103.28, 411, 0.00, 0.00, 0.00, 0.00),
	(111009, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 3, '08', 66430.00, 147.20, 625, 0.00, 0.00, 0.00, 0.00),
	(111010, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 3, '08', 118590.00, 64.82, 246, 0.00, 0.00, 0.00, 0.00),
	(111011, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 3, '08', 194240.00, 109.44, 550, 0.00, 0.00, 0.00, 0.00),
	(111012, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 3, '08', 124680.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(111013, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 3, '08', 1042130.00, 384.80, 431, 0.00, 0.00, 0.00, 0.00),
	(111014, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 3, '08', 957890.00, 361.32, 405, 0.00, 0.00, 0.00, 0.00),
	(111015, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 3, '08', 2913490.00, 665.60, 1535, 0.00, 0.00, 0.00, 0.00),
	(111016, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 3, '08', 253950.00, 241.00, 241, 0.00, 0.00, 0.00, 0.00),
	(111017, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 3, '08', 128960.00, 124.00, 124, 0.00, 0.00, 0.00, 0.00),
	(111018, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 3, '08', 43000.00, 11.33, 12, 0.00, 0.00, 0.00, 0.00),
	(111019, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 3, '08', 27310.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(111020, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 3, '08', 131910.00, 40.66, 42, 0.00, 0.00, 0.00, 0.00),
	(111021, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 3, '08', 583840.00, 223.88, 248, 0.00, 0.00, 0.00, 0.00),
	(111022, '07', '0710', 'C00232', 'CHEETOS', 86686, '07', 'OMD', 2013, 3, '08', 5880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111023, '07', '0710', 'C00232', 'CHEETOS', 86736, '07', 'OMD', 2013, 3, '08', 22550.00, 7.66, 9, 0.00, 0.00, 0.00, 0.00),
	(111024, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 3, '08', 113600.00, 142.00, 142, 0.00, 0.00, 0.00, 0.00),
	(111025, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 3, '08', 264840.00, 144.79, 200, 0.00, 0.00, 0.00, 0.00),
	(111026, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 3, '08', 20650.00, 7.66, 9, 0.00, 0.00, 0.00, 0.00),
	(111027, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 3, '08', 96680.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111028, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 3, '08', 2471450.00, 865.48, 2296, 0.00, 0.00, 0.00, 0.00),
	(111029, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 3, '08', 2077660.00, 759.16, 2020, 0.00, 0.00, 0.00, 0.00),
	(111030, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 3, '08', 5778070.00, 1317.96, 3045, 0.00, 0.00, 0.00, 0.00),
	(111031, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 3, '08', 317520.00, 304.20, 573, 0.00, 0.00, 0.00, 0.00),
	(111032, '07', '0710', 'D00468', 'DORITOS', 86181, '01', 'OMD', 2013, 3, '08', 1138680.00, 163.04, 1019, 0.00, 0.00, 0.00, 0.00),
	(111033, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 3, '08', 422520.00, 401.72, 1424, 0.00, 0.00, 0.00, 0.00),
	(111034, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 3, '08', 44000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(111035, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 3, '08', 279650.00, 132.52, 613, 0.00, 0.00, 0.00, 0.00),
	(111036, '07', '0710', 'D00468', 'DORITOS', 86315, '07', 'OMD', 2013, 3, '08', 382740.00, 133.44, 834, 0.00, 0.00, 0.00, 0.00),
	(111037, '07', '0710', 'D00468', 'DORITOS', 86363, '08', 'OMD', 2013, 3, '08', 488120.00, 222.40, 1390, 0.00, 0.00, 0.00, 0.00),
	(111038, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 3, '08', 560670.00, 252.72, 1233, 0.00, 0.00, 0.00, 0.00),
	(111039, '07', '0710', 'D00468', 'DORITOS', 86660, '07', 'OMD', 2013, 3, '08', 129900.00, 143.84, 899, 0.00, 0.00, 0.00, 0.00),
	(111040, '07', '0710', 'D00468', 'DORITOS', 86686, '07', 'OMD', 2013, 3, '08', 12530.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(111041, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 3, '08', 120940.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(111042, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 3, '08', 552520.00, 620.96, 1130, 0.00, 0.00, 0.00, 0.00),
	(111043, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 3, '08', 292890.00, 163.60, 382, 0.00, 0.00, 0.00, 0.00),
	(111044, '07', '0710', 'D00468', 'DORITOS', 86926, '08', 'OMD', 2013, 3, '08', 554240.00, 275.48, 1328, 0.00, 0.00, 0.00, 0.00),
	(111045, '07', '0710', 'D00468', 'DORITOS', 86983, '41', 'OMD', 2013, 3, '08', 69030.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(111046, '07', '0710', 'S24227', 'SO MUCH', 86013, '01', 'DIRECT', 2013, 3, '08', 908050.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(111047, '07', '0710', 'S24227', 'SO MUCH', 86579, '01', 'DIRECT', 2013, 3, '08', 37480.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111048, '07', '0710', 'S24227', 'SO MUCH', 86587, '01', 'DIRECT', 2013, 3, '08', 141010.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(111049, '07', '0710', 'S24227', 'SO MUCH', 86777, '01', 'DIRECT', 2013, 3, '08', 22760.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(111050, '07', '0710', 'S24227', 'SO MUCH', 86868, '01', 'DIRECT', 2013, 3, '08', 114380.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(111051, '07', '0710', 'S24227', 'SO MUCH', 86959, '01', 'DIRECT', 2013, 3, '08', 220420.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(111052, '07', '0710', '071022', 'TUBES', 86013, '01', 'DIRECT', 2013, 3, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111053, '07', '0710', '071022', 'TUBES', 86587, '01', 'DIRECT', 2013, 3, '08', 11400.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111054, '07', '0710', '071022', 'TUBES', 86777, '01', 'DIRECT', 2013, 3, '08', 4880.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(111055, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86134, '01', 'OMD', 2013, 3, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111056, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86160, '41', 'OMD', 2013, 3, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111057, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86884, '41', 'OMD', 2013, 3, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111058, '07', '0711', '071113', 'KRIKITA', 86645, '07', 'DIRECT', 2013, 3, '08', 206650.00, 76.18, 239, 0.00, 0.00, 0.00, 0.00),
	(111059, '07', '0711', '071113', 'KRIKITA', 86892, '07', 'DIRECT', 2013, 3, '08', 443360.00, 171.00, 245, 0.00, 0.00, 0.00, 0.00),
	(111060, '07', '0711', '071113', 'KRIKITA', 86926, '08', 'DIRECT', 2013, 3, '08', 890620.00, 331.92, 481, 0.00, 0.00, 0.00, 0.00),
	(111061, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 3, '08', 1706390.00, 108.60, 349, 0.00, 0.00, 0.00, 0.00),
	(111062, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 3, '08', 93070.00, 15.28, 18, 0.00, 0.00, 0.00, 0.00),
	(111063, '07', '0713', 'N00198', 'NUTELLA', 86215, '01', 'AL ADEEB ADV.', 2013, 3, '08', 55540.00, 10.91, 16, 0.00, 0.00, 0.00, 0.00),
	(111064, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 3, '08', 109520.00, 13.58, 18, 0.00, 0.00, 0.00, 0.00),
	(111065, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 3, '08', 167620.00, 38.86, 46, 0.00, 0.00, 0.00, 0.00),
	(111066, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 3, '08', 191780.00, 73.06, 87, 0.00, 0.00, 0.00, 0.00),
	(111067, '07', '0713', 'N00198', 'NUTELLA', 86926, '08', 'AL ADEEB ADV.', 2013, 3, '08', 89940.00, 23.60, 27, 0.00, 0.00, 0.00, 0.00),
	(111068, '09', '0901', 'C00792', 'CERELAC', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 118790.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111069, '09', '0901', 'C00792', 'CERELAC', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 100730.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(111070, '09', '0901', 'C00792', 'CERELAC', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 58300.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(111071, '09', '0901', 'C00792', 'CERELAC', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 23300.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(111072, '09', '0908', '090803', 'AL ASASY', 86013, '01', 'DIRECT', 2013, 3, '08', 497620.00, 67.65, 341, 0.00, 0.00, 0.00, 0.00),
	(111073, '09', '0908', '090803', 'AL ASASY', 86056, '01', 'DIRECT', 2013, 3, '08', 3880.00, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(111074, '09', '0908', '090803', 'AL ASASY', 86134, '01', 'DIRECT', 2013, 3, '08', 735120.00, 260.12, 1392, 0.00, 0.00, 0.00, 0.00),
	(111075, '09', '0908', '090803', 'AL ASASY', 86142, '01', 'DIRECT', 2013, 3, '08', 630420.00, 228.31, 1241, 0.00, 0.00, 0.00, 0.00),
	(111076, '09', '0908', '090803', 'AL ASASY', 86160, '41', 'DIRECT', 2013, 3, '08', 453910.00, 102.25, 553, 0.00, 0.00, 0.00, 0.00),
	(111077, '09', '0908', '090803', 'AL ASASY', 86167, '01', 'DIRECT', 2013, 3, '08', 383790.00, 362.18, 1930, 0.00, 0.00, 0.00, 0.00),
	(111078, '09', '0908', '090803', 'AL ASASY', 86216, '41', 'DIRECT', 2013, 3, '08', 220090.00, 207.29, 1082, 0.00, 0.00, 0.00, 0.00),
	(111079, '09', '0908', '090803', 'AL ASASY', 86298, '01', 'DIRECT', 2013, 3, '08', 283760.00, 141.70, 756, 0.00, 0.00, 0.00, 0.00),
	(111080, '09', '0908', '090803', 'AL ASASY', 86307, '06', 'DIRECT', 2013, 3, '08', 6140.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(111081, '09', '0908', '090803', 'AL ASASY', 86587, '01', 'DIRECT', 2013, 3, '08', 165710.00, 78.11, 366, 0.00, 0.00, 0.00, 0.00),
	(111082, '09', '0908', '090803', 'AL ASASY', 86645, '07', 'DIRECT', 2013, 3, '08', 186290.00, 86.10, 383, 0.00, 0.00, 0.00, 0.00),
	(111083, '09', '0908', '090803', 'AL ASASY', 86777, '01', 'DIRECT', 2013, 3, '08', 38720.00, 74.40, 278, 0.00, 0.00, 0.00, 0.00),
	(111084, '09', '0908', '090803', 'AL ASASY', 86876, '06', 'DIRECT', 2013, 3, '08', 2700.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(111085, '09', '0908', '090803', 'AL ASASY', 86884, '41', 'DIRECT', 2013, 3, '08', 356210.00, 189.26, 947, 0.00, 0.00, 0.00, 0.00),
	(111086, '09', '0908', '090803', 'AL ASASY', 86892, '07', 'DIRECT', 2013, 3, '08', 69000.00, 9.30, 22, 0.00, 0.00, 0.00, 0.00),
	(111087, '09', '0908', '090802', 'GAIN PLUS', 86306, '05', 'OMD', 2013, 3, '08', 126140.00, 119.80, 145, 0.00, 0.00, 0.00, 0.00),
	(111088, '09', '0908', '090802', 'GAIN PLUS', 86595, '05', 'OMD', 2013, 3, '08', 3820.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(111089, '09', '0908', '090802', 'GAIN PLUS', 86918, '07', 'OMD', 2013, 3, '08', 220.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111090, '09', '0908', '090803', 'ILLUMA', 86047, '01', 'DIRECT', 2013, 3, '08', 118160.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(111091, '09', '0908', '090803', 'ILLUMA', 86280, '07', 'DIRECT', 2013, 3, '08', 34000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111092, '09', '0908', '090803', 'ILLUMA', 86603, '01', 'DIRECT', 2013, 3, '08', 43080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111093, '09', '0908', '090803', 'ILLUMA', 86645, '07', 'DIRECT', 2013, 3, '08', 15000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(111094, '09', '0908', '090803', 'ILLUMA', 86892, '07', 'DIRECT', 2013, 3, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111095, '09', '0908', '090803', 'ILLUMA', 86926, '08', 'DIRECT', 2013, 3, '08', 25000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(111096, '09', '0908', '090800', 'MILUPA', 86134, '01', 'MEDIAEDGE', 2013, 3, '08', 374610.00, 144.28, 382, 0.00, 0.00, 0.00, 0.00),
	(111097, '09', '0908', '090800', 'MILUPA', 86142, '01', 'MEDIAEDGE', 2013, 3, '08', 368460.00, 147.60, 387, 0.00, 0.00, 0.00, 0.00),
	(111098, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 3, '08', 87800.00, 83.80, 235, 0.00, 0.00, 0.00, 0.00),
	(111099, '09', '0908', '090800', 'MILUPA', 86299, '01', 'MEDIAEDGE', 2013, 3, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111100, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 3, '08', 46160.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(111101, '09', '0908', '090800', 'MILUPA', 86959, '01', 'MEDIAEDGE', 2013, 3, '08', 182580.00, 77.52, 138, 0.00, 0.00, 0.00, 0.00),
	(111102, '09', '0908', '090802', 'NAN', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 58020.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(111103, '09', '0908', '090802', 'NAN', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 101930.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(111104, '09', '0908', '090802', 'NAN', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 27860.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(111105, '09', '0908', '090802', 'NAN', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 13870.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(111106, '09', '0908', '090802', 'NAN', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 36630.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(111107, '09', '0908', '090802', 'NAN', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 14640.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(111108, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 710940.00, 48.92, 138, 0.00, 0.00, 0.00, 0.00),
	(111109, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 141420.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(111110, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 123090.00, 29.98, 78, 0.00, 0.00, 0.00, 0.00),
	(111111, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 15970.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(111112, '09', '0908', 'P41590', 'PEDIASURE', 86900, '12', 'OMD', 2013, 3, '08', 115200.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(111113, '09', '0908', 'P04504', 'PROGRESS', 86047, '01', 'TONIC ADVERTISING', 2013, 3, '08', 136170.00, 18.00, 21, 0.00, 0.00, 0.00, 0.00),
	(111114, '09', '0908', 'P04504', 'PROGRESS', 86603, '01', 'TONIC ADVERTISING', 2013, 3, '08', 73800.00, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111115, '09', '0908', 'P04504', 'PROGRESS', 86645, '07', 'TONIC ADVERTISING', 2013, 3, '08', 60000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111116, '09', '0908', 'P04504', 'PROGRESS', 86926, '08', 'TONIC ADVERTISING', 2013, 3, '08', 22000.00, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(111117, '09', '0908', '090801', 'RONAGRO', 86934, '15', 'DIRECT', 2013, 3, '08', 26560.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(111118, '10', '1001', '100108', 'VAL VENOSTA', 86587, '01', 'DIRECT', 2013, 3, '08', 372830.00, 169.76, 561, 0.00, 0.00, 0.00, 0.00),
	(111119, '10', '1001', '100108', 'VAL VENOSTA', 86603, '01', 'DIRECT', 2013, 3, '08', 239760.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(111120, '10', '1001', '100108', 'VAL VENOSTA', 86645, '07', 'DIRECT', 2013, 3, '08', 212680.00, 81.69, 288, 0.00, 0.00, 0.00, 0.00),
	(111121, '10', '1001', '100108', 'VAL VENOSTA', 86868, '01', 'DIRECT', 2013, 3, '08', 227670.00, 89.74, 273, 0.00, 0.00, 0.00, 0.00),
	(111122, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111123, '11', '1101', '110113', 'EUROPEAN MEAT', 84102, '21', 'DIRECT', 2013, 3, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111124, '11', '1104', '110405', 'GRILLO', 86013, '01', 'DIRECT', 2013, 3, '08', 41650.00, 5.75, 20, 0.00, 0.00, 0.00, 0.00),
	(111125, '11', '1104', '110405', 'GRILLO', 86587, '01', 'DIRECT', 2013, 3, '08', 2800.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111126, '11', '1104', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 3, '08', 1145970.00, 154.08, 963, 0.00, 0.00, 0.00, 0.00),
	(111127, '11', '1104', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 3, '08', 388150.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(111128, '11', '1104', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 3, '08', 71370.00, 39.68, 248, 0.00, 0.00, 0.00, 0.00),
	(111129, '11', '1104', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 3, '08', 11130.00, 44.48, 278, 0.00, 0.00, 0.00, 0.00),
	(111130, '11', '1104', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 3, '08', 9090.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(111131, '11', '1104', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 3, '08', 21100.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(111132, '11', '1106', '110605', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 3, '08', 622370.00, 83.68, 523, 0.00, 0.00, 0.00, 0.00),
	(111133, '11', '1106', '110605', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 3, '08', 138550.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(111134, '11', '1106', '110605', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 3, '08', 56130.00, 31.68, 198, 0.00, 0.00, 0.00, 0.00),
	(111135, '11', '1106', '110605', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 3, '08', 12340.00, 49.28, 308, 0.00, 0.00, 0.00, 0.00),
	(111136, '11', '1107', '110710', 'AL WATANIA POULTRY', 86611, '15', 'DIRECT', 2013, 3, '08', 3170.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(111137, '11', '1114', 'B00700', 'BOTAN', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111138, '11', '1114', 'R00685', 'RIO MARE', 86064, '01', 'OPTIMEDIA', 2013, 3, '08', 136130.00, 26.30, 124, 0.00, 0.00, 0.00, 0.00),
	(111139, '11', '1114', 'R00685', 'RIO MARE', 86216, '41', 'OPTIMEDIA', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111140, '11', '1114', 'R00685', 'RIO MARE', 86280, '07', 'OPTIMEDIA', 2013, 3, '08', 318500.00, 83.42, 328, 0.00, 0.00, 0.00, 0.00),
	(111141, '11', '1114', 'R00685', 'RIO MARE', 86603, '01', 'OPTIMEDIA', 2013, 3, '08', 154890.00, 51.68, 221, 0.00, 0.00, 0.00, 0.00),
	(111142, '11', '1114', 'R00685', 'RIO MARE', 86645, '07', 'OPTIMEDIA', 2013, 3, '08', 103390.00, 33.74, 145, 0.00, 0.00, 0.00, 0.00),
	(111143, '11', '1114', 'R00685', 'RIO MARE', 86892, '07', 'OPTIMEDIA', 2013, 3, '08', 193300.00, 66.06, 279, 0.00, 0.00, 0.00, 0.00),
	(111144, '11', '1114', 'R00685', 'RIO MARE', 86900, '12', 'OPTIMEDIA', 2013, 3, '08', 169360.00, 66.38, 111, 0.00, 0.00, 0.00, 0.00),
	(111145, '11', '1114', 'R00685', 'RIO MARE', 86918, '07', 'OPTIMEDIA', 2013, 3, '08', 109510.00, 41.64, 188, 0.00, 0.00, 0.00, 0.00),
	(111146, '11', '1118', '111805', 'GRILLO', 86013, '01', 'DIRECT', 2013, 3, '08', 17850.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(111147, '11', '1118', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 3, '08', 111050.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(111148, '11', '1118', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 3, '08', 4050.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(111149, '11', '1118', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 3, '08', 1120.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(111150, '11', '1118', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 3, '08', 27990.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(111151, '11', '1122', 'M88002', 'MATTHEW', 86249, '01', 'DIRECT', 2013, 3, '08', 1360.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111152, '11', '1124', '112403', 'GRILLO', 86013, '01', 'DIRECT', 2013, 3, '08', 265580.00, 36.52, 118, 0.00, 0.00, 0.00, 0.00),
	(111153, '11', '1124', '112403', 'GRILLO', 86587, '01', 'DIRECT', 2013, 3, '08', 9270.00, 5.04, 21, 0.00, 0.00, 0.00, 0.00),
	(111154, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 3, '08', 39270.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(111155, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 3, '08', 97150.00, 40.32, 252, 0.00, 0.00, 0.00, 0.00),
	(111156, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 3, '08', 95140.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(111157, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 3, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111158, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 3, '08', 458840.00, 423.96, 1531, 0.00, 0.00, 0.00, 0.00),
	(111159, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 3, '08', 42350.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(111160, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86307, '06', 'DIRECT', 2013, 3, '08', 9180.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(111161, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 3, '08', 1177170.00, 599.40, 1815, 0.00, 0.00, 0.00, 0.00),
	(111162, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 3, '08', 346990.00, 195.68, 1223, 0.00, 0.00, 0.00, 0.00),
	(111163, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 3, '08', 2320100.00, 323.00, 506, 0.00, 0.00, 0.00, 0.00),
	(111164, '11', '1124', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 3, '08', 332150.00, 126.34, 388, 0.00, 0.00, 0.00, 0.00),
	(111165, '11', '1124', 'M00172', 'MEATLAND', 86142, '01', 'DIRECT', 2013, 3, '08', 303770.00, 118.06, 369, 0.00, 0.00, 0.00, 0.00),
	(111166, '11', '1124', 'M00172', 'MEATLAND', 86299, '01', 'DIRECT', 2013, 3, '08', 70000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111167, '11', '1124', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 3, '08', 109460.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111168, '11', '1124', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 3, '08', 298700.00, 153.38, 294, 0.00, 0.00, 0.00, 0.00),
	(111169, '11', '1124', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 3, '08', 157780.00, 233.12, 488, 0.00, 0.00, 0.00, 0.00),
	(111170, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 3, '08', 423270.00, 297.16, 385, 0.00, 0.00, 0.00, 0.00),
	(111171, '11', '1124', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 3, '08', 383030.00, 261.28, 293, 0.00, 0.00, 0.00, 0.00),
	(111172, '11', '1130', '113001', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 3, '08', 119000.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(111173, '11', '1130', '113001', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 3, '08', 17370.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(111174, '11', '1130', '113001', 'MEATLAND', 86142, '01', 'DIRECT', 2013, 3, '08', 10410.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(111175, '11', '1130', '113001', 'MEATLAND', 86299, '01', 'DIRECT', 2013, 3, '08', 35000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111176, '11', '1130', '113001', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 3, '08', 193130.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(111177, '11', '1130', '113001', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 3, '08', 62120.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(111178, '11', '1130', '113001', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 3, '08', 12390.00, 45.76, 286, 0.00, 0.00, 0.00, 0.00),
	(111179, '11', '1130', '113001', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 3, '08', 5930.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111180, '11', '1131', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 316990.00, 119.05, 372, 0.00, 0.00, 0.00, 0.00),
	(111181, '11', '1131', 'T05988', 'THREE CHEFS', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 314040.00, 117.45, 365, 0.00, 0.00, 0.00, 0.00),
	(111182, '11', '1131', 'T05988', 'THREE CHEFS', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 39050.00, 8.95, 33, 0.00, 0.00, 0.00, 0.00),
	(111183, '11', '1131', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 341070.00, 325.97, 1195, 0.00, 0.00, 0.00, 0.00),
	(111184, '11', '1131', 'T05988', 'THREE CHEFS', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 24990.00, 23.52, 147, 0.00, 0.00, 0.00, 0.00),
	(111185, '11', '1131', 'T05988', 'THREE CHEFS', 86307, '06', 'MAGNA GLOBAL', 2013, 3, '08', 4930.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(111186, '11', '1131', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 119210.00, 54.63, 128, 0.00, 0.00, 0.00, 0.00),
	(111187, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86011, '41', 'DIRECT', 2013, 3, '08', 6199590.00, 4387.85, 3756, 0.00, 0.00, 0.00, 0.00),
	(111188, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 3, '08', 1055200.00, 144.96, 450, 0.00, 0.00, 0.00, 0.00),
	(111189, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 3, '08', 3619540.00, 1982.58, 1727, 0.00, 0.00, 0.00, 0.00),
	(111190, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 3, '08', 184650.00, 78.66, 136, 0.00, 0.00, 0.00, 0.00),
	(111191, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 3, '08', 183720.00, 77.34, 134, 0.00, 0.00, 0.00, 0.00),
	(111192, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 3, '08', 78750.00, 74.93, 126, 0.00, 0.00, 0.00, 0.00),
	(111193, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86926, '08', 'DIRECT', 2013, 3, '08', 30000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111194, '12', '1201', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 284170.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(111195, '12', '1201', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 31790.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(111196, '12', '1201', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 161740.00, 59.52, 372, 0.00, 0.00, 0.00, 0.00),
	(111197, '12', '1201', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 160730.00, 60.32, 377, 0.00, 0.00, 0.00, 0.00),
	(111198, '12', '1201', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 277140.00, 61.76, 386, 0.00, 0.00, 0.00, 0.00),
	(111199, '12', '1201', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 146210.00, 137.44, 859, 0.00, 0.00, 0.00, 0.00),
	(111200, '12', '1201', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 37580.00, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(111201, '12', '1201', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 51000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(111202, '12', '1201', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 3, '08', 9060.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(111203, '12', '1201', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 3, '08', 31500.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111204, '12', '1201', 'L00163', 'LIPTON', 86315, '07', 'MAGNA GLOBAL', 2013, 3, '08', 1860.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(111205, '12', '1201', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 59100.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(111206, '12', '1201', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 29000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(111207, '12', '1201', 'L00163', 'LIPTON', 86660, '07', 'MAGNA GLOBAL', 2013, 3, '08', 410.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(111208, '12', '1201', 'L00163', 'LIPTON', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 2110.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(111209, '12', '1201', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 3, '08', 30190.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(111210, '12', '1201', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 3, '08', 51480.00, 37.44, 234, 0.00, 0.00, 0.00, 0.00),
	(111211, '12', '1201', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 10800.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(111212, '12', '1201', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 29500.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111213, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 3, '08', 60510.00, 21.76, 136, 0.00, 0.00, 0.00, 0.00),
	(111214, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 3, '08', 308500.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(111215, '12', '1202', 'A93001', 'ALI CAFE', 86892, '07', 'AGA MEDIA', 2013, 3, '08', 378000.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(111216, '12', '1202', 'A93001', 'ALI CAFE', 86926, '08', 'AGA MEDIA', 2013, 3, '08', 67500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(111217, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 3, '08', 76240.00, 10.64, 16, 0.00, 0.00, 0.00, 0.00),
	(111218, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 544280.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(111219, '12', '1202', 'N00094', 'NESCAFE', 86056, '01', 'MEDIAEDGE', 2013, 3, '08', 3880.00, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(111220, '12', '1202', 'N00094', 'NESCAFE', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 325050.00, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(111221, '12', '1202', 'N00094', 'NESCAFE', 86090, '06', 'MEDIAEDGE', 2013, 3, '08', 16260.00, 4.94, 16, 0.00, 0.00, 0.00, 0.00),
	(111222, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIAEDGE', 2013, 3, '08', 392820.00, 128.44, 630, 0.00, 0.00, 0.00, 0.00),
	(111223, '12', '1202', 'N00094', 'NESCAFE', 86142, '01', 'MEDIAEDGE', 2013, 3, '08', 361330.00, 124.00, 615, 0.00, 0.00, 0.00, 0.00),
	(111224, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 3, '08', 486360.00, 108.61, 631, 0.00, 0.00, 0.00, 0.00),
	(111225, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIAEDGE', 2013, 3, '08', 116190.00, 110.39, 372, 0.00, 0.00, 0.00, 0.00),
	(111226, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 3, '08', 91750.00, 35.80, 31, 0.00, 0.00, 0.00, 0.00),
	(111227, '12', '1202', 'N00094', 'NESCAFE', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 111980.00, 18.60, 17, 0.00, 0.00, 0.00, 0.00),
	(111228, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIAEDGE', 2013, 3, '08', 22210.00, 20.92, 101, 0.00, 0.00, 0.00, 0.00),
	(111229, '12', '1202', 'N00094', 'NESCAFE', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 234910.00, 53.20, 46, 0.00, 0.00, 0.00, 0.00),
	(111230, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIAEDGE', 2013, 3, '08', 167360.00, 74.71, 348, 0.00, 0.00, 0.00, 0.00),
	(111231, '12', '1202', 'N00094', 'NESCAFE', 86307, '06', 'MEDIAEDGE', 2013, 3, '08', 6050.00, 4.54, 22, 0.00, 0.00, 0.00, 0.00),
	(111232, '12', '1202', 'N00094', 'NESCAFE', 86315, '07', 'MEDIAEDGE', 2013, 3, '08', 1860.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(111233, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIAEDGE', 2013, 3, '08', 74820.00, 38.79, 155, 0.00, 0.00, 0.00, 0.00),
	(111234, '12', '1202', 'N00094', 'NESCAFE', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 208350.00, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(111235, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 147580.00, 35.64, 37, 0.00, 0.00, 0.00, 0.00),
	(111236, '12', '1202', 'N00094', 'NESCAFE', 86660, '07', 'MEDIAEDGE', 2013, 3, '08', 410.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(111237, '12', '1202', 'N00094', 'NESCAFE', 86736, '07', 'MEDIAEDGE', 2013, 3, '08', 157130.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111238, '12', '1202', 'N00094', 'NESCAFE', 86777, '01', 'MEDIAEDGE', 2013, 3, '08', 9460.00, 35.83, 125, 0.00, 0.00, 0.00, 0.00),
	(111239, '12', '1202', 'N00094', 'NESCAFE', 86876, '06', 'MEDIAEDGE', 2013, 3, '08', 52260.00, 38.04, 225, 0.00, 0.00, 0.00, 0.00),
	(111240, '12', '1202', 'N00094', 'NESCAFE', 86884, '41', 'MEDIAEDGE', 2013, 3, '08', 5030.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(111241, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 17940.00, 8.24, 21, 0.00, 0.00, 0.00, 0.00),
	(111242, '12', '1202', 'N00094', 'NESCAFE', 86918, '07', 'MEDIAEDGE', 2013, 3, '08', 4750.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111243, '12', '1205', 'H00093', 'HORLICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57820.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111244, '12', '1205', '120506', 'JACK 3D', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111246, '12', '1206', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 3, '08', 19040.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(111247, '12', '1206', 'L02348', 'LA TISANIERE', 83089, '29', 'DIRECT', 2013, 3, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111248, '12', '1207', '120706', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 3, '08', 5940.00, 2.60, 12, 0.00, 0.00, 0.00, 0.00),
	(111249, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 3, '08', 178110.00, 19.00, 28, 0.00, 0.00, 0.00, 0.00),
	(111250, '12', '1207', 'R02688', 'RANI', 86078, '41', 'MINDSHARE', 2013, 3, '08', 123900.00, 33.00, 47, 0.00, 0.00, 0.00, 0.00),
	(111251, '12', '1207', 'R02688', 'RANI', 86134, '01', 'MINDSHARE', 2013, 3, '08', 104640.00, 34.78, 99, 0.00, 0.00, 0.00, 0.00),
	(111252, '12', '1207', 'R02688', 'RANI', 86142, '01', 'MINDSHARE', 2013, 3, '08', 106610.00, 35.32, 93, 0.00, 0.00, 0.00, 0.00),
	(111253, '12', '1207', 'R02688', 'RANI', 86160, '41', 'MINDSHARE', 2013, 3, '08', 1993880.00, 455.24, 1306, 0.00, 0.00, 0.00, 0.00),
	(111254, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MINDSHARE', 2013, 3, '08', 18600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111255, '12', '1207', 'R02688', 'RANI', 86645, '07', 'MINDSHARE', 2013, 3, '08', 77500.00, 25.50, 38, 0.00, 0.00, 0.00, 0.00),
	(111256, '12', '1207', 'R02688', 'RANI', 86686, '07', 'MINDSHARE', 2013, 3, '08', 37550.00, 37.50, 59, 0.00, 0.00, 0.00, 0.00),
	(111257, '12', '1207', 'R02688', 'RANI', 86736, '07', 'MINDSHARE', 2013, 3, '08', 33660.00, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(111258, '12', '1207', 'R02688', 'RANI', 86868, '01', 'MINDSHARE', 2013, 3, '08', 382660.00, 153.82, 453, 0.00, 0.00, 0.00, 0.00),
	(111259, '12', '1207', 'R02688', 'RANI', 86876, '06', 'MINDSHARE', 2013, 3, '08', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111260, '12', '1207', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 3, '08', 88540.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(111261, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 374680.00, 30.56, 76, 0.00, 0.00, 0.00, 0.00),
	(111262, '12', '1208', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 68520.00, 15.84, 32, 0.00, 0.00, 0.00, 0.00),
	(111263, '12', '1208', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 126390.00, 30.36, 61, 0.00, 0.00, 0.00, 0.00),
	(111264, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19310.00, 4.62, 9, 0.00, 0.00, 0.00, 0.00),
	(111265, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 105430.00, 30.69, 61, 0.00, 0.00, 0.00, 0.00),
	(111266, '12', '1208', '120816', 'CAPPY', 86013, '01', 'UM7', 2013, 3, '08', 159460.00, 22.11, 67, 0.00, 0.00, 0.00, 0.00),
	(111267, '12', '1208', '120816', 'CAPPY', 86106, '07', 'UM7', 2013, 3, '08', 2070.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(111268, '12', '1208', '120816', 'CAPPY', 86167, '01', 'UM7', 2013, 3, '08', 3850.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(111269, '12', '1208', '120816', 'CAPPY', 86216, '41', 'UM7', 2013, 3, '08', 39550.00, 37.29, 113, 0.00, 0.00, 0.00, 0.00),
	(111270, '12', '1208', '120816', 'CAPPY', 86299, '01', 'UM7', 2013, 3, '08', 183200.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(111271, '12', '1208', '120816', 'CAPPY', 86645, '07', 'UM7', 2013, 3, '08', 140210.00, 61.36, 307, 0.00, 0.00, 0.00, 0.00),
	(111272, '12', '1208', '120816', 'CAPPY', 86777, '01', 'UM7', 2013, 3, '08', 90.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(111273, '12', '1208', '120816', 'CAPPY', 86868, '01', 'UM7', 2013, 3, '08', 20430.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(111274, '12', '1208', '120816', 'CAPPY', 86884, '41', 'UM7', 2013, 3, '08', 8870.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(111275, '12', '1208', '120816', 'CAPPY', 86959, '01', 'UM7', 2013, 3, '08', 43500.00, 21.45, 65, 0.00, 0.00, 0.00, 0.00),
	(111276, '12', '1208', '120816', 'CAPPY', 86975, '41', 'UM7', 2013, 3, '08', 40830.00, 31.68, 96, 0.00, 0.00, 0.00, 0.00),
	(111277, '12', '1208', 'N00010', 'NADA', 86047, '01', 'AGA MEDIA', 2013, 3, '08', 10920.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111278, '12', '1208', 'N00010', 'NADA', 86064, '01', 'AGA MEDIA', 2013, 3, '08', 2710.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111279, '12', '1208', 'N00010', 'NADA', 86280, '07', 'AGA MEDIA', 2013, 3, '08', 5000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111280, '12', '1208', 'N00010', 'NADA', 86603, '01', 'AGA MEDIA', 2013, 3, '08', 8600.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(111281, '12', '1208', 'N00010', 'NADA', 86900, '12', 'AGA MEDIA', 2013, 3, '08', 5400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111282, '12', '1208', 'O04138', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 3, '08', 28640.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111283, '12', '1208', 'O04138', 'ORIGINAL', 86134, '01', 'DIRECT', 2013, 3, '08', 2430.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111284, '12', '1208', 'O04138', 'ORIGINAL', 86142, '01', 'DIRECT', 2013, 3, '08', 2430.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111285, '12', '1208', 'O04138', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 3, '08', 32400.00, 16.40, 60, 0.00, 0.00, 0.00, 0.00),
	(111286, '12', '1208', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 3, '08', 15900.00, 52.32, 208, 0.00, 0.00, 0.00, 0.00),
	(111287, '12', '1208', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 3, '08', 17570.00, 6.48, 15, 0.00, 0.00, 0.00, 0.00),
	(111288, '12', '1208', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 3, '08', 7470.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111289, '12', '1208', '120817', 'RAMA', 86011, '41', 'DIRECT', 2013, 3, '08', 218330.00, 154.38, 93, 0.00, 0.00, 0.00, 0.00),
	(111290, '12', '1208', '120817', 'RAMA', 86035, '07', 'DIRECT', 2013, 3, '08', 101000.00, 63.08, 38, 0.00, 0.00, 0.00, 0.00),
	(111291, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 3, '08', 85820.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(111292, '12', '1208', 'T00557', 'TROPICANA JUICE', 86078, '41', 'OMD', 2013, 3, '08', 38200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111293, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 3, '08', 14000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111294, '12', '1208', 'T00557', 'TROPICANA JUICE', 86405, '06', 'OMD', 2013, 3, '08', 22000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111295, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 3, '08', 49090.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111296, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 3, '08', 205000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(111297, '12', '1208', 'T00557', 'TROPICANA JUICE', 86686, '07', 'OMD', 2013, 3, '08', 6450.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(111298, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 3, '08', 197880.00, 99.68, 308, 0.00, 0.00, 0.00, 0.00),
	(111299, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 3, '08', 16250.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(111300, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 3, '08', 54500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(111301, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 3, '08', 323490.00, 111.80, 405, 0.00, 0.00, 0.00, 0.00),
	(111302, '12', '1209', 'B12801', 'BEKHERO', 86056, '01', 'DIRECT', 2013, 3, '08', 4400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111303, '12', '1209', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11770.00, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(111304, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 499930.00, 191.20, 285, 0.00, 0.00, 0.00, 0.00),
	(111305, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 489980.00, 190.53, 285, 0.00, 0.00, 0.00, 0.00),
	(111306, '12', '1209', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 260980.00, 63.85, 94, 0.00, 0.00, 0.00, 0.00),
	(111307, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45180.00, 43.22, 66, 0.00, 0.00, 0.00, 0.00),
	(111308, '12', '1209', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2070.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(111309, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4020.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111310, '12', '1209', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45760.00, 12.94, 25, 0.00, 0.00, 0.00, 0.00),
	(111311, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 174090.00, 69.52, 99, 0.00, 0.00, 0.00, 0.00),
	(111312, '12', '1209', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5800.00, 6.32, 9, 0.00, 0.00, 0.00, 0.00),
	(111313, '12', '1209', 'O04138', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 3, '08', 28640.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111314, '12', '1209', 'O04138', 'ORIGINAL', 86106, '07', 'DIRECT', 2013, 3, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(111315, '12', '1209', 'O04138', 'ORIGINAL', 86134, '01', 'DIRECT', 2013, 3, '08', 4860.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111316, '12', '1209', 'O04138', 'ORIGINAL', 86142, '01', 'DIRECT', 2013, 3, '08', 4860.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111317, '12', '1209', 'O04138', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 3, '08', 52200.00, 26.80, 108, 0.00, 0.00, 0.00, 0.00),
	(111318, '12', '1209', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 3, '08', 20010.00, 55.36, 227, 0.00, 0.00, 0.00, 0.00),
	(111319, '12', '1209', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 3, '08', 24180.00, 9.52, 34, 0.00, 0.00, 0.00, 0.00),
	(111320, '12', '1209', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 3, '08', 11230.00, 4.80, 13, 0.00, 0.00, 0.00, 0.00),
	(111321, '12', '1209', 'O04138', 'ORIGINAL', 86975, '41', 'DIRECT', 2013, 3, '08', 1170.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(111322, '12', '1209', 'S00737', 'SUN TOP', 86047, '01', 'OMD', 2013, 3, '08', 121720.00, 13.30, 23, 0.00, 0.00, 0.00, 0.00),
	(111323, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 3, '08', 249270.00, 144.00, 408, 0.00, 0.00, 0.00, 0.00),
	(111324, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 3, '08', 253660.00, 96.44, 281, 0.00, 0.00, 0.00, 0.00),
	(111325, '12', '1209', 'S00737', 'SUN TOP', 86603, '01', 'OMD', 2013, 3, '08', 31200.00, 8.66, 14, 0.00, 0.00, 0.00, 0.00),
	(111326, '12', '1211', 'A32734', 'AL NASR', 86249, '01', 'DIRECT', 2013, 3, '08', 400.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(111327, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 679940.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(111328, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1735800.00, 132.16, 322, 0.00, 0.00, 0.00, 0.00),
	(111329, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111330, '12', '1211', 'T00564', 'TANG', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 607390.00, 162.32, 658, 0.00, 0.00, 0.00, 0.00),
	(111331, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 205000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(111332, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 230000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(111333, '12', '1211', 'T00564', 'TANG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 46000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(111334, '12', '1215', 'M86938', 'MONBANA', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111335, '12', '1216', 'L00163', 'LIPTON', 84336, '12', 'MAGNA GLOBAL', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111336, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 604650.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(111337, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 156900.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(111338, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 472830.00, 155.14, 779, 0.00, 0.00, 0.00, 0.00),
	(111339, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 374240.00, 131.28, 708, 0.00, 0.00, 0.00, 0.00),
	(111340, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 526600.00, 117.38, 668, 0.00, 0.00, 0.00, 0.00),
	(111341, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 83300.00, 78.54, 119, 0.00, 0.00, 0.00, 0.00),
	(111342, '12', '1216', 'L00163', 'LIPTON', 86181, '01', 'MAGNA GLOBAL', 2013, 3, '08', 6760.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(111343, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 20300.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(111344, '12', '1216', 'L00163', 'LIPTON', 86249, '01', 'MAGNA GLOBAL', 2013, 3, '08', 1440.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111345, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 105800.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(111346, '12', '1216', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 3, '08', 2790.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(111347, '12', '1216', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 3, '08', 20070.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(111348, '12', '1216', 'L00163', 'LIPTON', 86363, '08', 'MAGNA GLOBAL', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111349, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 111250.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(111350, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 202820.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(111351, '12', '1216', 'L00163', 'LIPTON', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 7210.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111352, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 3, '08', 16080.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(111353, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 53900.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(111354, '12', '1216', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 3, '08', 97440.00, 75.36, 396, 0.00, 0.00, 0.00, 0.00),
	(111355, '12', '1216', 'L00163', 'LIPTON', 86884, '41', 'MAGNA GLOBAL', 2013, 3, '08', 22490.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(111356, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 27330.00, 5.60, 10, 0.00, 0.00, 0.00, 0.00),
	(111357, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 130470.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(111358, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 22460.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(111359, '12', '1216', 'L00163', 'LIPTON', 86975, '41', 'MAGNA GLOBAL', 2013, 3, '08', 22420.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(111360, '12', '1216', 'R00005', 'RABEA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40380.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(111361, '12', '1216', 'R00005', 'RABEA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 17410.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(111362, '12', '1216', 'R00005', 'RABEA', 86215, '01', 'BRAND CONNECTION', 2013, 3, '08', 47890.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(111363, '12', '1216', 'R00005', 'RABEA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13350.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(111364, '12', '1216', 'R00005', 'RABEA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6570.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111365, '12', '1216', 'R00005', 'RABEA', 86611, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13600.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(111366, '12', '1216', 'R00005', 'RABEA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 34900.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(111367, '12', '1216', 'R00005', 'RABEA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 77830.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(111368, '12', '1216', 'R00005', 'RABEA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 203540.00, 70.62, 214, 0.00, 0.00, 0.00, 0.00),
	(111369, '12', '1217', 'R00005', 'RABEA', 86047, '01', 'BRAND CONNECTION', 2013, 3, '08', 29250.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(111370, '12', '1217', 'R00005', 'RABEA', 86064, '01', 'BRAND CONNECTION', 2013, 3, '08', 27380.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(111371, '12', '1217', 'R00005', 'RABEA', 86603, '01', 'BRAND CONNECTION', 2013, 3, '08', 11220.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(111372, '12', '1217', 'R00005', 'RABEA', 86645, '07', 'BRAND CONNECTION', 2013, 3, '08', 23260.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(111373, '12', '1217', 'R00005', 'RABEA', 86892, '07', 'BRAND CONNECTION', 2013, 3, '08', 25800.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(111374, '12', '1217', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 3, '08', 25850.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(111375, '12', '1217', 'T00413', 'TWININGS', 84084, '12', 'UM7', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111376, '12', '1224', '122400', 'HORLICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 174440.00, 22.90, 28, 0.00, 0.00, 0.00, 0.00),
	(111377, '12', '1224', '122400', 'HORLICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 36240.00, 10.96, 13, 0.00, 0.00, 0.00, 0.00),
	(111378, '12', '1224', '122400', 'HORLICKS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 44650.00, 16.98, 18, 0.00, 0.00, 0.00, 0.00),
	(111379, '12', '1224', '122400', 'HORLICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 105240.00, 25.88, 32, 0.00, 0.00, 0.00, 0.00),
	(111380, '12', '1224', '122400', 'HORLICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 43280.00, 8.56, 22, 0.00, 0.00, 0.00, 0.00),
	(111381, '12', '1224', '122400', 'HORLICKS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 76440.00, 22.16, 107, 0.00, 0.00, 0.00, 0.00),
	(111382, '12', '1224', '122400', 'HORLICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 58000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(111383, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 3, '08', 1918360.00, 679.00, 889, 0.00, 0.00, 0.00, 0.00),
	(111384, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 3, '08', 1705040.00, 620.72, 803, 0.00, 0.00, 0.00, 0.00),
	(111385, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 3, '08', 2544100.00, 582.24, 1014, 0.00, 0.00, 0.00, 0.00),
	(111386, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 3, '08', 212160.00, 204.00, 204, 0.00, 0.00, 0.00, 0.00),
	(111387, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 3, '08', 135200.00, 130.00, 130, 0.00, 0.00, 0.00, 0.00),
	(111388, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 3, '08', 125000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(111389, '13', '1301', '000015', '7-UP', 86307, '06', 'OMD', 2013, 3, '08', 15600.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(111390, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 3, '08', 231560.00, 83.20, 499, 0.00, 0.00, 0.00, 0.00),
	(111391, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 3, '08', 24020.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(111392, '13', '1301', '000015', '7-UP', 86876, '06', 'OMD', 2013, 3, '08', 103200.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(111393, '13', '1301', '000015', '7-UP', 86892, '07', 'OMD', 2013, 3, '08', 1920.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111394, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 3, '08', 201410.00, 110.32, 532, 0.00, 0.00, 0.00, 0.00),
	(111395, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 3, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111396, '13', '1301', 'B12997', 'B-COLA', 86307, '06', 'ARABIAN MEDIA', 2013, 3, '08', 7280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111397, '13', '1301', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 3, '08', 105020.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(111398, '13', '1301', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 3, '08', 5600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111399, '13', '1301', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 3, '08', 3090.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111400, '13', '1301', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 3, '08', 5200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111401, '13', '1301', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 3, '08', 33800.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(111402, '13', '1301', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 3, '08', 167500.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(111403, '13', '1301', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 3, '08', 2100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111404, '13', '1301', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 3, '08', 62500.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(111405, '13', '1301', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 3, '08', 140.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111406, '13', '1301', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 3, '08', 31510.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(111407, '13', '1301', 'C00370', 'COCA COLA', 86884, '41', 'UM7', 2013, 3, '08', 5200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111408, '13', '1301', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 3, '08', 52930.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(111409, '13', '1301', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 3, '08', 42390.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(111410, '13', '1301', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 3, '08', 1560870.00, 550.20, 567, 0.00, 0.00, 0.00, 0.00),
	(111411, '13', '1301', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 3, '08', 1388740.00, 503.20, 520, 0.00, 0.00, 0.00, 0.00),
	(111412, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 3, '08', 3081250.00, 705.36, 1185, 0.00, 0.00, 0.00, 0.00),
	(111413, '13', '1301', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 3, '08', 321360.00, 309.00, 309, 0.00, 0.00, 0.00, 0.00),
	(111414, '13', '1301', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 3, '08', 134160.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(111415, '13', '1301', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 3, '08', 39630.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(111416, '13', '1301', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 3, '08', 16640.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(111417, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 3, '08', 126390.00, 49.65, 220, 0.00, 0.00, 0.00, 0.00),
	(111418, '13', '1301', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 3, '08', 46860.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(111419, '13', '1301', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 3, '08', 76800.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(111420, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 3, '08', 20000.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(111421, '13', '1301', 'P00108', 'PEPSI', 84764, '19', 'OMD', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111422, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 3, '08', 1189380.00, 73.40, 254, 0.00, 0.00, 0.00, 0.00),
	(111423, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 3, '08', 451620.00, 58.36, 97, 0.00, 0.00, 0.00, 0.00),
	(111424, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 3, '08', 121210.00, 31.20, 111, 0.00, 0.00, 0.00, 0.00),
	(111425, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 3, '08', 3368040.00, 1201.40, 4070, 0.00, 0.00, 0.00, 0.00),
	(111426, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 3, '08', 2981710.00, 1095.04, 3925, 0.00, 0.00, 0.00, 0.00),
	(111427, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 3, '08', 4599540.00, 1047.08, 2759, 0.00, 0.00, 0.00, 0.00),
	(111428, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 3, '08', 496720.00, 477.56, 491, 0.00, 0.00, 0.00, 0.00),
	(111429, '13', '1301', 'P00108', 'PEPSI', 86181, '01', 'OMD', 2013, 3, '08', 1139080.00, 163.20, 1020, 0.00, 0.00, 0.00, 0.00),
	(111430, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 3, '08', 4360.00, 1.17, 39, 0.00, 0.00, 0.00, 0.00),
	(111431, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 3, '08', 465410.00, 443.20, 1489, 0.00, 0.00, 0.00, 0.00),
	(111432, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 3, '08', 119620.00, 33.92, 128, 0.00, 0.00, 0.00, 0.00),
	(111433, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 3, '08', 684930.00, 310.52, 791, 0.00, 0.00, 0.00, 0.00),
	(111434, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 3, '08', 918640.00, 83.76, 408, 0.00, 0.00, 0.00, 0.00),
	(111435, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 3, '08', 2301230.00, 1764.16, 5377, 0.00, 0.00, 0.00, 0.00),
	(111436, '13', '1301', 'P00108', 'PEPSI', 86315, '07', 'OMD', 2013, 3, '08', 383320.00, 133.60, 835, 0.00, 0.00, 0.00, 0.00),
	(111437, '13', '1301', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 3, '08', 488120.00, 222.40, 1390, 0.00, 0.00, 0.00, 0.00),
	(111438, '13', '1301', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 3, '08', 47500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111439, '13', '1301', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 3, '08', 24000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111440, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 3, '08', 280530.00, 60.56, 158, 0.00, 0.00, 0.00, 0.00),
	(111441, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 3, '08', 1040060.00, 390.88, 1582, 0.00, 0.00, 0.00, 0.00),
	(111442, '13', '1301', 'P00108', 'PEPSI', 86660, '07', 'OMD', 2013, 3, '08', 129900.00, 143.84, 899, 0.00, 0.00, 0.00, 0.00),
	(111443, '13', '1301', 'P00108', 'PEPSI', 86686, '07', 'OMD', 2013, 3, '08', 14660.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(111444, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 3, '08', 75550.00, 22.92, 117, 0.00, 0.00, 0.00, 0.00),
	(111445, '13', '1301', 'P00108', 'PEPSI', 86744, '06', 'OMD', 2013, 3, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111446, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 3, '08', 115060.00, 64.52, 125, 0.00, 0.00, 0.00, 0.00),
	(111447, '13', '1301', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 3, '08', 1219160.00, 1324.08, 2784, 0.00, 0.00, 0.00, 0.00),
	(111448, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 3, '08', 309050.00, 135.24, 399, 0.00, 0.00, 0.00, 0.00),
	(111449, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 3, '08', 43750.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(111450, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 3, '08', 1145310.00, 557.12, 2243, 0.00, 0.00, 0.00, 0.00),
	(111451, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 3, '08', 18280.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111452, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 3, '08', 4630.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111453, '13', '1301', 'P00108', 'PEPSI', 86983, '41', 'OMD', 2013, 3, '08', 69030.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(111454, '13', '1301', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 3, '08', 37460.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(111455, '13', '1301', 'V00103', 'VIMTO', 86047, '01', 'MINDSHARE', 2013, 3, '08', 282900.00, 33.00, 47, 0.00, 0.00, 0.00, 0.00),
	(111456, '13', '1301', 'V00103', 'VIMTO', 86078, '41', 'MINDSHARE', 2013, 3, '08', 119700.00, 27.50, 45, 0.00, 0.00, 0.00, 0.00),
	(111457, '13', '1301', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 3, '08', 464400.00, 115.50, 211, 0.00, 0.00, 0.00, 0.00),
	(111458, '13', '1301', 'V00103', 'VIMTO', 86603, '01', 'MINDSHARE', 2013, 3, '08', 71700.00, 18.50, 28, 0.00, 0.00, 0.00, 0.00),
	(111459, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 3, '08', 997390.00, 140.30, 154, 0.00, 0.00, 0.00, 0.00),
	(111460, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 3, '08', 685530.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(111461, '13', '1302', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 3, '08', 24130.00, 12.60, 16, 0.00, 0.00, 0.00, 0.00),
	(111462, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 3, '08', 462350.00, 82.68, 186, 0.00, 0.00, 0.00, 0.00),
	(111463, '13', '1302', 'C00370', 'COCA COLA', 86078, '41', 'UM7', 2013, 3, '08', 340.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(111464, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 3, '08', 22480.00, 20.88, 36, 0.00, 0.00, 0.00, 0.00),
	(111465, '13', '1302', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 3, '08', 45760.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(111466, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 3, '08', 77670.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(111467, '13', '1302', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 3, '08', 376480.00, 362.00, 362, 0.00, 0.00, 0.00, 0.00),
	(111468, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 3, '08', 31990.00, 144.50, 72, 0.00, 0.00, 0.00, 0.00),
	(111469, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 3, '08', 496000.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(111470, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 3, '08', 1735000.00, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(111471, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 3, '08', 8040.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111472, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 3, '08', 609550.00, 242.72, 320, 0.00, 0.00, 0.00, 0.00),
	(111473, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 3, '08', 470.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(111474, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 3, '08', 706260.00, 463.72, 583, 0.00, 0.00, 0.00, 0.00),
	(111475, '13', '1302', 'C00370', 'COCA COLA', 86884, '41', 'UM7', 2013, 3, '08', 604180.00, 316.92, 1062, 0.00, 0.00, 0.00, 0.00),
	(111476, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 3, '08', 109380.00, 28.16, 113, 0.00, 0.00, 0.00, 0.00),
	(111477, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 3, '08', 673630.00, 444.80, 625, 0.00, 0.00, 0.00, 0.00),
	(111478, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 3, '08', 416870.00, 335.44, 511, 0.00, 0.00, 0.00, 0.00),
	(111479, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 3, '08', 332900.00, 46.50, 89, 0.00, 0.00, 0.00, 0.00),
	(111480, '13', '1302', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 3, '08', 144480.00, 17.00, 22, 0.00, 0.00, 0.00, 0.00),
	(111481, '13', '1302', 'F00043', 'FANTA', 86056, '01', 'UM7', 2013, 3, '08', 6500.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(111482, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 3, '08', 10170.00, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111483, '13', '1302', 'F00043', 'FANTA', 86167, '01', 'UM7', 2013, 3, '08', 15600.00, 15.00, 23, 0.00, 0.00, 0.00, 0.00),
	(111484, '13', '1302', 'F00043', 'FANTA', 86216, '41', 'UM7', 2013, 3, '08', 134160.00, 129.00, 213, 0.00, 0.00, 0.00, 0.00),
	(111485, '13', '1302', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 3, '08', 72200.00, 17.50, 24, 0.00, 0.00, 0.00, 0.00),
	(111486, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 3, '08', 645000.00, 57.00, 104, 0.00, 0.00, 0.00, 0.00),
	(111487, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 3, '08', 227850.00, 84.64, 302, 0.00, 0.00, 0.00, 0.00),
	(111488, '13', '1302', 'F00043', 'FANTA', 86777, '01', 'UM7', 2013, 3, '08', 140.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111489, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 3, '08', 143810.00, 77.50, 125, 0.00, 0.00, 0.00, 0.00),
	(111490, '13', '1302', 'F00043', 'FANTA', 86884, '41', 'UM7', 2013, 3, '08', 95260.00, 51.50, 72, 0.00, 0.00, 0.00, 0.00),
	(111491, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 3, '08', 144490.00, 75.50, 130, 0.00, 0.00, 0.00, 0.00),
	(111492, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 3, '08', 142650.00, 118.00, 200, 0.00, 0.00, 0.00, 0.00),
	(111493, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 3, '08', 17400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111494, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 3, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111495, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 3, '08', 68000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(111496, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 3, '08', 66000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(111497, '13', '1302', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 3, '08', 18420.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(111498, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 3, '08', 839300.00, 578.00, 289, 0.00, 0.00, 0.00, 0.00),
	(111499, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 3, '08', 3116630.00, 2046.08, 1197, 0.00, 0.00, 0.00, 0.00),
	(111500, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 3, '08', 49980.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(111501, '13', '1302', 'S00635', 'SPRITE', 86167, '01', 'UM7', 2013, 3, '08', 1050.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(111502, '13', '1302', 'S00635', 'SPRITE', 86216, '41', 'UM7', 2013, 3, '08', 9800.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(111503, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 3, '08', 71620.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(111504, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 3, '08', 1400.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(111505, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 3, '08', 25540.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(111506, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 3, '08', 90.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(111507, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 3, '08', 9750.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(111508, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 3, '08', 15400.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(111509, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 3, '08', 14300.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(111510, '13', '1303', '130311', 'B-COLA', 86307, '06', 'ARABIAN MEDIA', 2013, 3, '08', 2440.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(111511, '13', '1303', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 3, '08', 62040.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111512, '13', '1303', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 3, '08', 234000.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(111513, '13', '1303', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 3, '08', 54740.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(111514, '13', '1303', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 3, '08', 3450.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(111515, '13', '1303', 'S00635', 'SPRITE', 86167, '01', 'UM7', 2013, 3, '08', 2100.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(111516, '13', '1303', 'S00635', 'SPRITE', 86216, '41', 'UM7', 2013, 3, '08', 19950.00, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(111517, '13', '1303', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 3, '08', 88280.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(111518, '13', '1303', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 3, '08', 1400.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(111519, '13', '1303', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 3, '08', 52520.00, 18.44, 94, 0.00, 0.00, 0.00, 0.00),
	(111520, '13', '1303', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 3, '08', 8200.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(111521, '13', '1303', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 3, '08', 15860.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(111522, '13', '1303', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 3, '08', 10410.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(111523, '13', '1304', 'A28030', 'AQUAFINA', 86645, '07', 'OMD', 2013, 3, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(111524, '13', '1304', 'A28030', 'AQUAFINA', 86926, '08', 'OMD', 2013, 3, '08', 5620.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(111525, '13', '1304', 'A28069', 'ARWA', 84765, '10', 'UM7', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111526, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 3, '08', 1321280.00, 350.72, 2192, 0.00, 0.00, 0.00, 0.00),
	(111527, '13', '1304', 'O00003', 'OASIS', 84076, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111528, '13', '1304', 'O00003', 'OASIS', 84084, '12', 'INITIATIVE MEDIA', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111529, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 3, '08', 51680.00, 31.74, 81, 0.00, 0.00, 0.00, 0.00),
	(111530, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 3, '08', 105760.00, 35.16, 133, 0.00, 0.00, 0.00, 0.00),
	(111531, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MINDSHARE', 2013, 3, '08', 673780.00, 56.84, 149, 0.00, 0.00, 0.00, 0.00),
	(111532, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MINDSHARE', 2013, 3, '08', 193320.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(111533, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MINDSHARE', 2013, 3, '08', 316180.00, 72.74, 264, 0.00, 0.00, 0.00, 0.00),
	(111534, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MINDSHARE', 2013, 3, '08', 42340.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(111535, '13', '1313', '131305', 'BARIO', 86405, '06', 'OMD', 2013, 3, '08', 22500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111536, '13', '1313', '131305', 'BARIO', 86413, '06', 'OMD', 2013, 3, '08', 22000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111537, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 3, '08', 30000.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(111538, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 3, '08', 123140.00, 59.84, 164, 0.00, 0.00, 0.00, 0.00),
	(111539, '13', '1313', 'F02711', 'FAYROUZ', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111540, '13', '1313', 'F02711', 'FAYROUZ', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 5560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111541, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 3, '08', 11100.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(111542, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 3, '08', 1980.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(111543, '13', '1313', '131305', 'FREEZ', 86199, '01', 'DIRECT', 2013, 3, '08', 698230.00, 261.22, 195, 0.00, 0.00, 0.00, 0.00),
	(111544, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 3, '08', 1673830.00, 607.22, 557, 0.00, 0.00, 0.00, 0.00),
	(111545, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 3, '08', 1790940.00, 824.80, 757, 0.00, 0.00, 0.00, 0.00),
	(111546, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 3, '08', 1500270.00, 804.96, 777, 0.00, 0.00, 0.00, 0.00),
	(111547, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 3, '08', 858710.00, 44.60, 185, 0.00, 0.00, 0.00, 0.00),
	(111548, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 3, '08', 9600.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(111549, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 3, '08', 15980.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(111550, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 3, '08', 36640.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(111551, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 3, '08', 339840.00, 108.64, 679, 0.00, 0.00, 0.00, 0.00),
	(111552, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 3, '08', 251570.00, 84.96, 531, 0.00, 0.00, 0.00, 0.00),
	(111553, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 3, '08', 573440.00, 128.00, 800, 0.00, 0.00, 0.00, 0.00),
	(111554, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 3, '08', 220330.00, 207.20, 1295, 0.00, 0.00, 0.00, 0.00),
	(111555, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 3, '08', 38940.00, 36.48, 228, 0.00, 0.00, 0.00, 0.00),
	(111556, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 3, '08', 9060.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(111557, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 3, '08', 39110.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(111558, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 3, '08', 1815940.00, 243.84, 1524, 0.00, 0.00, 0.00, 0.00),
	(111559, '13', '1321', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 3, '08', 5080.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(111560, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 3, '08', 77520.00, 72.96, 456, 0.00, 0.00, 0.00, 0.00),
	(111561, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 3, '08', 406810.00, 382.88, 2393, 0.00, 0.00, 0.00, 0.00),
	(111562, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 3, '08', 20810.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(111563, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 3, '08', 913900.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(111564, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 3, '08', 254630.00, 136.00, 850, 0.00, 0.00, 0.00, 0.00),
	(111565, '13', '1321', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 3, '08', 230430.00, 89.44, 559, 0.00, 0.00, 0.00, 0.00),
	(111566, '13', '1321', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 3, '08', 12900.00, 51.36, 321, 0.00, 0.00, 0.00, 0.00),
	(111567, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 3, '08', 86480.00, 73.44, 459, 0.00, 0.00, 0.00, 0.00),
	(111568, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 3, '08', 140900.00, 90.08, 563, 0.00, 0.00, 0.00, 0.00),
	(111569, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 3, '08', 132130.00, 120.32, 752, 0.00, 0.00, 0.00, 0.00),
	(111570, '13', '1321', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 3, '08', 9780.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(111571, '13', '1321', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 3, '08', 9320.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(111572, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 3, '08', 298770.00, 66.72, 417, 0.00, 0.00, 0.00, 0.00),
	(111573, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 3, '08', 189040.00, 177.92, 1112, 0.00, 0.00, 0.00, 0.00),
	(111574, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 3, '08', 22290.00, 20.64, 129, 0.00, 0.00, 0.00, 0.00),
	(111575, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 3, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(111576, '13', '1321', 'P00108', 'PEPSI', 86013, '01', 'OMD', 2013, 3, '08', 20230.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(111577, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 3, '08', 20300.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(111578, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 3, '08', 15950.00, 3.14, 7, 0.00, 0.00, 0.00, 0.00),
	(111579, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 3, '08', 100140.00, 22.32, 129, 0.00, 0.00, 0.00, 0.00),
	(111580, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 3, '08', 261970.00, 202.12, 208, 0.00, 0.00, 0.00, 0.00),
	(111581, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 3, '08', 122260.00, 53.44, 334, 0.00, 0.00, 0.00, 0.00),
	(111582, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 3, '08', 68400.00, 35.36, 221, 0.00, 0.00, 0.00, 0.00),
	(111583, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 3, '08', 218130.00, 214.76, 371, 0.00, 0.00, 0.00, 0.00),
	(111584, '13', '1321', '132105', 'RANI', 86160, '41', 'MINDSHARE', 2013, 3, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(111585, '13', '1321', '132105', 'RANI', 86868, '01', 'MINDSHARE', 2013, 3, '08', 17830.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(111586, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 84724, '18', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111587, '14', '1403', 'C00896', 'CHIVAS REGAL', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111588, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 3, '08', 2208710.00, 794.86, 546, 0.00, 0.00, 0.00, 0.00),
	(111589, '15', '1507', 'A38949', 'ANTI-DRUGS', 86047, '01', 'DIRECT', 2013, 3, '08', 29510.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(111590, '15', '1507', 'A38949', 'ANTI-DRUGS', 86078, '41', 'DIRECT', 2013, 3, '08', 24990.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111591, '15', '1507', 'A38949', 'ANTI-DRUGS', 86280, '07', 'DIRECT', 2013, 3, '08', 15600.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111592, '15', '1507', 'A38949', 'ANTI-DRUGS', 86314, '02', 'DIRECT', 2013, 3, '08', 21520.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111593, '15', '1507', 'A38949', 'ANTI-DRUGS', 86603, '01', 'DIRECT', 2013, 3, '08', 15440.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111594, '15', '1507', 'A38949', 'ANTI-DRUGS', 86736, '07', 'DIRECT', 2013, 3, '08', 22980.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111595, '15', '1507', 'A38949', 'ANTI-DRUGS', 86918, '07', 'DIRECT', 2013, 3, '08', 16290.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(111596, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111597, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111598, '15', '1510', 'E04333', 'EASTERN COMPANY', 83097, '02', 'DIRECT', 2013, 3, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111599, '15', '1510', 'E04333', 'EASTERN COMPANY', 84145, '18', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111600, '16', '1601', 'D00171', 'DERMALOGICA', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111601, '16', '1601', 'D00171', 'DERMALOGICA', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111602, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 182460.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(111603, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 39790.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(111604, '16', '1601', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 22050.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(111605, '16', '1601', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 34600.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(111606, '16', '1601', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 39400.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(111607, '16', '1601', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 42750.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(111608, '16', '1601', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 1840.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(111609, '16', '1601', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 14400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111610, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 28500.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(111611, '16', '1601', 'E01638', 'ENCHANTEUR', 86064, '01', 'DIRECT', 2013, 3, '08', 30610.00, 5.76, 15, 0.00, 0.00, 0.00, 0.00),
	(111612, '16', '1601', 'E01638', 'ENCHANTEUR', 86181, '01', 'DIRECT', 2013, 3, '08', 34650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(111613, '16', '1601', 'E01638', 'ENCHANTEUR', 86603, '01', 'DIRECT', 2013, 3, '08', 48500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111614, '16', '1601', 'E01638', 'ENCHANTEUR', 86892, '07', 'DIRECT', 2013, 3, '08', 13480.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111615, '16', '1601', 'E01638', 'ENCHANTEUR', 86926, '08', 'DIRECT', 2013, 3, '08', 97000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(111616, '16', '1601', 'E00137', 'EVA', 83261, '03', 'DIRECT', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111617, '16', '1601', 'E00137', 'EVA', 83337, '03', 'DIRECT', 2013, 3, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111618, '16', '1601', 'E00137', 'EVA', 86013, '01', 'DIRECT', 2013, 3, '08', 188230.00, 27.07, 40, 0.00, 0.00, 0.00, 0.00),
	(111619, '16', '1601', 'E00137', 'EVA', 86134, '01', 'DIRECT', 2013, 3, '08', 783450.00, 297.35, 927, 0.00, 0.00, 0.00, 0.00),
	(111620, '16', '1601', 'E00137', 'EVA', 86142, '01', 'DIRECT', 2013, 3, '08', 755660.00, 283.31, 868, 0.00, 0.00, 0.00, 0.00),
	(111621, '16', '1601', 'E00137', 'EVA', 86160, '41', 'DIRECT', 2013, 3, '08', 40410.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(111622, '16', '1601', 'E00137', 'EVA', 86167, '01', 'DIRECT', 2013, 3, '08', 217720.00, 201.71, 701, 0.00, 0.00, 0.00, 0.00),
	(111623, '16', '1601', 'E00137', 'EVA', 86216, '41', 'DIRECT', 2013, 3, '08', 18540.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(111624, '16', '1601', 'E00137', 'EVA', 86299, '01', 'DIRECT', 2013, 3, '08', 295000.00, 19.03, 39, 0.00, 0.00, 0.00, 0.00),
	(111625, '16', '1601', 'E00137', 'EVA', 86307, '06', 'DIRECT', 2013, 3, '08', 4620.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(111626, '16', '1601', 'E00137', 'EVA', 86645, '07', 'DIRECT', 2013, 3, '08', 361440.00, 119.60, 429, 0.00, 0.00, 0.00, 0.00),
	(111627, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 75460.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(111628, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86078, '41', 'INITIATIVE MEDIA', 2013, 3, '08', 39280.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(111629, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86280, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 269860.00, 44.16, 171, 0.00, 0.00, 0.00, 0.00),
	(111630, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 44030.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(111631, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 57000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(111632, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86918, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 24160.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(111633, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 120000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(111634, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 3, '08', 401440.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(111635, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 3, '08', 89010.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(111636, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 3, '08', 267270.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(111637, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 343080.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(111638, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 100580.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(111639, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 45500.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(111640, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 60200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(111641, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 75350.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(111642, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 77500.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(111643, '16', '1601', 'V00025', 'VASELINE', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 4940.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(111644, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 23400.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(111645, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 57000.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(111646, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 3, '08', 2388530.00, 134.28, 582, 0.00, 0.00, 0.00, 0.00),
	(111647, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 3, '08', 1038460.00, 161.12, 671, 0.00, 0.00, 0.00, 0.00),
	(111648, '16', '1602', 'C00350', 'CLINIQUE', 86047, '01', 'PHD', 2013, 3, '08', 272480.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(111649, '16', '1602', 'C00350', 'CLINIQUE', 86064, '01', 'PHD', 2013, 3, '08', 39680.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(111650, '16', '1602', 'C00350', 'CLINIQUE', 86603, '01', 'PHD', 2013, 3, '08', 54410.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(111651, '16', '1602', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 3, '08', 46590.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(111652, '16', '1602', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 3, '08', 22350.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(111653, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 603320.00, 66.66, 101, 0.00, 0.00, 0.00, 0.00),
	(111654, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 154700.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111655, '16', '1602', 'F00021', 'FAIR & LOVELY', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 95800.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(111656, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 94620.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(111657, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 135650.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(111658, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 140820.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(111659, '16', '1602', 'F00021', 'FAIR & LOVELY', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 7120.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(111660, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 63420.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(111661, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 141140.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(111662, '16', '1602', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 3, '08', 48350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(111663, '16', '1602', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 3, '08', 228000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(111664, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 3, '08', 17680.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(111665, '16', '1602', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 3, '08', 112000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(111666, '16', '1602', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 3, '08', 56000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(111667, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 3, '08', 154830.00, 60.24, 72, 0.00, 0.00, 0.00, 0.00),
	(111668, '16', '1602', 'N04701', 'NATURAL CARE', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111669, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 379030.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(111670, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 197660.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111671, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 27960.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(111672, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 133280.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(111673, '16', '1602', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 69390.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111674, '16', '1602', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 106830.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(111675, '16', '1602', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 171470.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(111676, '16', '1602', 'O04445', 'OLAY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15280.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111677, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 92090.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(111678, '16', '1604', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111679, '16', '1604', 'C06597', 'CHANEL', 83491, '03', 'MPG', 2013, 3, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111680, '16', '1604', 'C06597', 'CHANEL', 86047, '01', 'MPG', 2013, 3, '08', 167600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(111681, '16', '1604', 'C06597', 'CHANEL', 86064, '01', 'MPG', 2013, 3, '08', 166610.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(111682, '16', '1604', 'C06597', 'CHANEL', 86280, '07', 'MPG', 2013, 3, '08', 118000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(111683, '16', '1604', 'C06597', 'CHANEL', 86603, '01', 'MPG', 2013, 3, '08', 154370.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(111684, '16', '1604', 'C06597', 'CHANEL', 86645, '07', 'MPG', 2013, 3, '08', 100000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(111685, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 3, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111686, '16', '1604', 'G00210', 'GUERLAIN', 83491, '03', 'OMD', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111687, '16', '1604', 'G00210', 'GUERLAIN', 84020, '03', 'OMD', 2013, 3, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111688, '16', '1604', 'G00210', 'GUERLAIN', 84780, '03', 'OMD', 2013, 3, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111689, '16', '1604', 'G00210', 'GUERLAIN', 84997, '03', 'OMD', 2013, 3, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111690, '16', '1604', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(111691, '16', '1604', 'L00032', 'LACOSTE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111692, '16', '1604', 'L00032', 'LACOSTE', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111693, '16', '1604', 'L00032', 'LACOSTE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111694, '16', '1604', 'L00032', 'LACOSTE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111695, '16', '1604', 'L00032', 'LACOSTE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111696, '16', '1604', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 456210.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(111697, '16', '1604', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 230420.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(111698, '16', '1604', 'L00032', 'LACOSTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 33280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(111699, '16', '1604', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70050.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(111700, '16', '1604', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 112240.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(111701, '16', '1604', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 216730.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(111702, '16', '1604', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 193140.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(111703, '16', '1604', 'L00032', 'LACOSTE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 53250.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(111704, '16', '1604', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 119700.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(111705, '16', '1604', 'M07520', 'MANIFESTO', 86047, '01', 'DIRECT', 2013, 3, '08', 846820.00, 67.10, 160, 0.00, 0.00, 0.00, 0.00),
	(111706, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 84642, '01', 'MPG', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111707, '16', '1605', '160518', 'JANE IREDALE', 84076, '01', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111708, '16', '1608', 'N04367', 'NAILSTATION', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111709, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 3, '08', 10500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111710, '16', '1609', '160970', 'M.A.C.', 84111, '03', 'DIRECT', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111711, '16', '1609', 'M80951', 'MIKYAJY', 83261, '03', 'MINDSHARE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111712, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 457080.00, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(111713, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 96410.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(111714, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111715, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16940.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111716, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 118000.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(111717, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 232500.00, 101.50, 203, 0.00, 0.00, 0.00, 0.00),
	(111718, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 112500.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(111719, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 55000.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(111720, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 27990.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(111721, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 71620.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(111722, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16800.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111723, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48750.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(111724, '16', '1611', 'E00120', 'ESTEE LAUDER', 83261, '03', 'PHD', 2013, 3, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111725, '16', '1611', 'E00120', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 3, '08', 16040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111726, '16', '1611', 'E00120', 'ESTEE LAUDER', 84058, '37', 'PHD', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111727, '16', '1611', 'E00120', 'ESTEE LAUDER', 84111, '03', 'PHD', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111728, '16', '1612', 'A00803', 'AZZARO', 84137, '16', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111729, '16', '1612', 'A00803', 'AZZARO', 84716, '01', 'OMD', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111730, '16', '1612', 'A00803', 'AZZARO', 84724, '18', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111731, '16', '1612', 'G00074', 'GIVENCHY', 84368, '16', 'OMD', 2013, 3, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111732, '16', '1612', 'H00425', 'HERRERA', 84940, '02', 'MPG', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111733, '16', '1612', 'H00425', 'HERRERA', 85036, '01', 'MPG', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111734, '16', '1612', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 147230.00, 26.30, 43, 0.00, 0.00, 0.00, 0.00),
	(111735, '16', '1612', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(111736, '16', '1613', 'A00606', 'ANGEL', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111737, '16', '1613', 'A00606', 'ANGEL', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111738, '16', '1613', 'A00606', 'ANGEL', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111739, '16', '1613', 'C00273', 'CHLOE', 86047, '01', 'DIRECT', 2013, 3, '08', 240210.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(111740, '16', '1613', 'C00273', 'CHLOE', 86064, '01', 'DIRECT', 2013, 3, '08', 126100.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(111741, '16', '1613', 'C00273', 'CHLOE', 86603, '01', 'DIRECT', 2013, 3, '08', 205900.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(111742, '16', '1613', 'F00242', 'FENDI', 83261, '03', 'OMD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111743, '16', '1613', 'F00242', 'FENDI', 83491, '03', 'OMD', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111744, '16', '1613', 'M00284', 'MISS DIOR', 83261, '03', 'OMD', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111745, '16', '1613', 'M00284', 'MISS DIOR', 83491, '03', 'OMD', 2013, 3, '08', 16050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111746, '16', '1613', 'M00284', 'MISS DIOR', 84058, '37', 'OMD', 2013, 3, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111747, '16', '1613', 'M00284', 'MISS DIOR', 84067, '03', 'OMD', 2013, 3, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111748, '16', '1613', 'M00284', 'MISS DIOR', 86047, '01', 'OMD', 2013, 3, '08', 460050.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(111749, '16', '1613', 'M00284', 'MISS DIOR', 86064, '01', 'OMD', 2013, 3, '08', 72270.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(111750, '16', '1613', 'M00284', 'MISS DIOR', 86215, '01', 'OMD', 2013, 3, '08', 159650.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(111751, '16', '1613', 'M00284', 'MISS DIOR', 86603, '01', 'OMD', 2013, 3, '08', 331490.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(111752, '16', '1614', 'G00074', 'GIVENCHY', 83261, '03', 'OMD', 2013, 3, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111753, '16', '1614', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111754, '16', '1615', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 3, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111755, '16', '1615', 'C00208', 'CHANEL', 83329, '02', 'MPG', 2013, 3, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111756, '16', '1615', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111757, '16', '1615', 'C00208', 'CHANEL', 83576, '37', 'MPG', 2013, 3, '08', 27500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111758, '16', '1615', 'C00208', 'CHANEL', 84111, '03', 'MPG', 2013, 3, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111759, '16', '1615', 'C00208', 'CHANEL', 84178, '03', 'MPG', 2013, 3, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111760, '16', '1615', 'C00208', 'CHANEL', 84698, '37', 'MPG', 2013, 3, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111761, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 3, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111762, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'OMD', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111763, '16', '1615', 'G00074', 'GIVENCHY', 86047, '01', 'OMD', 2013, 3, '08', 289530.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(111764, '16', '1615', 'G00074', 'GIVENCHY', 86064, '01', 'OMD', 2013, 3, '08', 74880.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(111765, '16', '1615', 'G00074', 'GIVENCHY', 86603, '01', 'OMD', 2013, 3, '08', 112340.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(111766, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 222860.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(111767, '16', '1615', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5430.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(111768, '16', '1615', 'P00342', 'PUPA', 84997, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111769, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111770, '16', '1615', 'R02941', 'RIMMEL', 86047, '01', 'MPG', 2013, 3, '08', 156560.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(111771, '16', '1615', 'R02941', 'RIMMEL', 86160, '41', 'MPG', 2013, 3, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(111772, '16', '1615', 'R02941', 'RIMMEL', 86181, '01', 'MPG', 2013, 3, '08', 943320.00, 136.64, 854, 0.00, 0.00, 0.00, 0.00),
	(111773, '16', '1615', 'R02941', 'RIMMEL', 86315, '07', 'MPG', 2013, 3, '08', 264880.00, 98.72, 617, 0.00, 0.00, 0.00, 0.00),
	(111774, '16', '1615', 'R02941', 'RIMMEL', 86363, '08', 'MPG', 2013, 3, '08', 389880.00, 177.44, 1109, 0.00, 0.00, 0.00, 0.00),
	(111775, '16', '1615', 'R02941', 'RIMMEL', 86603, '01', 'MPG', 2013, 3, '08', 172590.00, 48.88, 193, 0.00, 0.00, 0.00, 0.00),
	(111776, '16', '1615', 'R02941', 'RIMMEL', 86645, '07', 'MPG', 2013, 3, '08', 221560.00, 114.08, 713, 0.00, 0.00, 0.00, 0.00),
	(111777, '16', '1615', 'R02941', 'RIMMEL', 86660, '07', 'MPG', 2013, 3, '08', 105580.00, 116.96, 731, 0.00, 0.00, 0.00, 0.00),
	(111778, '16', '1615', 'R02941', 'RIMMEL', 86892, '07', 'MPG', 2013, 3, '08', 80850.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(111779, '16', '1615', 'R02941', 'RIMMEL', 86926, '08', 'MPG', 2013, 3, '08', 363270.00, 181.02, 972, 0.00, 0.00, 0.00, 0.00),
	(111780, '16', '1615', 'R02941', 'RIMMEL', 86983, '41', 'MPG', 2013, 3, '08', 62140.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(111781, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 3, '08', 110960.00, 51.06, 48, 0.00, 0.00, 0.00, 0.00),
	(111782, '16', '1616', 'C00345', 'CLEARASIL', 86047, '01', 'REFLECTION', 2013, 3, '08', 73320.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111783, '16', '1616', 'C00345', 'CLEARASIL', 86064, '01', 'REFLECTION', 2013, 3, '08', 52480.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(111784, '16', '1616', 'C00345', 'CLEARASIL', 86078, '41', 'REFLECTION', 2013, 3, '08', 33000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111785, '16', '1616', 'C00345', 'CLEARASIL', 86280, '07', 'REFLECTION', 2013, 3, '08', 74160.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(111786, '16', '1616', 'C00345', 'CLEARASIL', 86603, '01', 'REFLECTION', 2013, 3, '08', 98460.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111787, '16', '1616', 'C00345', 'CLEARASIL', 86900, '12', 'REFLECTION', 2013, 3, '08', 68100.00, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(111788, '16', '1616', '161603', 'EVA', 86645, '07', 'DIRECT', 2013, 3, '08', 5860.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(111789, '16', '1616', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 3, '08', 5550.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(111790, '16', '1616', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 3, '08', 4860.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(111791, '16', '1616', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 3, '08', 989840.00, 214.65, 586, 0.00, 0.00, 0.00, 0.00),
	(111792, '16', '1616', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 3, '08', 13520.00, 12.09, 13, 0.00, 0.00, 0.00, 0.00),
	(111793, '16', '1616', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 3, '08', 77450.00, 30.38, 84, 0.00, 0.00, 0.00, 0.00),
	(111794, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 194500.00, 9.78, 33, 0.00, 0.00, 0.00, 0.00),
	(111795, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 234870.00, 31.06, 91, 0.00, 0.00, 0.00, 0.00),
	(111796, '16', '1616', 'N00102', 'NEUTROGENA', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 54710.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(111797, '16', '1616', 'N00102', 'NEUTROGENA', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 28620.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(111798, '16', '1616', 'N00102', 'NEUTROGENA', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 55000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(111799, '16', '1616', 'N00102', 'NEUTROGENA', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 93970.00, 31.94, 35, 0.00, 0.00, 0.00, 0.00),
	(111800, '16', '1616', 'P00246', 'PONDS', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 6800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111801, '16', '1618', 'B00406', 'BOURJOIS', 83261, '03', 'MPG', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111802, '16', '1618', 'B00406', 'BOURJOIS', 83329, '02', 'MPG', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111803, '16', '1618', 'B00406', 'BOURJOIS', 83360, '14', 'MPG', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111804, '16', '1618', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111805, '16', '1618', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111806, '16', '1618', '161813', 'DOLCE & GABBANA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111807, '16', '1618', '161813', 'DOLCE & GABBANA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111808, '16', '1618', 'L00060', 'LANCOME', 83261, '03', 'UM7', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111809, '16', '1618', 'L00060', 'LANCOME', 83491, '03', 'UM7', 2013, 3, '08', 30060.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111810, '16', '1618', 'L00060', 'LANCOME', 84111, '03', 'UM7', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111811, '16', '1618', 'L00060', 'LANCOME', 84780, '03', 'UM7', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111812, '16', '1618', 'M00145', 'MAX FACTOR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111813, '16', '1618', 'M00145', 'MAX FACTOR', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111814, '16', '1618', 'M00145', 'MAX FACTOR', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111815, '16', '1618', 'M00145', 'MAX FACTOR', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111816, '16', '1618', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 450270.00, 42.84, 74, 0.00, 0.00, 0.00, 0.00),
	(111817, '16', '1618', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 85530.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(111818, '16', '1618', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 173680.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(111819, '16', '1618', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 119320.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(111820, '16', '1618', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 137560.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(111821, '16', '1618', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 78530.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(111822, '16', '1618', 'M00145', 'MAX FACTOR', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10250.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(111823, '16', '1618', 'M07100', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 3, '08', 891950.00, 48.36, 186, 0.00, 0.00, 0.00, 0.00),
	(111824, '16', '1618', 'M07100', 'MAYBELLINE', 86078, '41', 'UM7', 2013, 3, '08', 45210.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(111825, '16', '1618', 'M07100', 'MAYBELLINE', 86280, '07', 'UM7', 2013, 3, '08', 50750.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(111826, '16', '1618', 'M07100', 'MAYBELLINE', 86299, '01', 'UM7', 2013, 3, '08', 2490.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(111827, '16', '1618', 'M07100', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 3, '08', 57970.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(111828, '16', '1618', 'M07100', 'MAYBELLINE', 86736, '07', 'UM7', 2013, 3, '08', 41430.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(111829, '16', '1618', 'M07100', 'MAYBELLINE', 86918, '07', 'UM7', 2013, 3, '08', 32200.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(111830, '16', '1619', 'C00324', 'CLARINS', 83261, '03', 'OMD', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111831, '16', '1619', 'C00324', 'CLARINS', 83491, '03', 'OMD', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111832, '16', '1619', 'C00324', 'CLARINS', 83576, '37', 'OMD', 2013, 3, '08', 15870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111833, '16', '1619', 'C00324', 'CLARINS', 84058, '37', 'OMD', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111834, '16', '1619', 'D05413', 'DERMALOGICA', 84076, '01', 'DIRECT', 2013, 3, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111835, '16', '1619', '161929', 'EVA COLLAGEN', 86134, '01', 'DIRECT', 2013, 3, '08', 8700.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(111836, '16', '1619', '161929', 'EVA COLLAGEN', 86142, '01', 'DIRECT', 2013, 3, '08', 5550.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(111837, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 325060.00, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(111838, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 107270.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(111839, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 47320.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(111840, '16', '1619', 'P00246', 'PONDS', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 610880.00, 207.48, 861, 0.00, 0.00, 0.00, 0.00),
	(111841, '16', '1619', 'P00246', 'PONDS', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 485470.00, 171.32, 803, 0.00, 0.00, 0.00, 0.00),
	(111842, '16', '1619', 'P00246', 'PONDS', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 194910.00, 44.72, 80, 0.00, 0.00, 0.00, 0.00),
	(111843, '16', '1619', 'P00246', 'PONDS', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 104050.00, 99.56, 218, 0.00, 0.00, 0.00, 0.00),
	(111844, '16', '1619', 'P00246', 'PONDS', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 165300.00, 156.72, 696, 0.00, 0.00, 0.00, 0.00),
	(111845, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 60400.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(111846, '16', '1619', 'P00246', 'PONDS', 86299, '01', 'MAGNA GLOBAL', 2013, 3, '08', 531280.00, 47.92, 268, 0.00, 0.00, 0.00, 0.00),
	(111847, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 75350.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(111848, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 162000.00, 40.50, 65, 0.00, 0.00, 0.00, 0.00),
	(111849, '16', '1619', 'P00246', 'PONDS', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 4570.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(111850, '16', '1619', 'P00246', 'PONDS', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 201410.00, 68.64, 114, 0.00, 0.00, 0.00, 0.00),
	(111851, '16', '1619', 'P00246', 'PONDS', 86884, '41', 'MAGNA GLOBAL', 2013, 3, '08', 282870.00, 155.36, 971, 0.00, 0.00, 0.00, 0.00),
	(111852, '16', '1619', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 25980.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(111853, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 55000.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(111854, '16', '1619', 'P00246', 'PONDS', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 51430.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(111855, '16', '1619', 'P00246', 'PONDS', 86975, '41', 'MAGNA GLOBAL', 2013, 3, '08', 20510.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111856, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 3, '08', 159950.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(111857, '16', '1619', 'R07701', 'REVITALIFT', 86064, '01', 'UM7', 2013, 3, '08', 178320.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(111858, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 3, '08', 38210.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(111859, '16', '1619', '161930', 'SENSAI', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111860, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86280, '07', 'MPG', 2013, 3, '08', 1700.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(111861, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86314, '02', 'MPG', 2013, 3, '08', 1320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(111862, '16', '1625', 'A94551', 'ARMANI CODE', 86314, '02', 'UM7', 2013, 3, '08', 89070.00, 22.30, 99, 0.00, 0.00, 0.00, 0.00),
	(111863, '16', '1625', '162575', 'AURUM', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111864, '16', '1625', '162583', 'BB', 86603, '01', 'DIRECT', 2013, 3, '08', 25500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111865, '16', '1625', 'C00208', 'CHANEL', 84057, '16', 'MPG', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111866, '16', '1625', 'C00208', 'CHANEL', 85951, '14', 'MPG', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111867, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86047, '01', 'OMD', 2013, 3, '08', 317500.00, 64.32, 65, 0.00, 0.00, 0.00, 0.00),
	(111868, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86064, '01', 'OMD', 2013, 3, '08', 89540.00, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(111869, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86280, '07', 'OMD', 2013, 3, '08', 300720.00, 83.56, 106, 0.00, 0.00, 0.00, 0.00),
	(111870, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86314, '02', 'OMD', 2013, 3, '08', 197400.00, 45.14, 55, 0.00, 0.00, 0.00, 0.00),
	(111871, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 84081, '01', 'DIRECT', 2013, 3, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111872, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 84864, '18', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111873, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 84940, '02', 'DIRECT', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111874, '16', '1625', '162586', 'FAN DI FENDI', 85951, '14', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111875, '16', '1625', '162589', 'HUGO RED', 86047, '01', 'DIRECT', 2013, 3, '08', 613660.00, 66.94, 131, 0.00, 0.00, 0.00, 0.00),
	(111876, '16', '1625', '162589', 'HUGO RED', 86064, '01', 'DIRECT', 2013, 3, '08', 171530.00, 41.12, 72, 0.00, 0.00, 0.00, 0.00),
	(111877, '16', '1625', '162589', 'HUGO RED', 86280, '07', 'DIRECT', 2013, 3, '08', 155000.00, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(111878, '16', '1625', '162589', 'HUGO RED', 86314, '02', 'DIRECT', 2013, 3, '08', 85160.00, 30.48, 60, 0.00, 0.00, 0.00, 0.00),
	(111879, '16', '1625', '162589', 'HUGO RED', 86603, '01', 'DIRECT', 2013, 3, '08', 309850.00, 70.62, 139, 0.00, 0.00, 0.00, 0.00),
	(111880, '16', '1625', '162589', 'HUGO RED', 86645, '07', 'DIRECT', 2013, 3, '08', 43000.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(111881, '16', '1625', '162589', 'HUGO RED', 86686, '07', 'DIRECT', 2013, 3, '08', 21550.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(111882, '16', '1625', '162589', 'HUGO RED', 86736, '07', 'DIRECT', 2013, 3, '08', 95460.00, 26.96, 52, 0.00, 0.00, 0.00, 0.00),
	(111883, '16', '1625', '162589', 'HUGO RED', 86892, '07', 'DIRECT', 2013, 3, '08', 109590.00, 29.66, 59, 0.00, 0.00, 0.00, 0.00),
	(111884, '16', '1625', '162589', 'HUGO RED', 86926, '08', 'DIRECT', 2013, 3, '08', 145350.00, 47.74, 75, 0.00, 0.00, 0.00, 0.00),
	(111885, '16', '1625', '162584', 'KENZO HOMME SPORT', 85951, '14', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111886, '16', '1625', '162583', 'KHASHAB AL OUD', 86047, '01', 'DIRECT', 2013, 3, '08', 604770.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(111887, '16', '1625', '162583', 'KHASHAB AL OUD', 86078, '41', 'DIRECT', 2013, 3, '08', 194000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(111888, '16', '1625', '162583', 'KHASHAB AL OUD', 86314, '02', 'DIRECT', 2013, 3, '08', 172000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(111889, '16', '1625', '162583', 'KHASHAB AL OUD', 86603, '01', 'DIRECT', 2013, 3, '08', 222540.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(111890, '16', '1625', '162583', 'KHASHAB AL OUD', 86645, '07', 'DIRECT', 2013, 3, '08', 93000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(111891, '16', '1625', '162583', 'KHASHAB AL OUD', 86892, '07', 'DIRECT', 2013, 3, '08', 90000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(111892, '16', '1625', '162583', 'KHASHAB AL OUD', 86926, '08', 'DIRECT', 2013, 3, '08', 75500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(111893, '16', '1625', '162589', 'LAYA', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111894, '16', '1625', '162588', 'LUNA ROSSA', 85951, '14', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111895, '16', '1625', '162573', 'MAN - BVLGARI', 85951, '14', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111896, '16', '1625', 'P03984', 'PRADA', 85647, '16', 'MPG', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111897, '16', '1625', 'R04638', 'RENDEZVOUS', 86047, '01', 'DIRECT', 2013, 3, '08', 93710.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111898, '16', '1625', 'R04638', 'RENDEZVOUS', 86280, '07', 'DIRECT', 2013, 3, '08', 90000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(111899, '16', '1625', 'R04638', 'RENDEZVOUS', 86299, '01', 'DIRECT', 2013, 3, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111900, '16', '1625', 'R04638', 'RENDEZVOUS', 86314, '02', 'DIRECT', 2013, 3, '08', 80000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(111901, '16', '1625', 'R04638', 'RENDEZVOUS', 86603, '01', 'DIRECT', 2013, 3, '08', 134290.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(111902, '16', '1626', '001870', '1 MILLION', 86280, '07', 'DIRECT', 2013, 3, '08', 17980.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(111903, '16', '1626', '001870', '1 MILLION', 86918, '07', 'DIRECT', 2013, 3, '08', 20020.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(111904, '16', '1626', '001945', '212 VIP', 85951, '14', 'MPG', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111905, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'MPG', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111906, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84111, '03', 'MPG', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111907, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84780, '03', 'MPG', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111908, '16', '1629', 'E06270', 'EUPHORIA', 84073, '37', 'MPG', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111909, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111910, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111911, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 3, '08', 253520.00, 42.50, 83, 0.00, 0.00, 0.00, 0.00),
	(111912, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 3, '08', 88720.00, 17.00, 33, 0.00, 0.00, 0.00, 0.00),
	(111913, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 3, '08', 35800.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(111914, '16', '1631', '163101', 'VASELINE', 86603, '01', 'DIRECT', 2013, 3, '08', 45750.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(111915, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 3, '08', 91500.00, 30.50, 60, 0.00, 0.00, 0.00, 0.00),
	(111916, '16', '1631', '163101', 'VASELINE', 86686, '07', 'DIRECT', 2013, 3, '08', 5940.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111917, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 3, '08', 39600.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(111918, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 3, '08', 44250.00, 19.00, 37, 0.00, 0.00, 0.00, 0.00),
	(111919, '16', '1637', '163732', 'BB', 86603, '01', 'DIRECT', 2013, 3, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111920, '16', '1637', '163723', 'BODY', 83261, '03', 'DIRECT', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111921, '16', '1637', '163723', 'BODY', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111922, '16', '1637', '163724', 'BURBERRY BODY', 83329, '02', 'OPTIMEDIA', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111923, '16', '1637', '163724', 'BURBERRY BODY', 84067, '03', 'OPTIMEDIA', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111924, '16', '1637', '163701', 'CUSTO BARCELONA', 83261, '03', 'OMD', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111925, '16', '1637', '163701', 'CUSTO BARCELONA', 83491, '03', 'OMD', 2013, 3, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111926, '16', '1637', '163723', 'DAHLIA NOIR', 84111, '03', 'DIRECT', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111927, '16', '1637', '163739', 'FATMA', 86047, '01', 'DIRECT', 2013, 3, '08', 620970.00, 73.08, 63, 0.00, 0.00, 0.00, 0.00),
	(111928, '16', '1637', '163739', 'FATMA', 86078, '41', 'DIRECT', 2013, 3, '08', 127370.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(111929, '16', '1637', '163739', 'FATMA', 86280, '07', 'DIRECT', 2013, 3, '08', 41720.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(111930, '16', '1637', '163739', 'FATMA', 86299, '01', 'DIRECT', 2013, 3, '08', 976130.00, 99.76, 86, 0.00, 0.00, 0.00, 0.00),
	(111931, '16', '1637', '163739', 'FATMA', 86314, '02', 'DIRECT', 2013, 3, '08', 230770.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(111932, '16', '1637', '163739', 'FATMA', 86603, '01', 'DIRECT', 2013, 3, '08', 315890.00, 104.40, 90, 0.00, 0.00, 0.00, 0.00),
	(111933, '16', '1637', '163739', 'FATMA', 86918, '07', 'DIRECT', 2013, 3, '08', 103160.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(111934, '16', '1637', '163712', 'GUCCI GUILTY', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111935, '16', '1637', '163712', 'GUCCI GUILTY', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111936, '16', '1637', '163712', 'GUCCI GUILTY', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111937, '16', '1637', '163712', 'GUCCI GUILTY', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111938, '16', '1637', '163720', 'JIMMY CHOO', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111939, '16', '1637', '163740', 'JOUR D \'HERME\'S', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111940, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86047, '01', 'DIRECT', 2013, 3, '08', 117780.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(111941, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86064, '01', 'DIRECT', 2013, 3, '08', 35030.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(111942, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86280, '07', 'DIRECT', 2013, 3, '08', 25300.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(111943, '16', '1637', '163740', 'JOUR D \'HERME\'S', 86603, '01', 'DIRECT', 2013, 3, '08', 22610.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(111944, '16', '1637', '163740', 'JOUR D\'HERMES', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111945, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 86047, '01', 'DIRECT', 2013, 3, '08', 296400.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(111946, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 86064, '01', 'DIRECT', 2013, 3, '08', 68510.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(111947, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 86603, '01', 'DIRECT', 2013, 3, '08', 151660.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(111948, '16', '1637', '163733', 'LEGEND', 84997, '03', 'DIRECT', 2013, 3, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111949, '16', '1637', '163734', 'WISHES & DREAMS', 84997, '03', 'DIRECT', 2013, 3, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111950, '16', '1640', '164009', 'BLACK L\'EXCES', 86047, '01', 'DIRECT', 2013, 3, '08', 216880.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(111951, '16', '1640', '164009', 'BLACK L\'EXCES', 86280, '07', 'DIRECT', 2013, 3, '08', 82790.00, 23.62, 107, 0.00, 0.00, 0.00, 0.00),
	(111952, '16', '1640', '164009', 'BLACK L\'EXCES', 86736, '07', 'DIRECT', 2013, 3, '08', 184570.00, 63.94, 284, 0.00, 0.00, 0.00, 0.00),
	(111953, '16', '1640', '164009', 'BLACK L\'EXCES', 86918, '07', 'DIRECT', 2013, 3, '08', 81330.00, 28.28, 108, 0.00, 0.00, 0.00, 0.00),
	(111954, '16', '1640', '164004', 'GUCCI GUILTY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 116880.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(111955, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86047, '01', 'DIRECT', 2013, 3, '08', 882680.00, 95.70, 145, 0.00, 0.00, 0.00, 0.00),
	(111956, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86064, '01', 'DIRECT', 2013, 3, '08', 187560.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(111957, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86078, '41', 'DIRECT', 2013, 3, '08', 107840.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(111958, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86280, '07', 'DIRECT', 2013, 3, '08', 230860.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(111959, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86314, '02', 'DIRECT', 2013, 3, '08', 165070.00, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(111960, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86603, '01', 'DIRECT', 2013, 3, '08', 220940.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(111961, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86645, '07', 'DIRECT', 2013, 3, '08', 61300.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(111962, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86686, '07', 'DIRECT', 2013, 3, '08', 44080.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(111963, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86736, '07', 'DIRECT', 2013, 3, '08', 46940.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(111964, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86892, '07', 'DIRECT', 2013, 3, '08', 128480.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(111965, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86926, '08', 'DIRECT', 2013, 3, '08', 155610.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(111966, '16', '1640', '164007', 'ROJA', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(111967, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 686460.00, 67.50, 135, 0.00, 0.00, 0.00, 0.00),
	(111968, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 594380.00, 79.00, 158, 0.00, 0.00, 0.00, 0.00),
	(111969, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 142350.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(111970, '17', '1701', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 130310.00, 42.64, 163, 0.00, 0.00, 0.00, 0.00),
	(111971, '17', '1701', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 106830.00, 36.18, 147, 0.00, 0.00, 0.00, 0.00),
	(111972, '17', '1701', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 514510.00, 115.64, 634, 0.00, 0.00, 0.00, 0.00),
	(111973, '17', '1701', 'C00356', 'CLOSE UP', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 39520.00, 38.00, 50, 0.00, 0.00, 0.00, 0.00),
	(111974, '17', '1701', 'C00356', 'CLOSE UP', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 236130.00, 223.86, 998, 0.00, 0.00, 0.00, 0.00),
	(111975, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 369500.00, 77.50, 155, 0.00, 0.00, 0.00, 0.00),
	(111976, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 78350.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(111977, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 90750.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(111978, '17', '1701', 'C00356', 'CLOSE UP', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 43800.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(111979, '17', '1701', 'C00356', 'CLOSE UP', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 48340.00, 13.50, 22, 0.00, 0.00, 0.00, 0.00),
	(111980, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 14400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111981, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 59250.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(111982, '17', '1701', 'C00356', 'CLOSE UP', 86975, '41', 'MAGNA GLOBAL', 2013, 3, '08', 7540.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111983, '17', '1701', 'C00384', 'COLGATE', 86199, '01', 'MEDIAEDGE', 2013, 3, '08', 6500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111984, '17', '1701', 'C00518', 'CREST', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111985, '17', '1701', 'C00518', 'CREST', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111986, '17', '1701', 'C00518', 'CREST', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(111987, '17', '1701', 'C00518', 'CREST', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(111988, '17', '1701', 'C00518', 'CREST', 84067, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111989, '17', '1701', 'C00518', 'CREST', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(111990, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 292230.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(111991, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 120240.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(111992, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(111993, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12510.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(111994, '17', '1701', 'C00518', 'CREST', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7870.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(111995, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14700.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(111996, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 41560.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(111997, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 64000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(111998, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 76270.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(111999, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 88440.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(112000, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 120000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(112001, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 52640.00, 17.26, 21, 0.00, 0.00, 0.00, 0.00),
	(112002, '17', '1701', 'C00518', 'CREST', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 21140.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(112003, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 760.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(112004, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 33390.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(112005, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(112006, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 76000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(112007, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9160.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(112008, '17', '1701', 'C00518', 'CREST', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(112009, '17', '1701', 'P04019', 'PARODONTAX', 86047, '01', 'DIRECT', 2013, 3, '08', 255050.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112010, '17', '1701', 'P04019', 'PARODONTAX', 86064, '01', 'DIRECT', 2013, 3, '08', 56260.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(112011, '17', '1701', 'P04019', 'PARODONTAX', 86078, '41', 'DIRECT', 2013, 3, '08', 50600.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112012, '17', '1701', 'P04019', 'PARODONTAX', 86134, '01', 'DIRECT', 2013, 3, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112013, '17', '1701', 'P04019', 'PARODONTAX', 86142, '01', 'DIRECT', 2013, 3, '08', 2780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112014, '17', '1701', 'P04019', 'PARODONTAX', 86167, '01', 'DIRECT', 2013, 3, '08', 7280.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(112015, '17', '1701', 'P04019', 'PARODONTAX', 86215, '01', 'DIRECT', 2013, 3, '08', 85550.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(112016, '17', '1701', 'P04019', 'PARODONTAX', 86314, '02', 'DIRECT', 2013, 3, '08', 73000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(112017, '17', '1701', 'P04019', 'PARODONTAX', 86603, '01', 'DIRECT', 2013, 3, '08', 123500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(112018, '17', '1701', 'P04019', 'PARODONTAX', 86645, '07', 'DIRECT', 2013, 3, '08', 50000.00, 14.16, 57, 0.00, 0.00, 0.00, 0.00),
	(112019, '17', '1701', 'P04019', 'PARODONTAX', 86868, '01', 'DIRECT', 2013, 3, '08', 68880.00, 29.88, 87, 0.00, 0.00, 0.00, 0.00),
	(112020, '17', '1701', 'P04019', 'PARODONTAX', 86892, '07', 'DIRECT', 2013, 3, '08', 145820.00, 42.00, 210, 0.00, 0.00, 0.00, 0.00),
	(112021, '17', '1701', 'P04019', 'PARODONTAX', 86926, '08', 'DIRECT', 2013, 3, '08', 106500.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(112022, '17', '1701', 'P04019', 'PARODONTAX', 86959, '01', 'DIRECT', 2013, 3, '08', 14740.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(112023, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 553040.00, 67.30, 69, 0.00, 0.00, 0.00, 0.00),
	(112024, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 115100.00, 31.98, 33, 0.00, 0.00, 0.00, 0.00),
	(112025, '17', '1701', 'S00303', 'SENSODYNE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15950.00, 5.66, 6, 0.00, 0.00, 0.00, 0.00),
	(112026, '17', '1701', 'S00303', 'SENSODYNE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 44980.00, 12.66, 13, 0.00, 0.00, 0.00, 0.00),
	(112027, '17', '1701', 'S00303', 'SENSODYNE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 44980.00, 12.66, 13, 0.00, 0.00, 0.00, 0.00),
	(112028, '17', '1701', 'S00303', 'SENSODYNE', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112029, '17', '1701', 'S00303', 'SENSODYNE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 115620.00, 109.04, 502, 0.00, 0.00, 0.00, 0.00),
	(112030, '17', '1701', 'S00303', 'SENSODYNE', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20400.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(112031, '17', '1701', 'S00303', 'SENSODYNE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23670.00, 9.24, 39, 0.00, 0.00, 0.00, 0.00),
	(112032, '17', '1701', 'S00303', 'SENSODYNE', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(112033, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 32290.00, 6.32, 7, 0.00, 0.00, 0.00, 0.00),
	(112034, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 251580.00, 86.96, 89, 0.00, 0.00, 0.00, 0.00),
	(112035, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 186570.00, 52.24, 232, 0.00, 0.00, 0.00, 0.00),
	(112036, '17', '1701', 'S00303', 'SENSODYNE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 115160.00, 44.94, 65, 0.00, 0.00, 0.00, 0.00),
	(112037, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 221280.00, 67.40, 311, 0.00, 0.00, 0.00, 0.00),
	(112038, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 131000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(112039, '17', '1701', 'S00303', 'SENSODYNE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 55540.00, 23.44, 84, 0.00, 0.00, 0.00, 0.00),
	(112040, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 521310.00, 55.50, 77, 0.00, 0.00, 0.00, 0.00),
	(112041, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 177060.00, 21.00, 28, 0.00, 0.00, 0.00, 0.00),
	(112042, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 45900.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(112043, '17', '1701', 'S00402', 'SIGNAL', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 115270.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(112044, '17', '1701', 'S00402', 'SIGNAL', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 70660.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112045, '17', '1701', 'S00402', 'SIGNAL', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 121800.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(112046, '17', '1701', 'S00402', 'SIGNAL', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 64480.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(112047, '17', '1701', 'S00402', 'SIGNAL', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 33280.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(112048, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 121000.00, 25.50, 35, 0.00, 0.00, 0.00, 0.00),
	(112049, '17', '1701', 'S00402', 'SIGNAL', 86299, '01', 'MAGNA GLOBAL', 2013, 3, '08', 70000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(112050, '17', '1701', 'S00402', 'SIGNAL', 86314, '02', 'MAGNA GLOBAL', 2013, 3, '08', 71150.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112051, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 112550.00, 35.50, 48, 0.00, 0.00, 0.00, 0.00),
	(112052, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 257500.00, 60.50, 76, 0.00, 0.00, 0.00, 0.00),
	(112053, '17', '1701', 'S00402', 'SIGNAL', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 7840.00, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112054, '17', '1701', 'S00402', 'SIGNAL', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 85510.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(112055, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 32400.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(112056, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 147250.00, 36.00, 49, 0.00, 0.00, 0.00, 0.00),
	(112057, '17', '1701', 'S00402', 'SIGNAL', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 32310.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(112058, '17', '1701', 'S00402', 'SIGNAL', 86975, '41', 'MAGNA GLOBAL', 2013, 3, '08', 17200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(112059, '17', '1703', 'C08850', 'COREGA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 27090.00, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(112060, '17', '1703', 'C08850', 'COREGA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 27090.00, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(112061, '17', '1703', 'C08850', 'COREGA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8840.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(112062, '17', '1703', 'C08850', 'COREGA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 94030.00, 43.76, 248, 0.00, 0.00, 0.00, 0.00),
	(112063, '17', '1703', 'C08850', 'COREGA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 84630.00, 35.44, 162, 0.00, 0.00, 0.00, 0.00),
	(112064, '17', '1703', 'C08850', 'COREGA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14940.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112065, '17', '1704', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 926430.00, 110.88, 168, 0.00, 0.00, 0.00, 0.00),
	(112066, '17', '1704', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 286480.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(112067, '17', '1704', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 157120.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(112068, '17', '1704', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 154580.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(112069, '17', '1704', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 162860.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(112070, '17', '1704', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 140820.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(112071, '17', '1704', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 10770.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(112072, '17', '1704', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 52560.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(112073, '17', '1704', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 125140.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(112074, '17', '1704', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 5800.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(112075, '17', '1704', 'L00221', 'LUX', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 7700.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(112076, '17', '1704', 'L00221', 'LUX', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 4550.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(112077, '17', '1704', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 9960.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(112078, '17', '1704', 'L00221', 'LUX', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 11350.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(112079, '17', '1704', 'L00221', 'LUX', 86884, '41', 'MAGNA GLOBAL', 2013, 3, '08', 4940.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(112080, '17', '1704', 'L00221', 'LUX', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 3330.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(112081, '17', '1704', 'P00091', 'PEARS', 86047, '01', 'DIRECT', 2013, 3, '08', 561370.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(112082, '17', '1704', 'P00091', 'PEARS', 86064, '01', 'DIRECT', 2013, 3, '08', 99590.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112083, '17', '1704', 'P00091', 'PEARS', 86078, '41', 'DIRECT', 2013, 3, '08', 89100.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(112084, '17', '1704', 'P00091', 'PEARS', 86603, '01', 'DIRECT', 2013, 3, '08', 135660.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(112085, '17', '1704', 'P00091', 'PEARS', 86686, '07', 'DIRECT', 2013, 3, '08', 6890.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(112086, '17', '1704', '170446', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 526180.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(112087, '17', '1704', '170446', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 120880.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(112088, '17', '1704', '170446', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 151750.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(112089, '17', '1704', '170446', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 68000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112090, '17', '1704', '170446', 'VASELINE', 86595, '05', 'MAGNA GLOBAL', 2013, 3, '08', 87330.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(112091, '17', '1704', '170446', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 133590.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(112092, '17', '1704', '170446', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 145500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(112093, '17', '1704', '170446', 'VASELINE', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 8070.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(112094, '17', '1704', '170446', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(112095, '17', '1704', '170446', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 118000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(112096, '17', '1706', 'A00070', 'ADIDAS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112097, '17', '1706', 'A00070', 'ADIDAS', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 189000.00, 25.76, 161, 0.00, 0.00, 0.00, 0.00),
	(112098, '17', '1706', 'A00070', 'ADIDAS', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 116580.00, 32.16, 201, 0.00, 0.00, 0.00, 0.00),
	(112099, '17', '1706', 'A00070', 'ADIDAS', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 97830.00, 44.80, 280, 0.00, 0.00, 0.00, 0.00),
	(112100, '17', '1706', 'A00070', 'ADIDAS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 60220.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(112101, '17', '1706', 'A00070', 'ADIDAS', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23910.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(112102, '17', '1706', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6720.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(112103, '17', '1706', 'A00070', 'ADIDAS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 91070.00, 47.68, 223, 0.00, 0.00, 0.00, 0.00),
	(112104, '17', '1706', 'A00070', 'ADIDAS', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(112105, '17', '1706', '170629', 'BB', 86603, '01', 'DIRECT', 2013, 3, '08', 25500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112106, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 3, '08', 8040.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(112107, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 3, '08', 9780.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(112108, '17', '1706', 'N00144', 'NIVEA', 86215, '01', 'OMD', 2013, 3, '08', 8130.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(112109, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 3, '08', 19860.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(112110, '17', '1706', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 3, '08', 12060.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(112111, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 1970670.00, 217.14, 329, 0.00, 0.00, 0.00, 0.00),
	(112112, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 492200.00, 81.18, 123, 0.00, 0.00, 0.00, 0.00),
	(112113, '17', '1706', 'R04674', 'REXONA', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 324320.00, 67.32, 102, 0.00, 0.00, 0.00, 0.00),
	(112114, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 176680.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(112115, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 138560.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(112116, '17', '1706', 'R04674', 'REXONA', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 10410.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(112117, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 3, '08', 182620.00, 13.58, 18, 0.00, 0.00, 0.00, 0.00),
	(112118, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 3, '08', 208490.00, 29.63, 40, 0.00, 0.00, 0.00, 0.00),
	(112119, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 3, '08', 67090.00, 11.09, 15, 0.00, 0.00, 0.00, 0.00),
	(112120, '17', '1707', 'V00264', 'VEET', 86106, '07', 'REFLECTION', 2013, 3, '08', 33270.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(112121, '17', '1707', 'V00264', 'VEET', 86167, '01', 'REFLECTION', 2013, 3, '08', 61360.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(112122, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 3, '08', 81620.00, 11.24, 16, 0.00, 0.00, 0.00, 0.00),
	(112123, '17', '1707', 'V00264', 'VEET', 86298, '01', 'REFLECTION', 2013, 3, '08', 72790.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(112124, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 3, '08', 76760.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(112125, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 3, '08', 128090.00, 16.22, 22, 0.00, 0.00, 0.00, 0.00),
	(112126, '17', '1707', 'V00264', 'VEET', 86645, '07', 'REFLECTION', 2013, 3, '08', 345000.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(112127, '17', '1707', 'V00264', 'VEET', 86868, '01', 'REFLECTION', 2013, 3, '08', 153510.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(112128, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 3, '08', 127040.00, 55.94, 76, 0.00, 0.00, 0.00, 0.00),
	(112129, '17', '1707', 'V00264', 'VEET', 86959, '01', 'REFLECTION', 2013, 3, '08', 183500.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(112130, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 367840.00, 42.76, 40, 0.00, 0.00, 0.00, 0.00),
	(112131, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 171040.00, 44.20, 40, 0.00, 0.00, 0.00, 0.00),
	(112132, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 291330.00, 52.33, 52, 0.00, 0.00, 0.00, 0.00),
	(112133, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 52090.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(112134, '17', '1711', 'A00555', 'ALWAYS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 38210.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112135, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 25140.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(112136, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 200650.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(112137, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 53560.00, 12.63, 11, 0.00, 0.00, 0.00, 0.00),
	(112138, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 103680.00, 36.16, 36, 0.00, 0.00, 0.00, 0.00),
	(112139, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 329470.00, 155.04, 564, 0.00, 0.00, 0.00, 0.00),
	(112140, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 117260.00, 29.28, 28, 0.00, 0.00, 0.00, 0.00),
	(112141, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 76790.00, 17.46, 15, 0.00, 0.00, 0.00, 0.00),
	(112142, '17', '1711', 'A00555', 'ALWAYS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14730.00, 12.65, 13, 0.00, 0.00, 0.00, 0.00),
	(112143, '17', '1711', 'A00555', 'ALWAYS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(112144, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40620.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(112145, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20780.00, 7.96, 7, 0.00, 0.00, 0.00, 0.00),
	(112146, '17', '1711', 'A00555', 'ALWAYS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18870.00, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(112147, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 120540.00, 35.91, 27, 0.00, 0.00, 0.00, 0.00),
	(112148, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23870.00, 13.16, 13, 0.00, 0.00, 0.00, 0.00),
	(112149, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15390.00, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(112150, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 45960.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(112151, '17', '1711', 'C01126', 'CAREFREE', 86215, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 118130.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(112152, '17', '1711', 'C01126', 'CAREFREE', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 20410.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(112153, '17', '1711', 'C01126', 'CAREFREE', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 34650.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(112154, '17', '1711', 'C01126', 'CAREFREE', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 20620.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(112155, '17', '1711', 'F00597', 'FAM', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 3, '08', 29850.00, 11.38, 43, 0.00, 0.00, 0.00, 0.00),
	(112156, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 3, '08', 128790.00, 7.00, 29, 0.00, 0.00, 0.00, 0.00),
	(112157, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 3, '08', 59320.00, 19.76, 71, 0.00, 0.00, 0.00, 0.00),
	(112158, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 3, '08', 96200.00, 36.50, 186, 0.00, 0.00, 0.00, 0.00),
	(112159, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 3, '08', 45030.00, 17.44, 49, 0.00, 0.00, 0.00, 0.00),
	(112160, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 3, '08', 52410.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112161, '17', '1712', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 3, '08', 24710.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112162, '17', '1712', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 3, '08', 13400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112163, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 3, '08', 19890.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112164, '17', '1712', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 3, '08', 22000.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(112165, '17', '1712', 'K00108', 'KLEENEX', 86047, '01', 'MINDSHARE', 2013, 3, '08', 162270.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112166, '17', '1712', 'K00108', 'KLEENEX', 86064, '01', 'MINDSHARE', 2013, 3, '08', 40440.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(112167, '17', '1712', 'K00108', 'KLEENEX', 86078, '41', 'MINDSHARE', 2013, 3, '08', 366980.00, 122.56, 409, 0.00, 0.00, 0.00, 0.00),
	(112168, '17', '1712', 'K00108', 'KLEENEX', 86645, '07', 'MINDSHARE', 2013, 3, '08', 51750.00, 13.16, 35, 0.00, 0.00, 0.00, 0.00),
	(112169, '17', '1712', 'S01451', 'SOFT ROSE', 86216, '41', 'DIRECT', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112170, '17', '1712', 'S01451', 'SOFT ROSE', 86298, '01', 'DIRECT', 2013, 3, '08', 34770.00, 17.22, 49, 0.00, 0.00, 0.00, 0.00),
	(112171, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 3, '08', 82040.00, 37.22, 40, 0.00, 0.00, 0.00, 0.00),
	(112172, '17', '1714', 'B00489', 'BVLGARI', 84102, '21', 'LULUAT AL KHALEEJ', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(112173, '17', '1714', 'D00182', 'DETTOL', 83261, '03', 'REFLECTION', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112174, '17', '1714', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 3, '08', 144290.00, 131.00, 131, 0.00, 0.00, 0.00, 0.00),
	(112175, '17', '1714', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 3, '08', 145600.00, 140.00, 140, 0.00, 0.00, 0.00, 0.00),
	(112176, '17', '1714', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 3, '08', 188370.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(112177, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 3, '08', 236550.00, 119.00, 119, 0.00, 0.00, 0.00, 0.00),
	(112178, '17', '1714', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 3, '08', 1059500.00, 225.00, 225, 0.00, 0.00, 0.00, 0.00),
	(112179, '17', '1714', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 3, '08', 335980.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(112180, '17', '1714', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 3, '08', 415230.00, 162.00, 162, 0.00, 0.00, 0.00, 0.00),
	(112181, '17', '1714', 'H02156', 'HERBAL ESSENCES', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112182, '17', '1714', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 13050.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(112183, '17', '1717', 'G00069', 'GILLETTE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23900.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(112184, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 326950.00, 44.73, 50, 0.00, 0.00, 0.00, 0.00),
	(112185, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 130740.00, 34.26, 38, 0.00, 0.00, 0.00, 0.00),
	(112186, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 51030.00, 12.24, 22, 0.00, 0.00, 0.00, 0.00),
	(112187, '17', '1717', 'G00069', 'GILLETTE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 50160.00, 12.57, 23, 0.00, 0.00, 0.00, 0.00),
	(112188, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48940.00, 46.26, 80, 0.00, 0.00, 0.00, 0.00),
	(112189, '17', '1717', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70180.00, 13.47, 15, 0.00, 0.00, 0.00, 0.00),
	(112190, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 219060.00, 48.60, 52, 0.00, 0.00, 0.00, 0.00),
	(112191, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 124810.00, 41.03, 67, 0.00, 0.00, 0.00, 0.00),
	(112192, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 109920.00, 43.75, 48, 0.00, 0.00, 0.00, 0.00),
	(112193, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 360590.00, 40.64, 74, 0.00, 0.00, 0.00, 0.00),
	(112194, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 255850.00, 125.97, 502, 0.00, 0.00, 0.00, 0.00),
	(112195, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 90720.00, 29.43, 33, 0.00, 0.00, 0.00, 0.00),
	(112196, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 212510.00, 59.72, 83, 0.00, 0.00, 0.00, 0.00),
	(112197, '17', '1717', 'G00069', 'GILLETTE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15380.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112198, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 121930.00, 52.94, 56, 0.00, 0.00, 0.00, 0.00),
	(112199, '17', '1717', 'G00069', 'GILLETTE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 21490.00, 11.25, 18, 0.00, 0.00, 0.00, 0.00),
	(112200, '17', '1717', 'G00069', 'GILLETTE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 72600.00, 20.18, 34, 0.00, 0.00, 0.00, 0.00),
	(112201, '17', '1717', 'G00069', 'GILLETTE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3440.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(112202, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 128510.00, 29.11, 32, 0.00, 0.00, 0.00, 0.00),
	(112203, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 75370.00, 31.92, 36, 0.00, 0.00, 0.00, 0.00),
	(112204, '17', '1717', 'G00069', 'GILLETTE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 66470.00, 20.23, 31, 0.00, 0.00, 0.00, 0.00),
	(112205, '17', '1719', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 3, '08', 209590.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(112206, '17', '1719', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 3, '08', 92950.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(112207, '17', '1719', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 3, '08', 226440.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(112208, '17', '1719', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 3, '08', 82250.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(112209, '17', '1722', 'C00384', 'COLGATE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 74970.00, 5.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112210, '17', '1722', 'C00384', 'COLGATE', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 50370.00, 7.68, 23, 0.00, 0.00, 0.00, 0.00),
	(112211, '17', '1722', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 74560.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(112212, '17', '1722', 'C00384', 'COLGATE', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 42290.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(112213, '17', '1722', 'C00384', 'COLGATE', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 71540.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(112214, '17', '1722', 'C00384', 'COLGATE', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 13300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(112215, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 346500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(112216, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 138540.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112217, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112218, '17', '1722', 'O00078', 'ORAL-B', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15970.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(112219, '17', '1722', 'O00078', 'ORAL-B', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9030.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112220, '17', '1722', 'O00078', 'ORAL-B', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(112221, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 175450.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(112222, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 73000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(112223, '17', '1722', 'O00078', 'ORAL-B', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 55820.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(112224, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 99320.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(112225, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 115000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(112226, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 43000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112227, '17', '1722', 'O00078', 'ORAL-B', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20670.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112228, '17', '1722', 'O00078', 'ORAL-B', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 26650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(112229, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112230, '17', '1722', 'O00078', 'ORAL-B', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112231, '17', '1724', 'C08850', 'COREGA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23460.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(112232, '17', '1726', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 778930.00, 151.00, 151, 0.00, 0.00, 0.00, 0.00),
	(112233, '17', '1726', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 228170.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(112234, '17', '1726', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 96010.00, 24.96, 72, 0.00, 0.00, 0.00, 0.00),
	(112235, '17', '1726', 'L00140', 'LIFEBUOY', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 66500.00, 18.04, 55, 0.00, 0.00, 0.00, 0.00),
	(112236, '17', '1726', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 397300.00, 86.92, 496, 0.00, 0.00, 0.00, 0.00),
	(112237, '17', '1726', 'L00140', 'LIFEBUOY', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 70560.00, 57.96, 105, 0.00, 0.00, 0.00, 0.00),
	(112238, '17', '1726', 'L00140', 'LIFEBUOY', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 17050.00, 13.04, 29, 0.00, 0.00, 0.00, 0.00),
	(112239, '17', '1726', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 133000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(112240, '17', '1726', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 74920.00, 12.92, 23, 0.00, 0.00, 0.00, 0.00),
	(112241, '17', '1726', 'L00140', 'LIFEBUOY', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 48840.00, 13.76, 23, 0.00, 0.00, 0.00, 0.00),
	(112242, '17', '1726', 'L00140', 'LIFEBUOY', 86884, '41', 'MAGNA GLOBAL', 2013, 3, '08', 297760.00, 160.84, 979, 0.00, 0.00, 0.00, 0.00),
	(112243, '17', '1726', 'L00140', 'LIFEBUOY', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 19830.00, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(112244, '17', '1730', 'S00249', 'SCHOLL', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112245, '17', '1730', 'S00249', 'SCHOLL', 86047, '01', 'DIRECT', 2013, 3, '08', 159930.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112246, '17', '1730', 'S00249', 'SCHOLL', 86078, '41', 'DIRECT', 2013, 3, '08', 61900.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112247, '17', '1730', 'S00249', 'SCHOLL', 86280, '07', 'DIRECT', 2013, 3, '08', 68400.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(112248, '17', '1730', 'S00249', 'SCHOLL', 86603, '01', 'DIRECT', 2013, 3, '08', 112740.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(112249, '17', '1730', 'S00249', 'SCHOLL', 86900, '12', 'DIRECT', 2013, 3, '08', 66440.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(112250, '17', '1737', '173700', 'COLGATE', 86892, '07', 'DIRECT', 2013, 3, '08', 4380.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(112251, '17', '1739', 'A00061', 'ACTIVE', 83337, '03', 'DIRECT', 2013, 3, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112252, '17', '1739', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 9780.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(112253, '17', '1739', 'L00140', 'LIFEBUOY', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 8170.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(112254, '17', '1739', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 401170.00, 89.44, 559, 0.00, 0.00, 0.00, 0.00),
	(112255, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 84040, '37', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112256, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 3, '08', 482710.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112257, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 3, '08', 451150.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(112258, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 3, '08', 323000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(112259, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 3, '08', 375000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(112260, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 3, '08', 402000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(112261, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 3, '08', 446800.00, 169.00, 169, 0.00, 0.00, 0.00, 0.00),
	(112262, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 947210.00, 114.00, 228, 0.00, 0.00, 0.00, 0.00),
	(112263, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 273650.00, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(112264, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 154800.00, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(112265, '18', '1802', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 3600.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(112266, '18', '1802', 'L00221', 'LUX', 86181, '01', 'MAGNA GLOBAL', 2013, 3, '08', 1132320.00, 162.40, 1015, 0.00, 0.00, 0.00, 0.00),
	(112267, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 124000.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(112268, '18', '1802', 'L00221', 'LUX', 86315, '07', 'MAGNA GLOBAL', 2013, 3, '08', 381460.00, 130.88, 818, 0.00, 0.00, 0.00, 0.00),
	(112269, '18', '1802', 'L00221', 'LUX', 86363, '08', 'MAGNA GLOBAL', 2013, 3, '08', 487710.00, 222.24, 1389, 0.00, 0.00, 0.00, 0.00),
	(112270, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 142700.00, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(112271, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 281780.00, 145.60, 910, 0.00, 0.00, 0.00, 0.00),
	(112272, '18', '1802', 'L00221', 'LUX', 86660, '07', 'MAGNA GLOBAL', 2013, 3, '08', 129490.00, 143.36, 896, 0.00, 0.00, 0.00, 0.00),
	(112273, '18', '1802', 'L00221', 'LUX', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 13950.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(112274, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 119970.00, 45.78, 267, 0.00, 0.00, 0.00, 0.00),
	(112275, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 576110.00, 280.00, 1325, 0.00, 0.00, 0.00, 0.00),
	(112276, '18', '1802', 'L00221', 'LUX', 86983, '41', 'MAGNA GLOBAL', 2013, 3, '08', 69030.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(112277, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112278, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 624650.00, 59.44, 71, 0.00, 0.00, 0.00, 0.00),
	(112279, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 305820.00, 63.24, 68, 0.00, 0.00, 0.00, 0.00),
	(112280, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 186940.00, 36.94, 40, 0.00, 0.00, 0.00, 0.00),
	(112281, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16920.00, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(112282, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6490.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(112283, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9760.00, 8.94, 12, 0.00, 0.00, 0.00, 0.00),
	(112284, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 262620.00, 50.78, 99, 0.00, 0.00, 0.00, 0.00),
	(112285, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 106240.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(112286, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 84010.00, 37.40, 217, 0.00, 0.00, 0.00, 0.00),
	(112287, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112288, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35160.00, 16.50, 29, 0.00, 0.00, 0.00, 0.00),
	(112289, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 295400.00, 56.18, 64, 0.00, 0.00, 0.00, 0.00),
	(112290, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 259990.00, 69.30, 71, 0.00, 0.00, 0.00, 0.00),
	(112291, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18950.00, 13.96, 16, 0.00, 0.00, 0.00, 0.00),
	(112292, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8470.00, 11.32, 12, 0.00, 0.00, 0.00, 0.00),
	(112293, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 39290.00, 11.28, 14, 0.00, 0.00, 0.00, 0.00),
	(112294, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4330.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(112295, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 53660.00, 25.20, 32, 0.00, 0.00, 0.00, 0.00),
	(112296, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20610.00, 9.30, 11, 0.00, 0.00, 0.00, 0.00),
	(112297, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 434570.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(112298, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 426980.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(112299, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 150000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(112300, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 163950.00, 29.66, 30, 0.00, 0.00, 0.00, 0.00),
	(112301, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 86500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(112302, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 189300.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(112303, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112304, '19', '1901', 'P00124', 'PERT PLUS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24620.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(112305, '19', '1901', 'P00124', 'PERT PLUS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(112306, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 50000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(112307, '19', '1902', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 708190.00, 73.26, 111, 0.00, 0.00, 0.00, 0.00),
	(112308, '19', '1902', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 188540.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(112309, '19', '1902', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 102480.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(112310, '19', '1902', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 131700.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(112311, '19', '1902', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 121850.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(112312, '19', '1902', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 155180.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(112313, '19', '1902', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 9330.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112314, '19', '1902', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 26280.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(112315, '19', '1902', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 103110.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(112316, '19', '1902', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 461700.00, 46.50, 93, 0.00, 0.00, 0.00, 0.00),
	(112317, '19', '1902', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 110550.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(112318, '19', '1902', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 99450.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(112319, '19', '1902', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 86800.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112320, '19', '1902', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 101200.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(112321, '19', '1902', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 123750.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(112322, '19', '1902', 'S00755', 'SUNSILK', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 6950.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(112323, '19', '1902', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 34200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(112324, '19', '1902', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 118000.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(112325, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112326, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 3, '08', 101860.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(112327, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 3, '08', 1105900.00, 82.80, 318, 0.00, 0.00, 0.00, 0.00),
	(112328, '19', '1904', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 3, '08', 739410.00, 169.08, 306, 0.00, 0.00, 0.00, 0.00),
	(112329, '19', '1904', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 3, '08', 80080.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(112330, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 3, '08', 56500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(112331, '19', '1904', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 3, '08', 36500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(112332, '19', '1904', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 3, '08', 235350.00, 93.96, 120, 0.00, 0.00, 0.00, 0.00),
	(112333, '19', '1904', 'P41415', 'PALETTE', 86134, '01', 'OMD', 2013, 3, '08', 27260.00, 8.28, 11, 0.00, 0.00, 0.00, 0.00),
	(112334, '19', '1904', 'P41415', 'PALETTE', 86142, '01', 'OMD', 2013, 3, '08', 27260.00, 8.28, 11, 0.00, 0.00, 0.00, 0.00),
	(112335, '19', '1904', 'P41415', 'PALETTE', 86160, '41', 'OMD', 2013, 3, '08', 3600.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(112336, '19', '1904', 'P41415', 'PALETTE', 86167, '01', 'OMD', 2013, 3, '08', 28000.00, 33.03, 40, 0.00, 0.00, 0.00, 0.00),
	(112337, '19', '1904', 'P41415', 'PALETTE', 86181, '01', 'OMD', 2013, 3, '08', 1132320.00, 162.40, 1015, 0.00, 0.00, 0.00, 0.00),
	(112338, '19', '1904', 'P41415', 'PALETTE', 86315, '07', 'OMD', 2013, 3, '08', 381460.00, 130.88, 818, 0.00, 0.00, 0.00, 0.00),
	(112339, '19', '1904', 'P41415', 'PALETTE', 86363, '08', 'OMD', 2013, 3, '08', 487710.00, 222.24, 1389, 0.00, 0.00, 0.00, 0.00),
	(112340, '19', '1904', 'P41415', 'PALETTE', 86645, '07', 'OMD', 2013, 3, '08', 281780.00, 145.60, 910, 0.00, 0.00, 0.00, 0.00),
	(112341, '19', '1904', 'P41415', 'PALETTE', 86660, '07', 'OMD', 2013, 3, '08', 129490.00, 143.36, 896, 0.00, 0.00, 0.00, 0.00),
	(112342, '19', '1904', 'P41415', 'PALETTE', 86868, '01', 'OMD', 2013, 3, '08', 125230.00, 52.85, 77, 0.00, 0.00, 0.00, 0.00),
	(112343, '19', '1904', 'P41415', 'PALETTE', 86892, '07', 'OMD', 2013, 3, '08', 87570.00, 41.28, 258, 0.00, 0.00, 0.00, 0.00),
	(112344, '19', '1904', 'P41415', 'PALETTE', 86926, '08', 'OMD', 2013, 3, '08', 530040.00, 261.00, 1250, 0.00, 0.00, 0.00, 0.00),
	(112345, '19', '1904', 'P41415', 'PALETTE', 86959, '01', 'OMD', 2013, 3, '08', 33720.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(112346, '19', '1904', 'P41415', 'PALETTE', 86983, '41', 'OMD', 2013, 3, '08', 69030.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(112347, '19', '1904', 'W00035', 'WELLA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112348, '19', '1906', 'A00533', 'ALOE EVA', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112349, '19', '1906', 'A00533', 'ALOE EVA', 83337, '03', 'DIRECT', 2013, 3, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112350, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 3, '08', 515620.00, 70.68, 258, 0.00, 0.00, 0.00, 0.00),
	(112351, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 3, '08', 1416800.00, 112.94, 232, 0.00, 0.00, 0.00, 0.00),
	(112352, '19', '1906', 'D00005', 'DABUR', 86064, '01', 'UM7', 2013, 3, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112353, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 3, '08', 509220.00, 485.64, 1362, 0.00, 0.00, 0.00, 0.00),
	(112354, '19', '1906', 'D00005', 'DABUR', 86216, '41', 'UM7', 2013, 3, '08', 40490.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(112355, '19', '1906', 'D00005', 'DABUR', 86298, '01', 'UM7', 2013, 3, '08', 339110.00, 162.64, 645, 0.00, 0.00, 0.00, 0.00),
	(112356, '19', '1906', 'D00005', 'DABUR', 86307, '06', 'UM7', 2013, 3, '08', 7860.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(112357, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 3, '08', 136610.00, 70.44, 220, 0.00, 0.00, 0.00, 0.00),
	(112358, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 3, '08', 1073620.00, 129.96, 188, 0.00, 0.00, 0.00, 0.00),
	(112359, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 3, '08', 343480.00, 123.40, 388, 0.00, 0.00, 0.00, 0.00),
	(112360, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 3, '08', 916720.00, 362.12, 785, 0.00, 0.00, 0.00, 0.00),
	(112361, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 3, '08', 501780.00, 240.78, 561, 0.00, 0.00, 0.00, 0.00),
	(112362, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112363, '19', '1906', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 3, '08', 76060.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(112364, '19', '1906', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 3, '08', 470060.00, 19.90, 115, 0.00, 0.00, 0.00, 0.00),
	(112365, '19', '1906', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 3, '08', 63270.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(112366, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 597260.00, 28.82, 152, 0.00, 0.00, 0.00, 0.00),
	(112367, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 105780.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(112368, '19', '1906', 'P00046', 'PANTENE', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112369, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1263610.00, 142.68, 123, 0.00, 0.00, 0.00, 0.00),
	(112370, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 271830.00, 64.96, 56, 0.00, 0.00, 0.00, 0.00),
	(112371, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 208580.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(112372, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19550.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112373, '19', '1906', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13770.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(112374, '19', '1906', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7320.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112375, '19', '1906', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 21720.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112376, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 121390.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(112377, '19', '1906', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57820.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(112378, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 87220.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(112379, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 575920.00, 113.68, 98, 0.00, 0.00, 0.00, 0.00),
	(112380, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 75800.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(112381, '19', '1906', 'P00046', 'PANTENE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10910.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(112382, '19', '1906', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4810.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(112383, '19', '1906', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 30000.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(112384, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12120.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(112385, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 67570.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(112386, '19', '1906', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13540.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112387, '19', '1906', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13000.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112388, '19', '1906', 'S00610', 'SPARKLE', 86013, '01', 'DIRECT', 2013, 3, '08', 2380.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(112389, '19', '1906', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 3, '08', 228750.00, 120.04, 481, 0.00, 0.00, 0.00, 0.00),
	(112390, '19', '1906', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 3, '08', 125120.00, 48.00, 195, 0.00, 0.00, 0.00, 0.00),
	(112391, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 3, '08', 124050.00, 338.87, 1434, 0.00, 0.00, 0.00, 0.00),
	(112392, '19', '1906', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 3, '08', 257750.00, 81.77, 128, 0.00, 0.00, 0.00, 0.00),
	(112393, '19', '1906', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 3, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(112394, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 661350.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(112395, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 113830.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(112396, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 121300.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(112397, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 125000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(112398, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 131500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(112399, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 192000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(112400, '19', '1906', 'S00755', 'SUNSILK', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 8910.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(112401, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(112402, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 144000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(112403, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 1733360.00, 222.00, 222, 0.00, 0.00, 0.00, 0.00),
	(112404, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 206390.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(112405, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 154550.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112406, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 172000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(112407, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 191730.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(112408, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 281000.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(112409, '19', '1909', 'D00300', 'DOVE', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 12070.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112410, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 79000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(112411, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 173000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(112412, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 3, '08', 38290.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(112413, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 3, '08', 305490.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(112414, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 3, '08', 102400.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(112415, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 3, '08', 17000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(112416, '19', '1909', 'G07687', 'GLISS', 86134, '01', 'DIRECT', 2013, 3, '08', 5510.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(112417, '19', '1909', 'G07687', 'GLISS', 86142, '01', 'DIRECT', 2013, 3, '08', 5510.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(112418, '19', '1909', 'G07687', 'GLISS', 86167, '01', 'DIRECT', 2013, 3, '08', 41600.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(112419, '19', '1909', 'G07687', 'GLISS', 86868, '01', 'DIRECT', 2013, 3, '08', 180170.00, 72.97, 140, 0.00, 0.00, 0.00, 0.00),
	(112420, '19', '1909', 'G07687', 'GLISS', 86959, '01', 'DIRECT', 2013, 3, '08', 43080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112421, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 93100.00, 31.36, 196, 0.00, 0.00, 0.00, 0.00),
	(112422, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 207330.00, 72.00, 450, 0.00, 0.00, 0.00, 0.00),
	(112423, '19', '1909', 'P00046', 'PANTENE', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 21000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112424, '19', '1909', 'P00046', 'PANTENE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112425, '19', '1909', 'P00046', 'PANTENE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112426, '19', '1909', 'P00046', 'PANTENE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112427, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 662280.00, 63.08, 76, 0.00, 0.00, 0.00, 0.00),
	(112428, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 281930.00, 50.84, 78, 0.00, 0.00, 0.00, 0.00),
	(112429, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 113580.00, 24.58, 29, 0.00, 0.00, 0.00, 0.00),
	(112430, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48990.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(112431, '19', '1909', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 43430.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(112432, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112433, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 56650.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112434, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 260100.00, 52.78, 64, 0.00, 0.00, 0.00, 0.00),
	(112435, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 81740.00, 26.74, 40, 0.00, 0.00, 0.00, 0.00),
	(112436, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 76160.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(112437, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 179150.00, 33.54, 40, 0.00, 0.00, 0.00, 0.00),
	(112438, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 129740.00, 36.74, 82, 0.00, 0.00, 0.00, 0.00),
	(112439, '19', '1909', 'P00046', 'PANTENE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40640.00, 32.26, 36, 0.00, 0.00, 0.00, 0.00),
	(112440, '19', '1909', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1100.00, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(112441, '19', '1909', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18020.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(112442, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 435750.00, 239.92, 1487, 0.00, 0.00, 0.00, 0.00),
	(112443, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48630.00, 21.26, 25, 0.00, 0.00, 0.00, 0.00),
	(112444, '19', '1909', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7480.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(112445, '19', '1909', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8120.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112446, '19', '1909', '190964', 'RB HAUTE COIFFURE', 83105, '29', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112447, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 3, '08', 934640.00, 152.12, 494, 0.00, 0.00, 0.00, 0.00),
	(112448, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 3, '08', 98850.00, 36.80, 125, 0.00, 0.00, 0.00, 0.00),
	(112449, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 3, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112450, '19', '1909', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 31020.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(112451, '19', '1909', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 26530.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(112452, '19', '1909', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 23870.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(112453, '19', '1909', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 13520.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(112454, '19', '1909', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 19800.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(112455, '19', '1909', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 13090.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(112456, '19', '1909', 'W00035', 'WELLA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112457, '19', '1910', 'E00390', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 3, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112458, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 731870.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(112459, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 130520.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(112460, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 15080.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(112461, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 29000.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(112462, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 15750.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(112463, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 9450.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(112464, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 153000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(112465, '19', '1919', 'C11734', 'CLEAR', 86299, '01', 'MAGNA GLOBAL', 2013, 3, '08', 59960.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(112466, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 3, '08', 185050.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(112467, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 157710.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(112468, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 274780.00, 61.97, 68, 0.00, 0.00, 0.00, 0.00),
	(112469, '19', '1919', 'C11734', 'CLEAR', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 12270.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112470, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 3, '08', 49050.00, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(112471, '19', '1919', 'C11734', 'CLEAR', 86876, '06', 'MAGNA GLOBAL', 2013, 3, '08', 3600.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(112472, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(112473, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 153000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(112474, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 3, '08', 13730.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(112475, '19', '1919', 'C11734', 'CLEAR', 86975, '41', 'MAGNA GLOBAL', 2013, 3, '08', 6000.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(112476, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112477, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112478, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 551410.00, 53.20, 60, 0.00, 0.00, 0.00, 0.00),
	(112479, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 287510.00, 60.30, 62, 0.00, 0.00, 0.00, 0.00),
	(112480, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8120.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(112481, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8120.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(112482, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20200.00, 18.90, 24, 0.00, 0.00, 0.00, 0.00),
	(112483, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 109880.00, 19.58, 24, 0.00, 0.00, 0.00, 0.00),
	(112484, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 721520.00, 134.52, 159, 0.00, 0.00, 0.00, 0.00),
	(112485, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 69730.00, 23.64, 25, 0.00, 0.00, 0.00, 0.00),
	(112486, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 432460.00, 151.14, 178, 0.00, 0.00, 0.00, 0.00),
	(112487, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 140400.00, 13.94, 17, 0.00, 0.00, 0.00, 0.00),
	(112488, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48280.00, 22.24, 27, 0.00, 0.00, 0.00, 0.00),
	(112489, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 166800.00, 53.54, 60, 0.00, 0.00, 0.00, 0.00),
	(112490, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 134920.00, 29.82, 39, 0.00, 0.00, 0.00, 0.00),
	(112491, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23990.00, 16.26, 20, 0.00, 0.00, 0.00, 0.00),
	(112492, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 395180.00, 127.40, 158, 0.00, 0.00, 0.00, 0.00),
	(112493, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9170.00, 9.32, 10, 0.00, 0.00, 0.00, 0.00),
	(112494, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 44840.00, 12.60, 16, 0.00, 0.00, 0.00, 0.00),
	(112495, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 299600.00, 59.60, 166, 0.00, 0.00, 0.00, 0.00),
	(112496, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70490.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(112497, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 30040.00, 9.30, 11, 0.00, 0.00, 0.00, 0.00),
	(112498, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 506180.00, 34.18, 123, 0.00, 0.00, 0.00, 0.00),
	(112499, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 4310.00, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(112500, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86134, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 57590.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(112501, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86142, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 47510.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112502, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86167, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 12480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112503, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 63250.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(112504, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86868, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 24630.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112505, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 33940.00, 8.26, 12, 0.00, 0.00, 0.00, 0.00),
	(112506, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86959, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 35060.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(112507, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 3, '08', 14990.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112508, '20', '2007', 'B04789', 'BABY JOY', 86207, '15', 'OPTIMEDIA', 2013, 3, '08', 18000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(112509, '20', '2007', 'B04789', 'BABY JOY', 86216, '41', 'OPTIMEDIA', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112510, '20', '2007', 'B04789', 'BABY JOY', 86611, '15', 'OPTIMEDIA', 2013, 3, '08', 84000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(112511, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 3, '08', 116690.00, 39.34, 154, 0.00, 0.00, 0.00, 0.00),
	(112512, '20', '2007', 'B04789', 'BABY JOY', 86868, '01', 'OPTIMEDIA', 2013, 3, '08', 46840.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(112513, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 3, '08', 164570.00, 63.42, 334, 0.00, 0.00, 0.00, 0.00),
	(112514, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 3, '08', 63170.00, 24.35, 71, 0.00, 0.00, 0.00, 0.00),
	(112515, '20', '2007', '200716', 'DALAA', 86603, '01', 'DIRECT', 2013, 3, '08', 82500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(112516, '20', '2007', '200716', 'EVY BABY', 86134, '01', 'DIRECT', 2013, 3, '08', 995280.00, 400.57, 1451, 0.00, 0.00, 0.00, 0.00),
	(112517, '20', '2007', '200716', 'EVY BABY', 86142, '01', 'DIRECT', 2013, 3, '08', 996950.00, 396.85, 1432, 0.00, 0.00, 0.00, 0.00),
	(112518, '20', '2007', '200716', 'EVY BABY', 86160, '41', 'DIRECT', 2013, 3, '08', 1221640.00, 276.06, 991, 0.00, 0.00, 0.00, 0.00),
	(112519, '20', '2007', '200716', 'EVY BABY', 86167, '01', 'DIRECT', 2013, 3, '08', 539830.00, 508.33, 2054, 0.00, 0.00, 0.00, 0.00),
	(112520, '20', '2007', '200716', 'EVY BABY', 86216, '41', 'DIRECT', 2013, 3, '08', 57980.00, 54.40, 340, 0.00, 0.00, 0.00, 0.00),
	(112521, '20', '2007', '200716', 'EVY BABY', 86298, '01', 'DIRECT', 2013, 3, '08', 76280.00, 43.84, 274, 0.00, 0.00, 0.00, 0.00),
	(112522, '20', '2007', '200716', 'EVY BABY', 86299, '01', 'DIRECT', 2013, 3, '08', 145000.00, 9.57, 26, 0.00, 0.00, 0.00, 0.00),
	(112523, '20', '2007', '200716', 'EVY BABY', 86307, '06', 'DIRECT', 2013, 3, '08', 15850.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(112524, '20', '2007', '200716', 'EVY BABY', 86579, '01', 'DIRECT', 2013, 3, '08', 144000.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(112525, '20', '2007', '200716', 'EVY BABY', 86587, '01', 'DIRECT', 2013, 3, '08', 193420.00, 102.85, 462, 0.00, 0.00, 0.00, 0.00),
	(112526, '20', '2007', '200716', 'EVY BABY', 86645, '07', 'DIRECT', 2013, 3, '08', 310890.00, 119.74, 489, 0.00, 0.00, 0.00, 0.00),
	(112527, '20', '2007', '200716', 'EVY BABY', 86777, '01', 'DIRECT', 2013, 3, '08', 32940.00, 76.20, 270, 0.00, 0.00, 0.00, 0.00),
	(112528, '20', '2007', '200716', 'EVY BABY', 86868, '01', 'DIRECT', 2013, 3, '08', 362280.00, 223.28, 919, 0.00, 0.00, 0.00, 0.00),
	(112529, '20', '2007', '200716', 'EVY BABY', 86884, '41', 'DIRECT', 2013, 3, '08', 464110.00, 261.86, 1021, 0.00, 0.00, 0.00, 0.00),
	(112530, '20', '2007', '200716', 'EVY BABY', 86959, '01', 'DIRECT', 2013, 3, '08', 76900.00, 83.13, 306, 0.00, 0.00, 0.00, 0.00),
	(112531, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 3, '08', 407080.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(112532, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 3, '08', 133760.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(112533, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 3, '08', 144510.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(112534, '20', '2007', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 3, '08', 319950.00, 136.88, 118, 0.00, 0.00, 0.00, 0.00),
	(112535, '20', '2007', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 3, '08', 321570.00, 136.88, 118, 0.00, 0.00, 0.00, 0.00),
	(112536, '20', '2007', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 3, '08', 927810.00, 212.28, 183, 0.00, 0.00, 0.00, 0.00),
	(112537, '20', '2007', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 3, '08', 43920.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(112538, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 3, '08', 220470.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(112539, '20', '2007', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 3, '08', 193570.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(112540, '20', '2007', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 3, '08', 356120.00, 183.28, 158, 0.00, 0.00, 0.00, 0.00),
	(112541, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 3, '08', 189960.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(112542, '20', '2007', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 3, '08', 198490.00, 129.92, 112, 0.00, 0.00, 0.00, 0.00),
	(112543, '20', '2007', 'H00517', 'HUGGIES', 86199, '01', 'DIRECT', 2013, 3, '08', 90300.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112544, '20', '2007', '200716', 'MOLFIX', 86064, '01', 'MEDIA INSIGHT', 2013, 3, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112545, '20', '2007', '200716', 'MOLFIX', 86134, '01', 'MEDIA INSIGHT', 2013, 3, '08', 322620.00, 119.68, 333, 0.00, 0.00, 0.00, 0.00),
	(112546, '20', '2007', '200716', 'MOLFIX', 86142, '01', 'MEDIA INSIGHT', 2013, 3, '08', 331790.00, 124.46, 346, 0.00, 0.00, 0.00, 0.00),
	(112547, '20', '2007', '200716', 'MOLFIX', 86160, '41', 'MEDIA INSIGHT', 2013, 3, '08', 16530.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(112548, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'MEDIA INSIGHT', 2013, 3, '08', 38010.00, 36.56, 167, 0.00, 0.00, 0.00, 0.00),
	(112549, '20', '2007', '200716', 'MOLFIX', 86216, '41', 'MEDIA INSIGHT', 2013, 3, '08', 6970.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(112550, '20', '2007', '200716', 'MOLFIX', 86298, '01', 'MEDIA INSIGHT', 2013, 3, '08', 193570.00, 92.16, 471, 0.00, 0.00, 0.00, 0.00),
	(112551, '20', '2007', '200716', 'MOLFIX', 86307, '06', 'MEDIA INSIGHT', 2013, 3, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(112552, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 3, '08', 223340.00, 94.56, 348, 0.00, 0.00, 0.00, 0.00),
	(112553, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'MEDIA INSIGHT', 2013, 3, '08', 79980.00, 34.40, 118, 0.00, 0.00, 0.00, 0.00),
	(112554, '20', '2007', '200716', 'MOLFIX', 86975, '41', 'MEDIA INSIGHT', 2013, 3, '08', 68070.00, 60.56, 281, 0.00, 0.00, 0.00, 0.00),
	(112555, '20', '2007', '200717', 'ONLEM', 86012, '41', 'DIRECT', 2013, 3, '08', 36050.00, 51.50, 103, 0.00, 0.00, 0.00, 0.00),
	(112556, '20', '2007', '200717', 'ONLEM', 86603, '01', 'DIRECT', 2013, 3, '08', 131700.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(112557, '20', '2007', '200717', 'ONLEM', 86686, '07', 'DIRECT', 2013, 3, '08', 26430.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(112558, '20', '2007', '200717', 'ONLEM', 86868, '01', 'DIRECT', 2013, 3, '08', 63530.00, 27.50, 53, 0.00, 0.00, 0.00, 0.00),
	(112559, '20', '2007', 'P00027', 'PAMPERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112560, '20', '2007', 'P00027', 'PAMPERS', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112561, '20', '2007', 'P00027', 'PAMPERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112562, '20', '2007', 'P00027', 'PAMPERS', 84765, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112563, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 630950.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(112564, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 239510.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(112565, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 207000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(112566, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 102290.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(112567, '20', '2007', 'P00027', 'PAMPERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 78570.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(112568, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 111590.00, 105.52, 397, 0.00, 0.00, 0.00, 0.00),
	(112569, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 257390.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(112570, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13110.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(112571, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 137000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(112572, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 463740.00, 204.40, 890, 0.00, 0.00, 0.00, 0.00),
	(112573, '20', '2007', 'P00027', 'PAMPERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(112574, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 250560.00, 136.88, 118, 0.00, 0.00, 0.00, 0.00),
	(112575, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 271420.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(112576, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 258150.00, 86.16, 82, 0.00, 0.00, 0.00, 0.00),
	(112577, '20', '2007', 'P00027', 'PAMPERS', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(112578, '20', '2007', 'P00027', 'PAMPERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2500.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(112579, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 86180.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(112580, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 52240.00, 22.68, 73, 0.00, 0.00, 0.00, 0.00),
	(112581, '20', '2007', 'P00027', 'PAMPERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 60000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(112582, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 172000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(112583, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35830.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(112584, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 37280.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(112585, '20', '2007', '200716', 'PILLO', 86216, '41', 'DIRECT', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(112586, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 104530.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(112587, '20', '2010', 'A01868', 'AVENT', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112588, '20', '2010', 'A01868', 'AVENT', 83491, '03', 'DIRECT', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112589, '21', '2101', '210117', 'MUCINEX', 86047, '01', 'REFLECTION', 2013, 3, '08', 103300.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(112590, '21', '2101', '210117', 'MUCINEX', 86064, '01', 'REFLECTION', 2013, 3, '08', 63420.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(112591, '21', '2101', '210117', 'MUCINEX', 86078, '41', 'REFLECTION', 2013, 3, '08', 32500.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(112592, '21', '2101', '210117', 'MUCINEX', 86280, '07', 'REFLECTION', 2013, 3, '08', 86600.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(112593, '21', '2101', '210117', 'MUCINEX', 86314, '02', 'REFLECTION', 2013, 3, '08', 71000.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(112594, '21', '2101', '210117', 'MUCINEX', 86603, '01', 'REFLECTION', 2013, 3, '08', 67200.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(112595, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 624190.00, 89.02, 113, 0.00, 0.00, 0.00, 0.00),
	(112596, '21', '2101', 'P00032', 'PANADOL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 220680.00, 67.42, 75, 0.00, 0.00, 0.00, 0.00),
	(112597, '21', '2101', 'P00032', 'PANADOL', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 210910.00, 54.62, 70, 0.00, 0.00, 0.00, 0.00),
	(112598, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 320810.00, 114.58, 120, 0.00, 0.00, 0.00, 0.00),
	(112599, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 291090.00, 84.16, 376, 0.00, 0.00, 0.00, 0.00),
	(112600, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 263100.00, 79.24, 406, 0.00, 0.00, 0.00, 0.00),
	(112601, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 315390.00, 114.92, 129, 0.00, 0.00, 0.00, 0.00),
	(112602, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 3, '08', 174930.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(112603, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 3, '08', 199470.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(112604, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 3, '08', 126000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(112605, '21', '2102', 'S01553', 'STREPSILS', 86106, '07', 'REFLECTION', 2013, 3, '08', 45760.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(112606, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 3, '08', 88400.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(112607, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 3, '08', 149000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(112608, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 3, '08', 100690.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(112609, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 3, '08', 80090.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(112610, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 3, '08', 99000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112611, '21', '2102', 'S01553', 'STREPSILS', 86645, '07', 'REFLECTION', 2013, 3, '08', 479000.00, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(112612, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 3, '08', 124580.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(112613, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 3, '08', 169310.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(112614, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 3, '08', 121470.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(112615, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 3, '08', 87380.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(112616, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 3, '08', 47920.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(112617, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 3, '08', 104380.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(112618, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 3, '08', 100440.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(112619, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 3, '08', 70980.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(112620, '21', '2105', '210546', '4D', 84055, '10', 'DIRECT', 2013, 3, '08', 29800.00, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(112621, '21', '2105', '210546', 'AMINOLAST', 84055, '10', 'DIRECT', 2013, 3, '08', 8580.00, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(112622, '21', '2105', '210546', 'CASEIN', 84055, '10', 'DIRECT', 2013, 3, '08', 17340.00, 4.25, 5, 0.00, 0.00, 0.00, 0.00),
	(112623, '21', '2105', '210546', 'COMBAT', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112624, '21', '2105', 'C05497', 'CREATINE', 84055, '10', 'DIRECT', 2013, 3, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(112625, '21', '2105', '210541', 'EAS', 84055, '10', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112626, '21', '2105', '210546', 'GLUTAMINE', 84055, '10', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112627, '21', '2105', 'L04545', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112628, '21', '2105', '210542', 'N.O.-XPLODE', 84055, '10', 'DIRECT', 2013, 3, '08', 13000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112629, '21', '2105', '210547', 'PIPER', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112630, '21', '2105', '210542', 'TRUE-MASS', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112631, '21', '2105', 'T05682', 'TWINLAB', 84055, '10', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112632, '21', '2107', '210774', 'ASSAULT', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112633, '21', '2107', '210768', 'BSN', 84055, '10', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112634, '21', '2107', '210775', 'CLA CORE', 84055, '10', 'DIRECT', 2013, 3, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(112636, '21', '2107', '210775', 'EVOTEST', 84055, '10', 'DIRECT', 2013, 3, '08', 2080.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(112637, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 84055, '10', 'DIRECT', 2013, 3, '08', 33160.00, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(112638, '21', '2107', '210778', 'GLYCOFUSE', 84055, '10', 'DIRECT', 2013, 3, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112639, '21', '2107', '210773', 'HARDCORE MASS PH.', 84055, '10', 'DIRECT', 2013, 3, '08', 9780.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(112640, '21', '2107', '210775', 'HYPER SHRED', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112641, '21', '2107', 'I11064', 'ISATORI', 84055, '10', 'DIRECT', 2013, 3, '08', 20080.00, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(112642, '21', '2107', '210772', 'ISOLATE MATRIX', 84055, '10', 'DIRECT', 2013, 3, '08', 11880.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(112643, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112644, '21', '2107', '210771', 'METHODE MINCEUR', 86209, '01', 'DIRECT', 2013, 3, '08', 3400.00, 136.00, 23, 0.00, 0.00, 0.00, 0.00),
	(112645, '21', '2107', '210771', 'METHODE MINCEUR', 86363, '08', 'DIRECT', 2013, 3, '08', 3100.00, 124.00, 31, 0.00, 0.00, 0.00, 0.00),
	(112646, '21', '2107', '210771', 'METHODE MINCEUR', 86645, '07', 'DIRECT', 2013, 3, '08', 3850.00, 154.00, 36, 0.00, 0.00, 0.00, 0.00),
	(112647, '21', '2107', '210768', 'MHP', 84055, '10', 'DIRECT', 2013, 3, '08', 11080.00, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(112648, '21', '2107', '210769', 'OXYELITE PRO', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112649, '21', '2107', '210778', 'POWER FUEL', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112650, '21', '2107', '210773', 'SCIVATION', 84055, '10', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112652, '21', '2107', 'V03231', 'VIA ANANAS', 86209, '01', 'DIRECT', 2013, 3, '08', 8750.00, 350.00, 68, 0.00, 0.00, 0.00, 0.00),
	(112653, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 3, '08', 78200.00, 3128.00, 624, 0.00, 0.00, 0.00, 0.00),
	(112654, '21', '2107', 'V03231', 'VIA ANANAS', 86298, '01', 'DIRECT', 2013, 3, '08', 18750.00, 750.00, 135, 0.00, 0.00, 0.00, 0.00),
	(112655, '21', '2107', 'V03231', 'VIA ANANAS', 86363, '08', 'DIRECT', 2013, 3, '08', 18450.00, 738.00, 184, 0.00, 0.00, 0.00, 0.00),
	(112656, '21', '2107', 'V03231', 'VIA ANANAS', 86645, '07', 'DIRECT', 2013, 3, '08', 14500.00, 580.00, 117, 0.00, 0.00, 0.00, 0.00),
	(112657, '21', '2107', '210772', 'WHEY PHASE', 84055, '10', 'DIRECT', 2013, 3, '08', 9780.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(112658, '21', '2108', '210827', 'AL DAWAA PHARMA.', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112659, '21', '2108', 'A32676', 'AL NAHDI', 86047, '01', 'DIRECT', 2013, 3, '08', 980580.00, 102.19, 120, 0.00, 0.00, 0.00, 0.00),
	(112660, '21', '2108', 'A32676', 'AL NAHDI', 86078, '41', 'DIRECT', 2013, 3, '08', 190810.00, 42.98, 46, 0.00, 0.00, 0.00, 0.00),
	(112661, '21', '2108', 'A32676', 'AL NAHDI', 86314, '02', 'DIRECT', 2013, 3, '08', 185910.00, 36.21, 36, 0.00, 0.00, 0.00, 0.00),
	(112662, '21', '2108', 'A32676', 'AL NAHDI', 86603, '01', 'DIRECT', 2013, 3, '08', 287070.00, 40.51, 42, 0.00, 0.00, 0.00, 0.00),
	(112663, '21', '2109', 'M01203', 'MOOV', 86047, '01', 'REFLECTION', 2013, 3, '08', 42810.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112664, '21', '2109', 'M01203', 'MOOV', 86078, '41', 'REFLECTION', 2013, 3, '08', 54580.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(112665, '21', '2109', 'M01203', 'MOOV', 86280, '07', 'REFLECTION', 2013, 3, '08', 40740.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(112666, '21', '2109', 'M01203', 'MOOV', 86314, '02', 'REFLECTION', 2013, 3, '08', 18070.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112667, '21', '2115', 'B13088', 'BOOM BOOM', 86199, '01', 'ARABIAN MEDIA', 2013, 3, '08', 242170.00, 57.28, 78, 0.00, 0.00, 0.00, 0.00),
	(112668, '21', '2115', '211513', 'CHAMPION', 86249, '01', 'DIRECT', 2013, 3, '08', 13840.00, 59.12, 68, 0.00, 0.00, 0.00, 0.00),
	(112669, '21', '2115', '211513', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 3, '08', 11000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112670, '21', '2115', 'P03345', 'POWER HORSE', 86047, '01', 'PHD', 2013, 3, '08', 132240.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(112671, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 3, '08', 287430.00, 66.92, 203, 0.00, 0.00, 0.00, 0.00),
	(112672, '21', '2115', 'P03345', 'POWER HORSE', 86645, '07', 'PHD', 2013, 3, '08', 116500.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(112673, '21', '2115', 'P03345', 'POWER HORSE', 86736, '07', 'PHD', 2013, 3, '08', 73780.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(112674, '21', '2115', 'P03345', 'POWER HORSE', 86892, '07', 'PHD', 2013, 3, '08', 57000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(112675, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 71130.00, 8.64, 10, 0.00, 0.00, 0.00, 0.00),
	(112676, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 3, '08', 7990.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(112677, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 3, '08', 12660.00, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(112678, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 3, '08', 30990.00, 5.66, 6, 0.00, 0.00, 0.00, 0.00),
	(112679, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 3, '08', 35800.00, 12.30, 14, 0.00, 0.00, 0.00, 0.00),
	(112680, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 3, '08', 17990.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(112681, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 3, '08', 35790.00, 7.98, 9, 0.00, 0.00, 0.00, 0.00),
	(112682, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 3, '08', 53660.00, 12.32, 13, 0.00, 0.00, 0.00, 0.00),
	(112683, '21', '2115', 'R02437', 'RED BULL', 86686, '07', 'ZENITH MEDIA', 2013, 3, '08', 13550.00, 12.64, 14, 0.00, 0.00, 0.00, 0.00),
	(112684, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 3, '08', 21810.00, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(112685, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 3, '08', 21870.00, 6.81, 8, 0.00, 0.00, 0.00, 0.00),
	(112686, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 3, '08', 9400.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(112687, '21', '2115', 'X00332', 'XXL', 86199, '01', 'DIRECT', 2013, 3, '08', 97990.00, 29.54, 24, 0.00, 0.00, 0.00, 0.00),
	(112688, '21', '2117', '211792', 'NAPE VET', 86013, '01', 'DIRECT', 2013, 3, '08', 1278900.00, 175.20, 654, 0.00, 0.00, 0.00, 0.00),
	(112689, '22', '2201', 'C12663', 'COVIDIEN', 83386, '18', 'DIRECT', 2013, 3, '08', 9600.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(112690, '22', '2201', '220174', 'MOLDEX', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112691, '22', '2202', '220231', 'NOVOPEN 4', 86013, '01', 'DIRECT', 2013, 3, '08', 1406840.00, 196.82, 754, 0.00, 0.00, 0.00, 0.00),
	(112692, '22', '2202', '220231', 'NOVOPEN 4', 86134, '01', 'DIRECT', 2013, 3, '08', 314270.00, 117.94, 445, 0.00, 0.00, 0.00, 0.00),
	(112693, '22', '2202', '220231', 'NOVOPEN 4', 86142, '01', 'DIRECT', 2013, 3, '08', 317360.00, 114.82, 427, 0.00, 0.00, 0.00, 0.00),
	(112694, '22', '2202', '220231', 'NOVOPEN 4', 86160, '41', 'DIRECT', 2013, 3, '08', 29610.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(112695, '22', '2202', '220231', 'NOVOPEN 4', 86167, '01', 'DIRECT', 2013, 3, '08', 336610.00, 327.43, 1142, 0.00, 0.00, 0.00, 0.00),
	(112696, '22', '2202', '220231', 'NOVOPEN 4', 86216, '41', 'DIRECT', 2013, 3, '08', 38940.00, 36.48, 228, 0.00, 0.00, 0.00, 0.00),
	(112697, '22', '2202', '220231', 'NOVOPEN 4', 86307, '06', 'DIRECT', 2013, 3, '08', 9060.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(112698, '22', '2202', '220231', 'NOVOPEN 4', 86587, '01', 'DIRECT', 2013, 3, '08', 170840.00, 97.15, 435, 0.00, 0.00, 0.00, 0.00),
	(112699, '22', '2202', '220231', 'NOVOPEN 4', 86868, '01', 'DIRECT', 2013, 3, '08', 404600.00, 184.93, 546, 0.00, 0.00, 0.00, 0.00),
	(112700, '22', '2203', 'B15493', 'BREATHE RIGHT', 86047, '01', 'DIRECT', 2013, 3, '08', 44870.00, 6.15, 9, 0.00, 0.00, 0.00, 0.00),
	(112701, '22', '2203', 'B15493', 'BREATHE RIGHT', 86064, '01', 'DIRECT', 2013, 3, '08', 24540.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(112702, '22', '2203', 'B15493', 'BREATHE RIGHT', 86078, '41', 'DIRECT', 2013, 3, '08', 11100.00, 2.83, 5, 0.00, 0.00, 0.00, 0.00),
	(112703, '22', '2203', 'B15493', 'BREATHE RIGHT', 86314, '02', 'DIRECT', 2013, 3, '08', 5500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(112704, '22', '2203', 'B15493', 'BREATHE RIGHT', 86603, '01', 'DIRECT', 2013, 3, '08', 22510.00, 7.14, 9, 0.00, 0.00, 0.00, 0.00),
	(112705, '22', '2203', 'B15493', 'BREATHE RIGHT', 86645, '07', 'DIRECT', 2013, 3, '08', 24810.00, 7.93, 37, 0.00, 0.00, 0.00, 0.00),
	(112706, '22', '2203', 'B15493', 'BREATHE RIGHT', 86892, '07', 'DIRECT', 2013, 3, '08', 37830.00, 13.05, 69, 0.00, 0.00, 0.00, 0.00),
	(112707, '22', '2203', 'B15493', 'BREATHE RIGHT', 86926, '08', 'DIRECT', 2013, 3, '08', 11240.00, 4.16, 7, 0.00, 0.00, 0.00, 0.00),
	(112708, '24', '2402', 'L07037', 'LAKELAND', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112709, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 3, '08', 222900.00, 84.96, 531, 0.00, 0.00, 0.00, 0.00),
	(112710, '24', '2405', 'A01940', 'AL SAFER', 86926, '08', 'DIRECT', 2013, 3, '08', 18320.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(112711, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 3, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112712, '24', '2405', '240560', 'KINGSLEY HEATH', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112713, '24', '2405', 'P00857', 'PAUL & SHARK', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112714, '24', '2406', '240612', '2XU', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112715, '24', '2406', 'A00070', 'ADIDAS', 84066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112716, '24', '2406', 'A00070', 'ADIDAS', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112717, '24', '2406', 'A00070', 'ADIDAS', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112718, '24', '2406', 'L00032', 'LACOSTE', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112719, '24', '2406', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 3, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112720, '24', '2407', '240709', 'BARE ESSENTIALS', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112721, '24', '2409', 'B00393', 'BOSS', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112722, '24', '2409', 'B00434', 'BRIONI', 85101, '37', 'DIRECT', 2013, 3, '08', 24500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112723, '24', '2409', 'C01310', 'CANALI', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112724, '24', '2409', 'C03407', 'CORNELIANI', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112725, '24', '2409', 'D00343', 'DUNHILL', 84039, '04', 'MEDIAEDGE', 2013, 3, '08', 23940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112726, '24', '2409', 'F00011', 'FACONNABLE', 85951, '14', 'SARA CORPORATION', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112727, '24', '2409', 'G00074', 'GIVENCHY', 84724, '18', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112728, '24', '2409', 'L00032', 'LACOSTE', 84764, '19', 'DIRECT', 2013, 3, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112729, '24', '2409', 'L00032', 'LACOSTE', 85951, '14', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112730, '24', '2409', 'P03697', 'PAUL SMITH', 84039, '04', 'MPG', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112731, '24', '2409', 'P00846', 'PINK', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112732, '24', '2409', 'P00846', 'PINK', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112733, '24', '2409', 'P00846', 'PINK', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112734, '24', '2409', 'P00846', 'PINK', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112735, '24', '2409', 'R00084', 'RALPH LAUREN', 83555, '18', 'UM7', 2013, 3, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112736, '24', '2409', 'S01835', 'SMALTO', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112737, '24', '2409', 'Z00140', 'ZILLI', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112738, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 3, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(112739, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 3, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(112740, '24', '2413', '241398', '2H', 86199, '01', 'DIRECT', 2013, 3, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(112741, '24', '2413', 'B12949', 'BABYSHOP', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112742, '24', '2413', 'M83284', 'MANGO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 282910.00, 23.64, 101, 0.00, 0.00, 0.00, 0.00),
	(112743, '24', '2414', 'P03984', 'PRADA', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112744, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 3, '08', 39150.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112745, '25', '2502', 'C10018', 'CALVIN KLEIN', 84039, '04', 'UM7', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112746, '25', '2502', 'C10018', 'CALVIN KLEIN', 84081, '01', 'UM7', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112747, '25', '2502', 'C10018', 'CALVIN KLEIN', 84088, '10', 'UM7', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112748, '25', '2502', '250243', 'DICE', 86013, '01', 'DIRECT', 2013, 3, '08', 28680.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(112749, '25', '2502', 'V01779', 'VILEBREQUIN', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112750, '25', '2502', 'V01779', 'VILEBREQUIN', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112751, '26', '2601', '260158', 'ADIDAS', 84026, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112752, '26', '2601', 'C06067', 'CAT', 84032, '39', 'DIRECT', 2013, 3, '08', 15900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112753, '26', '2601', 'C00327', 'CLARKS', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112754, '26', '2601', 'C09996', 'COLUMBIA', 84066, '03', 'DIRECT', 2013, 3, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112755, '26', '2601', 'C10538', 'CROCS', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112756, '26', '2601', 'C10538', 'CROCS', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112757, '26', '2601', 'C10538', 'CROCS', 84080, '16', 'DIRECT', 2013, 3, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112758, '26', '2601', 'E00480', 'ECCO', 84106, '06', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112759, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112760, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112761, '26', '2601', '260157', 'FITFLOP', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112762, '26', '2601', 'G08336', 'GIUSEPPE ZANOTTI', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112763, '26', '2601', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112764, '26', '2601', 'G00209', 'GUCCI', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112765, '26', '2601', 'L04639', 'LESILLA', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112766, '26', '2601', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112767, '26', '2601', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112768, '26', '2601', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 3, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112769, '26', '2601', 'N02751', 'NINE WEST', 84302, '37', 'OMD', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112770, '26', '2601', '260162', 'NITTI', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112771, '26', '2601', 'R03821', 'ROCK PORT', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112772, '26', '2601', '260162', 'SAFETY JOGGER', 84077, '18', 'DIRECT', 2013, 3, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(112773, '26', '2601', '260165', 'SLIC', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(112774, '26', '2601', '260162', 'STEEL BLUE', 84077, '18', 'DIRECT', 2013, 3, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112775, '26', '2601', 'T03581', 'TOD\'S', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112776, '26', '2601', 'T03581', 'TOD\'S', 84075, '37', 'MPG', 2013, 3, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112777, '26', '2601', 'T03581', 'TOD\'S', 84302, '37', 'MPG', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112778, '26', '2601', 'V01448', 'VALENCIA', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112779, '26', '2601', '260163', 'VANS', 84996, '17', 'DIRECT', 2013, 3, '08', 12170.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112780, '26', '2601', '260166', 'VINCE CAMUTO', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112781, '26', '2601', 'Z00647', 'ZOO', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112782, '26', '2602', 'A00070', 'ADIDAS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112783, '26', '2602', 'D00874', 'DIADORA', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112784, '26', '2602', '260220', 'FJ SPORT', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112785, '26', '2602', 'N00294', 'NIKE', 83576, '37', 'MINDSHARE', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112786, '26', '2602', 'R00206', 'REEBOK', 84088, '10', 'DIRECT', 2013, 3, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112787, '26', '2602', 'S13560', 'SAUCONY', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112788, '26', '2604', '260430', 'LEVEL', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112789, '26', '2604', 'R03558', 'ROCKPORT', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112790, '27', '2702', 'A00114', 'AIGNER', 84049, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112791, '27', '2702', 'A00114', 'AIGNER', 84302, '37', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112792, '27', '2702', 'A14593', 'ALVIERO MARTINI', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112793, '27', '2702', 'C00121', 'CAROLINA HERRERA', 83261, '03', 'MPG', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112794, '27', '2702', 'C00121', 'CAROLINA HERRERA', 83491, '03', 'MPG', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112795, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84111, '03', 'MPG', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112796, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84302, '37', 'MPG', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112797, '27', '2702', 'C00178', 'CELINE', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112798, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112799, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112800, '27', '2702', 'C06595', 'COACH', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112801, '27', '2702', 'D00264', 'DOLCE & GABBANA', 84178, '03', 'LULUAT AL KHALEEJ', 2013, 3, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112802, '27', '2702', 'F01905', 'FENDI', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112803, '27', '2702', 'F01905', 'FENDI', 83491, '03', 'MPG', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112804, '27', '2702', 'F01905', 'FENDI', 84642, '01', 'MPG', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112805, '27', '2702', 'F01905', 'FENDI', 84698, '37', 'MPG', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112806, '27', '2702', 'F01905', 'FENDI', 84780, '03', 'MPG', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112807, '27', '2702', 'F01905', 'FENDI', 85101, '37', 'MPG', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112808, '27', '2702', 'F00744', 'FURLA', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112809, '27', '2702', 'F00744', 'FURLA', 84780, '03', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112810, '27', '2702', 'G03952', 'GHERARDINI', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112811, '27', '2702', 'G00074', 'GIVENCHY', 83261, '03', 'MEDIAEDGE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112812, '27', '2702', 'G00110', 'GUY LAROCHE', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112813, '27', '2702', '270227', 'LIUJO', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112814, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112815, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112816, '27', '2702', '270228', 'MICHAEL KORS', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112817, '27', '2702', '270229', 'MIU MIU', 84058, '37', 'DIRECT', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112818, '27', '2702', '270229', 'MIU MIU', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112819, '27', '2702', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112820, '27', '2702', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112821, '27', '2702', 'P03984', 'PRADA', 84302, '37', 'MPG', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112822, '27', '2702', 'P03984', 'PRADA', 85324, '28', 'MPG', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112823, '27', '2702', 'R00084', 'RALPH LAUREN', 83261, '03', 'UM7', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112824, '27', '2702', 'R00084', 'RALPH LAUREN', 84111, '03', 'UM7', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112825, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112826, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 84049, '01', 'AGA MEDIA', 2013, 3, '08', 11250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112827, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112828, '27', '2702', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112829, '27', '2702', '270230', 'SAMIA&AZMAY', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112830, '27', '2702', 'T03581', 'TOD\'S', 83261, '03', 'MPG', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112831, '27', '2702', 'T03581', 'TOD\'S', 84058, '37', 'MPG', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112832, '27', '2702', 'T03581', 'TOD\'S', 84780, '03', 'MPG', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112833, '27', '2706', '270641', 'COCO', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112834, '27', '2706', '270642', 'JAYA MISRA', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112835, '27', '2706', '270640', 'K.EASHE', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112836, '27', '2706', 'R04643', 'RICHY', 86926, '08', 'DIRECT', 2013, 3, '08', 4580.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(112837, '27', '2707', '270735', 'MULBERRY', 83022, '02', 'DIRECT', 2013, 3, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112838, '27', '2707', '270735', 'QOW', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112839, '27', '2708', '270807', 'SCATOLA DEL TEMP', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112840, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 3, '08', 149770.00, 87.04, 250, 0.00, 0.00, 0.00, 0.00),
	(112841, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112842, '28', '2801', 'A00327', 'ADLER', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112843, '28', '2801', 'A00327', 'ADLER', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112844, '28', '2801', 'A38081', 'AIGNER', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112845, '28', '2801', '280182', 'AKILLIS', 84948, '37', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112846, '28', '2801', '280197', 'ALIEL', 85192, '03', 'DIRECT', 2013, 3, '08', 3250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112847, '28', '2801', 'B15718', 'BOGH-ART', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112848, '28', '2801', 'B15718', 'BOGH-ART', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112849, '28', '2801', 'B15718', 'BOGH-ART', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112850, '28', '2801', 'B00400', 'BOUCHERON', 84698, '37', 'MPG', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112851, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112852, '28', '2801', 'B00489', 'BVLGARI', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 3, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112853, '28', '2801', 'B00489', 'BVLGARI', 84642, '01', 'LULUAT AL KHALEEJ', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112854, '28', '2801', 'B00489', 'BVLGARI', 85036, '01', 'LULUAT AL KHALEEJ', 2013, 3, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112855, '28', '2801', 'B00489', 'BVLGARI', 85324, '28', 'LULUAT AL KHALEEJ', 2013, 3, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112856, '28', '2801', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112857, '28', '2801', 'C00136', 'CARTIER', 85036, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112858, '28', '2801', 'C00208', 'CHANEL', 85324, '28', 'MPG', 2013, 3, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(112859, '28', '2801', 'C00277', 'CHOPARD', 84075, '37', 'MPG', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112860, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112861, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 86064, '01', 'UM7', 2013, 3, '08', 14100.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(112862, '28', '2801', 'D00901', 'DAVID MORRIES', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112863, '28', '2801', 'D00901', 'DAVID MORRIES', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112864, '28', '2801', 'E00110', 'ESCADA', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112865, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 3, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112866, '28', '2801', 'F36700', 'FREY WILLE', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112867, '28', '2801', 'F36700', 'FREY WILLE', 84642, '01', 'DIRECT', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112868, '28', '2801', 'J03451', 'JUST CAVALLI', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112869, '28', '2801', '280177', 'LEVANT', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112870, '28', '2801', 'L00195', 'LOUIS VUITTON', 83386, '18', 'MPG', 2013, 3, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112871, '28', '2801', 'L00195', 'LOUIS VUITTON', 85036, '01', 'MPG', 2013, 3, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112872, '28', '2801', 'L00195', 'LOUIS VUITTON', 85324, '28', 'MPG', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112873, '28', '2801', 'M85733', 'MAHESH NOTANDASS', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112874, '28', '2801', 'M86517', 'MESSIKA', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112875, '28', '2801', 'M86517', 'MESSIKA', 83337, '03', 'DIRECT', 2013, 3, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112876, '28', '2801', '280186', 'MORELLATO', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112877, '28', '2801', '280186', 'MORELLATO', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112878, '28', '2801', 'M01413', 'MOUAWAD', 83261, '03', 'MEDIAEDGE', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112879, '28', '2801', 'M01413', 'MOUAWAD', 84111, '03', 'MEDIAEDGE', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112880, '28', '2801', 'N00134', 'NINA RICCI', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112881, '28', '2801', 'P43460', 'PANDORA', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112882, '28', '2801', 'P43460', 'PANDORA', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112883, '28', '2801', 'P43460', 'PANDORA', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112884, '28', '2801', 'P00168', 'PIAGET', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112885, '28', '2801', 'P00168', 'PIAGET', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112886, '28', '2801', 'S00815', 'SWAROVSKI', 83261, '03', 'OMD', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112887, '28', '2801', 'S00815', 'SWAROVSKI', 83360, '14', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112888, '28', '2801', 'S00815', 'SWAROVSKI', 83491, '03', 'OMD', 2013, 3, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112889, '28', '2801', 'S00815', 'SWAROVSKI', 84067, '03', 'OMD', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112890, '28', '2801', 'S00815', 'SWAROVSKI', 84073, '37', 'OMD', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112891, '28', '2801', 'S00815', 'SWAROVSKI', 84698, '37', 'OMD', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112892, '28', '2801', 'T00247', 'TIFFANY & CO.', 83261, '03', 'OMD', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112893, '28', '2801', 'T00247', 'TIFFANY & CO.', 84642, '01', 'OMD', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112894, '28', '2801', 'T00247', 'TIFFANY & CO.', 85036, '01', 'OMD', 2013, 3, '08', 9780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112895, '28', '2801', 'T00247', 'TIFFANY & CO.', 85101, '37', 'OMD', 2013, 3, '08', 23000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112896, '28', '2801', 'T07402', 'TOUS', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112897, '28', '2801', 'T07402', 'TOUS', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112898, '28', '2801', 'T07402', 'TOUS', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112899, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112900, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112901, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85101, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112902, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85324, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112903, '28', '2801', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112904, '28', '2801', 'V00048', 'VERSACE', 84698, '37', 'PANARAB MULTMEDIA', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112905, '28', '2801', 'V00048', 'VERSACE', 85101, '37', 'PANARAB MULTMEDIA', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112906, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83261, '03', 'BRAND CONNECTION', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112907, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84302, '37', 'BRAND CONNECTION', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112908, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84940, '02', 'BRAND CONNECTION', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112909, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112910, '28', '2802', 'B04614', 'BALMAIN', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112911, '28', '2802', 'B00171', 'BAUME & MERCIER', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112912, '28', '2802', 'B04825', 'BELL & ROSS', 84642, '01', 'MPG', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112913, '28', '2802', 'B01270', 'BLANCPAIN', 83303, '18', 'DIRECT', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112914, '28', '2802', 'B01270', 'BLANCPAIN', 83311, '18', 'DIRECT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112915, '28', '2802', 'B01270', 'BLANCPAIN', 85647, '16', 'DIRECT', 2013, 3, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112916, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 22900.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112917, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 23400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(112918, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112919, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112920, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112921, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 3, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112922, '28', '2802', 'B01274', 'BREGUET', 83311, '18', 'AGA MEDIA', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112923, '28', '2802', 'B01274', 'BREGUET', 84940, '02', 'AGA MEDIA', 2013, 3, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112924, '28', '2802', 'B01274', 'BREGUET', 85761, '37', 'AGA MEDIA', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112925, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112926, '28', '2802', 'B01272', 'BREITLING', 84049, '01', 'A.M.C', 2013, 3, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112927, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 3, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112928, '28', '2802', 'B00489', 'BVLGARI', 85324, '28', 'LULUAT AL KHALEEJ', 2013, 3, '08', 7000.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(112929, '28', '2802', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 16040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112930, '28', '2802', 'C00136', 'CARTIER', 84103, '18', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112931, '28', '2802', 'C00136', 'CARTIER', 84871, '24', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 9700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112932, '28', '2802', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112933, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112934, '28', '2802', 'C00208', 'CHANEL', 84780, '03', 'AGA MEDIA', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112935, '28', '2802', 'C00208', 'CHANEL', 85036, '01', 'AGA MEDIA', 2013, 3, '08', 9510.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112936, '28', '2802', 'C00277', 'CHOPARD', 84698, '37', 'AGA MEDIA', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112937, '28', '2802', 'C00277', 'CHOPARD', 84940, '02', 'AGA MEDIA', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112938, '28', '2802', 'C00277', 'CHOPARD', 84948, '37', 'AGA MEDIA', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112939, '28', '2802', 'C00277', 'CHOPARD', 84997, '03', 'AGA MEDIA', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112940, '28', '2802', 'C00277', 'CHOPARD', 85036, '01', 'AGA MEDIA', 2013, 3, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112941, '28', '2802', 'C00277', 'CHOPARD', 85324, '28', 'AGA MEDIA', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112942, '28', '2802', 'C00277', 'CHOPARD', 85761, '37', 'AGA MEDIA', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112943, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112944, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112945, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112946, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85036, '01', 'DIRECT', 2013, 3, '08', 9510.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112947, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85621, '37', 'DIRECT', 2013, 3, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112948, '28', '2802', 'C01469', 'CLAUDE BERNARD', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112949, '28', '2802', 'C05501', 'CLERC', 84948, '37', 'AGA MEDIA', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112950, '28', '2802', 'C00481', 'CORUM', 84698, '37', 'AGA MEDIA', 2013, 3, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112951, '28', '2802', 'C00481', 'CORUM', 85101, '37', 'AGA MEDIA', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112952, '28', '2802', 'E00512', 'EDOX', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112953, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112954, '28', '2802', 'E00518', 'ETERNA WATCH', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112955, '28', '2802', 'F00757', 'FENDI WATCHES', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112956, '28', '2802', 'F00757', 'FENDI WATCHES', 84698, '37', 'MPG', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112957, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 16800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112958, '28', '2802', 'F00753', 'FORTIS', 85761, '37', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112959, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85951, '14', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112960, '28', '2802', 'G02756', 'GLASHUTTE', 83311, '18', 'AGA MEDIA', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112961, '28', '2802', 'G02756', 'GLASHUTTE', 84940, '02', 'AGA MEDIA', 2013, 3, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112962, '28', '2802', 'G02756', 'GLASHUTTE', 85654, '18', 'AGA MEDIA', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112963, '28', '2802', 'G02756', 'GLASHUTTE', 85951, '14', 'AGA MEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112964, '28', '2802', 'G00209', 'GUCCI', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112965, '28', '2802', 'G00211', 'GUESS', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112966, '28', '2802', 'G00211', 'GUESS', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(112967, '28', '2802', 'G00211', 'GUESS', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112968, '28', '2802', 'H00041', 'HARRY WINSTON', 83491, '03', 'AGA MEDIA', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112969, '28', '2802', 'H00041', 'HARRY WINSTON', 84856, '18', 'AGA MEDIA', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112970, '28', '2802', 'H00041', 'HARRY WINSTON', 84948, '37', 'AGA MEDIA', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112971, '28', '2802', 'H00041', 'HARRY WINSTON', 85324, '28', 'AGA MEDIA', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112972, '28', '2802', 'H00041', 'HARRY WINSTON', 85621, '37', 'AGA MEDIA', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112973, '28', '2802', 'H00069', 'HERMES', 85761, '37', 'AGA MEDIA', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112974, '28', '2802', 'I11987', 'IWC', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112975, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84058, '37', 'AGA MEDIA', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112976, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 85036, '01', 'AGA MEDIA', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112977, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 85761, '37', 'AGA MEDIA', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112978, '28', '2802', 'J01405', 'JAQUET - DROZ', 84039, '04', 'AGA MEDIA', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112979, '28', '2802', 'J01405', 'JAQUET - DROZ', 85324, '28', 'AGA MEDIA', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112980, '28', '2802', 'J01405', 'JAQUET - DROZ', 85951, '14', 'AGA MEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112981, '28', '2802', 'K00133', 'KORLOFF', 83261, '03', 'AGA MEDIA', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112982, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 3, '08', 18660.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(112983, '28', '2802', 'L00187', 'LONGINES', 83303, '18', 'MEDIAEDGE', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112984, '28', '2802', 'L00187', 'LONGINES', 83311, '18', 'MEDIAEDGE', 2013, 3, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112985, '28', '2802', 'L00187', 'LONGINES', 84081, '01', 'MEDIAEDGE', 2013, 3, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112986, '28', '2802', 'L00187', 'LONGINES', 84698, '37', 'MEDIAEDGE', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112987, '28', '2802', 'L00187', 'LONGINES', 84871, '24', 'MEDIAEDGE', 2013, 3, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112988, '28', '2802', 'L00187', 'LONGINES', 85101, '37', 'MEDIAEDGE', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112989, '28', '2802', 'L00187', 'LONGINES', 85951, '14', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112990, '28', '2802', 'L00195', 'LOUIS VUITTON', 83014, '02', 'MPG', 2013, 3, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112991, '28', '2802', 'L00195', 'LOUIS VUITTON', 83386, '18', 'MPG', 2013, 3, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112992, '28', '2802', 'L03533', 'LUMINOX', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112993, '28', '2802', 'M00127', 'MASERATI', 84939, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112994, '28', '2802', 'M06484', 'MOMO DESIGN', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112995, '28', '2802', 'M00343', 'MONT BLANC', 85761, '37', 'MEDIAEDGE', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112996, '28', '2802', 'M00343', 'MONT BLANC', 85951, '14', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112997, '28', '2802', 'O03989', 'OFFICINE PANERAI', 86389, '02', 'DIRECT', 2013, 3, '08', 10900.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(112998, '28', '2802', 'O00058', 'OMEGA', 83311, '18', 'MEDIAEDGE', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(112999, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 3, '08', 43520.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113000, '28', '2802', 'O00058', 'OMEGA', 84039, '04', 'MEDIAEDGE', 2013, 3, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113001, '28', '2802', 'O00058', 'OMEGA', 84864, '18', 'MEDIAEDGE', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113002, '28', '2802', 'O00058', 'OMEGA', 84871, '24', 'MEDIAEDGE', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113003, '28', '2802', 'O00710', 'ORIENT', 85282, '37', 'TOEI(C_O)', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113004, '28', '2802', 'P02522', 'PARMIGIANI', 85761, '37', 'MEDIAEDGE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113005, '28', '2802', 'P02522', 'PARMIGIANI', 85951, '14', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113006, '28', '2802', 'P00077', 'PATEK PHILIPPE', 81147, '02', 'INITIATIVE MEDIA', 2013, 3, '08', 12640.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(113007, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83014, '02', 'INITIATIVE MEDIA', 2013, 3, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113008, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 3, '08', 16150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113009, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83303, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 29560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113010, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84037, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113011, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84103, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113012, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85324, '28', 'INITIATIVE MEDIA', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113013, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85761, '37', 'INITIATIVE MEDIA', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113014, '28', '2802', 'P00952', 'PAUL PICOT', 85761, '37', 'MEDIAEDGE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113015, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 3, '08', 11070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113016, '28', '2802', 'P00953', 'PERRELET', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113017, '28', '2802', 'P00168', 'PIAGET', 85621, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113018, '28', '2802', 'P00168', 'PIAGET', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113019, '28', '2802', 'P00831', 'POLICE', 83261, '03', 'BUGSHAN', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113020, '28', '2802', 'P00831', 'POLICE', 84137, '16', 'BUGSHAN', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113021, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113022, '28', '2802', 'P00252', 'PORSCHE DESIGN', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113023, '28', '2802', 'R00026', 'RADO', 83360, '14', 'BRAND CONNECTION', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113024, '28', '2802', 'R00026', 'RADO', 84764, '19', 'BRAND CONNECTION', 2013, 3, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113025, '28', '2802', 'R00944', 'RAYMOND WEIL', 85761, '37', 'GMASCO', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113026, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 3, '08', 45020.00, 4.29, 5, 0.00, 0.00, 0.00, 0.00),
	(113027, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 3, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113028, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113029, '28', '2802', 'R00951', 'ROLEX', 83303, '18', 'MINDSHARE', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113030, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 3, '08', 54400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113031, '28', '2802', 'R00951', 'ROLEX', 84026, '06', 'MINDSHARE', 2013, 3, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113032, '28', '2802', 'R00951', 'ROLEX', 84039, '04', 'MINDSHARE', 2013, 3, '08', 29990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113033, '28', '2802', 'R00951', 'ROLEX', 84049, '01', 'MINDSHARE', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113034, '28', '2802', 'R00951', 'ROLEX', 84073, '37', 'MINDSHARE', 2013, 3, '08', 17100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113035, '28', '2802', 'R00951', 'ROLEX', 84106, '06', 'MINDSHARE', 2013, 3, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113036, '28', '2802', 'R00951', 'ROLEX', 84111, '03', 'MINDSHARE', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113037, '28', '2802', 'R00951', 'ROLEX', 84178, '03', 'MINDSHARE', 2013, 3, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113038, '28', '2802', 'R00951', 'ROLEX', 84236, '16', 'MINDSHARE', 2013, 3, '08', 8200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113039, '28', '2802', 'R00951', 'ROLEX', 84764, '19', 'MINDSHARE', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113040, '28', '2802', 'R00951', 'ROLEX', 84864, '18', 'MINDSHARE', 2013, 3, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113041, '28', '2802', 'R00951', 'ROLEX', 84906, '18', 'MINDSHARE', 2013, 3, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113042, '28', '2802', 'R00951', 'ROLEX', 84948, '37', 'MINDSHARE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113043, '28', '2802', 'R00951', 'ROLEX', 85282, '37', 'MINDSHARE', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113044, '28', '2802', 'R00951', 'ROLEX', 85324, '28', 'MINDSHARE', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113045, '28', '2802', 'R00951', 'ROLEX', 85761, '37', 'MINDSHARE', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113046, '28', '2802', 'R00951', 'ROLEX', 85951, '14', 'MINDSHARE', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113047, '28', '2802', 'R00951', 'ROLEX', 86215, '01', 'MINDSHARE', 2013, 3, '08', 15880.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(113048, '28', '2802', 'R03302', 'RSW', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113049, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113050, '28', '2802', 'S01824', 'SECTOR', 84939, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113051, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113052, '28', '2802', 'T00907', 'TAG-HEUER', 83014, '02', 'OMD', 2013, 3, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113053, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'OMD', 2013, 3, '08', 23260.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113054, '28', '2802', 'T00907', 'TAG-HEUER', 84764, '19', 'OMD', 2013, 3, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113055, '28', '2802', 'T00907', 'TAG-HEUER', 85621, '37', 'OMD', 2013, 3, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113056, '28', '2802', 'T00900', 'TISSOT', 84056, '08', 'BRAND CONNECTION', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113057, '28', '2802', 'T00900', 'TISSOT', 84368, '16', 'BRAND CONNECTION', 2013, 3, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113058, '28', '2802', 'T00900', 'TISSOT', 84716, '01', 'BRAND CONNECTION', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113059, '28', '2802', 'T00905', 'TUDOR', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113060, '28', '2802', 'T00905', 'TUDOR', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113061, '28', '2802', 'T00905', 'TUDOR', 83337, '03', 'DIRECT', 2013, 3, '08', 12250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113062, '28', '2802', 'T00905', 'TUDOR', 84724, '18', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113063, '28', '2802', 'T00905', 'TUDOR', 84764, '19', 'DIRECT', 2013, 3, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113064, '28', '2802', 'T00905', 'TUDOR', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113065, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85647, '16', 'MEDIAEDGE', 2013, 3, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113066, '28', '2802', 'V00005', 'VALENTINO', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113067, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113068, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113069, '28', '2802', 'V00048', 'VERSACE', 83491, '03', 'PANARAB MULTMEDIA', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113070, '28', '2802', 'V00349', 'VICTORINOX WATCH', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113071, '28', '2802', 'Z00034', 'ZENITH', 84081, '01', 'AGA MEDIA', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113072, '28', '2802', 'Z00034', 'ZENITH', 84948, '37', 'AGA MEDIA', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113073, '28', '2802', 'Z00034', 'ZENITH', 85621, '37', 'AGA MEDIA', 2013, 3, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113074, '28', '2802', 'Z00034', 'ZENITH', 85761, '37', 'AGA MEDIA', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113075, '28', '2806', 'A02275', 'ACUVUE', 83261, '03', 'INITIATIVE MEDIA', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113076, '28', '2806', 'C00121', 'CAROLINA HERRERA', 84302, '37', 'MPG', 2013, 3, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113077, '28', '2806', 'V00140', 'VOGUE', 83329, '02', 'DIRECT', 2013, 3, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113078, '28', '2806', 'V00140', 'VOGUE', 84067, '03', 'DIRECT', 2013, 3, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113079, '28', '2808', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40720.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113080, '28', '2809', 'A35089', 'ANGENIEUX', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113081, '28', '2809', '280906', 'CHROSZIEL', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113082, '28', '2809', 'F35967', 'FUJINON', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113083, '28', '2809', 'Z00033', 'ZEISS', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113084, '28', '2813', 'C00277', 'CHOPARD', 84698, '37', 'MPG', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113085, '28', '2813', 'C00277', 'CHOPARD', 85101, '37', 'MPG', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113086, '28', '2813', '281322', 'DAVIDOFF', 84057, '16', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113087, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113088, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 3, '08', 283080.00, 106.76, 368, 0.00, 0.00, 0.00, 0.00),
	(113089, '28', '2817', 'R04505', 'RAYMARINE', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113090, '28', '2817', 'R04505', 'RAYMARINE', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113091, '28', '2821', 'A02275', 'ACUVUE', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 122790.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(113092, '28', '2821', 'A02275', 'ACUVUE', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 93500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(113093, '28', '2821', 'A02275', 'ACUVUE', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 95000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(113094, '28', '2821', 'A02275', 'ACUVUE', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 175500.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(113095, '28', '2821', 'A90218', 'AIR OPTIX', 83089, '29', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113096, '28', '2821', 'A90218', 'AIR OPTIX', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113097, '28', '2821', '282108', 'DAILIES', 83089, '29', 'DIRECT', 2013, 3, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113098, '28', '2821', '282108', 'DAILIES', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113099, '28', '2829', 'A00114', 'AIGNER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113100, '28', '2829', 'A02273', 'ALPINA', 85761, '37', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113101, '28', '2829', 'A25853', 'ARMAND NICOLET', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113102, '28', '2829', '282979', 'ARMANI EXCHANGE', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113103, '28', '2829', '282973', 'ARMIN STROM', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113104, '28', '2829', 'A27480', 'ARNOLD & SON', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113105, '28', '2829', '282964', 'BREMONT', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113106, '28', '2829', '282964', 'BREMONT', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113107, '28', '2829', 'C10018', 'CALVIN KLEIN', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113108, '28', '2829', 'C10018', 'CALVIN KLEIN', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113109, '28', '2829', 'C10018', 'CALVIN KLEIN', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113110, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 3, '08', 18000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113111, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85761, '37', 'DIRECT', 2013, 3, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113112, '28', '2829', '282989', 'CHRONIC', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113113, '28', '2829', '282983', 'CYRUS', 84057, '16', 'DIRECT', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113114, '28', '2829', '282983', 'CYRUS', 85761, '37', 'DIRECT', 2013, 3, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113115, '28', '2829', 'D05722', 'DELA COUR', 84948, '37', 'AGA MEDIA', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113116, '28', '2829', 'D05722', 'DELA COUR', 85761, '37', 'AGA MEDIA', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113117, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 3, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(113118, '28', '2829', 'D07394', 'DEWITT', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113119, '28', '2829', 'D07394', 'DEWITT', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113120, '28', '2829', 'G08216', 'GC', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113121, '28', '2829', 'G04457', 'GIO MONACO', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113122, '28', '2829', 'G04488', 'GRAHAM', 84119, '16', 'DIRECT', 2013, 3, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113123, '28', '2829', 'G04488', 'GRAHAM', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113124, '28', '2829', 'G04488', 'GRAHAM', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113125, '28', '2829', 'H05883', 'H.MOSER & CIE', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113126, '28', '2829', 'H05518', 'HAUTLENCE', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113127, '28', '2829', '282982', 'IF', 84057, '16', 'DIRECT', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113128, '28', '2829', '282973', 'ISSEY MIYAKE', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113129, '28', '2829', '282973', 'ISSEY MIYAKE', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113130, '28', '2829', 'J02817', 'JACOB & CO', 85761, '37', 'DIRECT', 2013, 3, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113131, '28', '2829', 'J03451', 'JUST CAVALLI', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113132, '28', '2829', '282970', 'MAITRES DU TEMPS', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113133, '28', '2829', '282980', 'METAL . CH', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113134, '28', '2829', '282981', 'MONTEGRAPPA', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113135, '28', '2829', '282989', 'MOUAWAD', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113136, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113137, '28', '2829', 'P04067', 'PANERAI', 84236, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113138, '28', '2829', 'P04067', 'PANERAI', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113139, '28', '2829', 'R03991', 'REBELLION', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113140, '28', '2829', '282981', 'STEEL CRAFT', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113141, '28', '2829', '282990', 'TF EST 1968', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113142, '28', '2829', 'U01887', 'URWERK', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113143, '28', '2829', 'V02298', 'VOGARD', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113144, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 3, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113145, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113146, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113147, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113148, '28', '2830', 'N00130', 'NIKON', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113149, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113150, '28', '2830', 'N00130', 'NIKON', 86405, '06', 'DIRECT', 2013, 3, '08', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113151, '28', '2830', 'S00112', 'SAMSUNG', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113152, '28', '2830', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113153, '28', '2830', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 398240.00, 31.44, 81, 0.00, 0.00, 0.00, 0.00),
	(113154, '28', '2830', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19940.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(113155, '28', '2830', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14560.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(113156, '28', '2830', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45960.00, 16.44, 45, 0.00, 0.00, 0.00, 0.00),
	(113157, '28', '2830', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23150.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113158, '28', '2830', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45250.00, 10.28, 38, 0.00, 0.00, 0.00, 0.00),
	(113159, '28', '2830', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 86500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(113160, '28', '2830', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 38260.00, 9.44, 38, 0.00, 0.00, 0.00, 0.00),
	(113161, '28', '2830', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13260.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(113162, '29', '2903', 'A20283', 'ATLANTIS', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113163, '29', '2903', 'C07500', 'CABO', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113164, '29', '2903', 'C07500', 'CABO', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113165, '29', '2903', 'F00092', 'FERRETTI', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113166, '29', '2903', '290325', 'FINCANTIERI', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113167, '29', '2903', '290325', 'FINCANTIERI', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113168, '29', '2903', 'K04538', 'KAISER WERFT', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113169, '29', '2903', 'L00814', 'LARSON', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113170, '29', '2903', 'L00814', 'LARSON', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113171, '29', '2903', 'L00814', 'LARSON', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113172, '29', '2903', 'L00814', 'LARSON', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113173, '29', '2903', 'L00816', 'LURSSEN', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113174, '29', '2903', 'M80447', 'MAJESTY', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113175, '29', '2903', 'M80447', 'MAJESTY', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113176, '29', '2903', 'O03902', 'OPACMARE', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113177, '29', '2903', 'P05012', 'PERSHING', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113178, '29', '2903', 'P04352', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113179, '29', '2903', 'P04352', 'PRINCESS', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113180, '29', '2903', 'R00372', 'RIVA', 85647, '16', 'TIMES PUBLICITY INTL', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113181, '29', '2903', 'S26471', 'SEA PROS YACHTS', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113182, '29', '2903', 'S01896', 'SEA RAY', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113183, '29', '2903', 'S00283', 'SEA.DOO', 84080, '16', 'DIRECT', 2013, 3, '08', 12690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113184, '29', '2903', 'S00283', 'SEA.DOO', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113185, '29', '2903', '290324', 'SEAKEEPER', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113186, '29', '2903', 'S05833', 'SHAMA', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113187, '29', '2903', 'Y00003', 'YAMAHA', 85647, '16', 'DIRECT', 2013, 3, '08', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113188, '29', '2904', 'V00154', 'VOLVO', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113189, '29', '2904', 'Y00003', 'YAMAHA', 84080, '16', 'DIRECT', 2013, 3, '08', 16030.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113190, '29', '2904', 'Y00003', 'YAMAHA', 85647, '16', 'DIRECT', 2013, 3, '08', 6450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113191, '29', '2907', 'G00674', 'GIANT', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113192, '29', '2907', 'G00674', 'GIANT', 84088, '10', 'DIRECT', 2013, 3, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113193, '29', '2908', '290808', 'TUUCI', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113194, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113195, '29', '2911', 'T06352', 'TAYLOR MADE', 84026, '06', 'DIRECT', 2013, 3, '08', 22480.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113196, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 3, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113197, '29', '2912', 'T10504', 'TOMB RAIDER', 84716, '01', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113198, '29', '2912', 'T10504', 'TOMB RAIDER', 84996, '17', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113199, '29', '2914', '291457', 'BABY AMOURI', 86595, '05', 'DIRECT', 2013, 3, '08', 152530.00, 105.16, 97, 0.00, 0.00, 0.00, 0.00),
	(113200, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 3, '08', 314760.00, 302.00, 318, 0.00, 0.00, 0.00, 0.00),
	(113201, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 3, '08', 369490.00, 203.84, 188, 0.00, 0.00, 0.00, 0.00),
	(113202, '29', '2914', 'B01344', 'BAN DAI', 86595, '05', 'DIRECT', 2013, 3, '08', 42000.00, 19.64, 21, 0.00, 0.00, 0.00, 0.00),
	(113203, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 3, '08', 128050.00, 63.88, 55, 0.00, 0.00, 0.00, 0.00),
	(113204, '29', '2914', '291456', 'BIZAK', 86595, '05', 'DIRECT', 2013, 3, '08', 84080.00, 35.72, 47, 0.00, 0.00, 0.00, 0.00),
	(113205, '29', '2914', '291447', 'BLAZING TEENS', 86595, '05', 'DIRECT', 2013, 3, '08', 193240.00, 114.60, 101, 0.00, 0.00, 0.00, 0.00),
	(113206, '29', '2914', '291455', 'DIPPIN\' DOTS', 86595, '05', 'DIRECT', 2013, 3, '08', 16240.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(113207, '29', '2914', '291460', 'DOLCE PARTY', 86595, '05', 'DIRECT', 2013, 3, '08', 104310.00, 45.65, 55, 0.00, 0.00, 0.00, 0.00),
	(113208, '29', '2914', '291457', 'FLUFFLINGS', 86595, '05', 'DIRECT', 2013, 3, '08', 87810.00, 48.10, 50, 0.00, 0.00, 0.00, 0.00),
	(113209, '29', '2914', 'F37381', 'FLY WHEELS', 86595, '05', 'DIRECT', 2013, 3, '08', 445590.00, 247.08, 213, 0.00, 0.00, 0.00, 0.00),
	(113210, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 3, '08', 331370.00, 329.50, 212, 0.00, 0.00, 0.00, 0.00),
	(113211, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 3, '08', 139150.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(113212, '29', '2914', '291460', 'HOVER CHAMPS', 86595, '05', 'DIRECT', 2013, 3, '08', 209340.00, 119.48, 103, 0.00, 0.00, 0.00, 0.00),
	(113213, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 3, '08', 434170.00, 225.04, 194, 0.00, 0.00, 0.00, 0.00),
	(113214, '29', '2914', '291461', 'MICRO CHARGERS', 86595, '05', 'DIRECT', 2013, 3, '08', 223790.00, 125.28, 108, 0.00, 0.00, 0.00, 0.00),
	(113215, '29', '2914', '291457', 'MICRO STUNT', 86595, '05', 'DIRECT', 2013, 3, '08', 26100.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(113216, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 3, '08', 1885210.00, 2148.02, 1546, 0.00, 0.00, 0.00, 0.00),
	(113217, '29', '2914', '291449', 'SHAUN THE SHEEP', 86595, '05', 'DIRECT', 2013, 3, '08', 84090.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(113218, '29', '2914', '291461', 'SMASHA-BALLZ', 86595, '05', 'DIRECT', 2013, 3, '08', 65890.00, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(113219, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 3, '08', 98880.00, 75.40, 65, 0.00, 0.00, 0.00, 0.00),
	(113220, '29', '2914', '291460', 'TOOP', 86595, '05', 'DIRECT', 2013, 3, '08', 156360.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(113221, '29', '2914', '291460', 'TOSY', 86595, '05', 'DIRECT', 2013, 3, '08', 77130.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(113222, '29', '2918', 'C10284', 'CALLAWAY', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113223, '29', '2918', 'C10284', 'CALLAWAY', 84026, '06', 'DIRECT', 2013, 3, '08', 10480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113224, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 3, '08', 2940.00, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(113225, '29', '2918', 'C06159', 'CLEVELAND', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113226, '29', '2918', '291805', 'SRIXON', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113227, '29', '2918', '291805', 'SRIXON', 84026, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113228, '29', '2920', 'Y00003', 'YAMAHA', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113229, '31', '3101', 'C00178', 'CELINE', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113230, '31', '3101', 'C00178', 'CELINE', 84698, '37', 'MPG', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113231, '31', '3101', 'C00178', 'CELINE', 85101, '37', 'MPG', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113232, '31', '3101', 'D00216', 'DIESEL', 84698, '37', 'MINDSHARE', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113233, '31', '3101', 'D04971', 'DKNY', 84698, '37', 'MINDSHARE', 2013, 3, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113234, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 3, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113235, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113236, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84058, '37', 'LULUAT AL KHALEEJ', 2013, 3, '08', 29000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113237, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113238, '31', '3101', 'E00592', 'ELIE SAAB', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113239, '31', '3101', 'E00545', 'EMPORIO ARMANI', 84039, '04', 'IMC', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113240, '31', '3101', 'G00074', 'GIVENCHY', 84698, '37', 'MEDIAEDGE', 2013, 3, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113241, '31', '3101', 'G00074', 'GIVENCHY', 84864, '18', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113242, '31', '3101', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113243, '31', '3101', 'L00032', 'LACOSTE', 83491, '03', 'DIRECT', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113244, '31', '3101', 'L00032', 'LACOSTE', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113245, '31', '3101', 'L00032', 'LACOSTE', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113246, '31', '3101', 'L00032', 'LACOSTE', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113247, '31', '3101', 'L00032', 'LACOSTE', 85101, '37', 'DIRECT', 2013, 3, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113248, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113249, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113250, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113251, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113252, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113253, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 3, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(113254, '31', '3101', 'R01033', 'RODEO DRIVE', 85951, '14', 'ELITE', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113255, '31', '3101', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113256, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84049, '01', 'LULUAT AL KHALEEJ', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113257, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84302, '37', 'LULUAT AL KHALEEJ', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113258, '31', '3101', 'S07454', 'SPLASH', 83360, '14', 'MEDIAEDGE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113259, '31', '3101', 'S07454', 'SPLASH', 84780, '03', 'MEDIAEDGE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113260, '31', '3102', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113261, '31', '3102', 'F04135', 'FACES', 83329, '02', 'MPG', 2013, 3, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113262, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113263, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113264, '31', '3102', 'L00009', 'L\'OCCITANE', 84780, '03', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113265, '31', '3102', 'T00195', 'THE BODY SHOP', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113266, '31', '3102', 'T00195', 'THE BODY SHOP', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113267, '31', '3103', 'J00465', 'JASHANMAL', 84084, '12', 'INCA TANVIR', 2013, 3, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113268, '31', '3103', 'S02078', 'SACO', 83261, '03', 'MEDIACOM', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113269, '31', '3103', 'S02078', 'SACO', 86047, '01', 'MEDIACOM', 2013, 3, '08', 206490.00, 23.50, 30, 0.00, 0.00, 0.00, 0.00),
	(113270, '31', '3103', 'S02078', 'SACO', 86064, '01', 'MEDIACOM', 2013, 3, '08', 16920.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113271, '31', '3103', 'S02078', 'SACO', 86078, '41', 'MEDIACOM', 2013, 3, '08', 8350.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(113272, '31', '3103', 'S02078', 'SACO', 86215, '01', 'MEDIACOM', 2013, 3, '08', 86880.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(113273, '31', '3103', 'S02078', 'SACO', 86280, '07', 'MEDIACOM', 2013, 3, '08', 42600.00, 12.00, 15, 0.00, 0.00, 0.00, 0.00),
	(113274, '31', '3103', 'S02078', 'SACO', 86314, '02', 'MEDIACOM', 2013, 3, '08', 57500.00, 17.00, 22, 0.00, 0.00, 0.00, 0.00),
	(113275, '31', '3103', 'S02078', 'SACO', 86603, '01', 'MEDIACOM', 2013, 3, '08', 32850.00, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(113276, '31', '3103', 'S02078', 'SACO', 86645, '07', 'MEDIACOM', 2013, 3, '08', 191500.00, 39.00, 52, 0.00, 0.00, 0.00, 0.00),
	(113277, '31', '3103', 'S02078', 'SACO', 86736, '07', 'MEDIACOM', 2013, 3, '08', 8540.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(113278, '31', '3103', 'S02078', 'SACO', 86892, '07', 'MEDIACOM', 2013, 3, '08', 30600.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(113279, '31', '3103', 'S02078', 'SACO', 86926, '08', 'MEDIACOM', 2013, 3, '08', 33000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(113280, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113281, '31', '3104', '310471', 'DAILY GOURMET', 83360, '14', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113282, '31', '3104', 'H04218', 'HASSAN & HUSSAIN', 86013, '01', 'DIRECT', 2013, 3, '08', 133280.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(113283, '31', '3104', 'L02431', 'LE CHARCUTIER', 83089, '29', 'DIRECT', 2013, 3, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113284, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113285, '31', '3104', 'S00618', 'SPINNEYS', 86199, '01', 'REFLECTION', 2013, 3, '08', 95000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(113286, '31', '3105', '310520', 'LA FARINA', 84076, '01', 'DIRECT', 2013, 3, '08', 3600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113287, '31', '3105', 'P04099', 'PAUL', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113288, '31', '3106', 'A03061', 'AL HUZAIFA', 85028, '11', 'DIRECT', 2013, 3, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113289, '31', '3106', 'I00368', 'ID DESIGN', 83261, '03', 'MEDIA INSIGHT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113290, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 3, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113291, '31', '3106', 'W00327', 'WESTERN FURN.', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113292, '31', '3107', 'A03339', 'AEC', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113293, '31', '3107', 'V00398', 'V.V. & SONS', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113294, '31', '3108', 'A95233', 'ATOZ FOODS', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113295, '31', '3108', '310892', 'J.M.FOODS', 84336, '12', 'DIRECT', 2013, 3, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113296, '31', '3109', '310944', 'AL YOUSR', 86011, '41', 'DIRECT', 2013, 3, '08', 3180.00, 139.80, 42, 0.00, 0.00, 0.00, 0.00),
	(113297, '31', '3109', '310944', 'AL YOUSR', 86035, '07', 'DIRECT', 2013, 3, '08', 2420.00, 107.18, 34, 0.00, 0.00, 0.00, 0.00),
	(113298, '31', '3109', 'G02765', 'GO SPORT', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113299, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 3, '08', 4150.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(113300, '31', '3109', 'S05304', 'SPORT ONE', 84055, '10', 'DIRECT', 2013, 3, '08', 3200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113301, '31', '3110', 'A16550', 'AL FARIS JEW.', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113302, '31', '3110', 'A00516', 'ALI BIN ALI', 86405, '06', 'DIRECT', 2013, 3, '08', 13410.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(113303, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83105, '29', 'UM7', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113304, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83261, '03', 'UM7', 2013, 3, '08', 37200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113305, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83329, '02', 'UM7', 2013, 3, '08', 24400.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113306, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83337, '03', 'UM7', 2013, 3, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113307, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83491, '03', 'UM7', 2013, 3, '08', 27080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113308, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84067, '03', 'UM7', 2013, 3, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113309, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84092, '10', 'UM7', 2013, 3, '08', 12030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113310, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84302, '37', 'UM7', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113311, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'UM7', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113312, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 85639, '03', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113313, '31', '3110', 'K03302', 'KIRAN JEWELLERS', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113314, '31', '3110', 'M03859', 'MAHALLATI', 84031, '21', 'DIRECT', 2013, 3, '08', 24000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113315, '31', '3110', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 3, '08', 68400.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113316, '31', '3110', 'N00760', 'NSOULI STORE', 84075, '37', 'DIRECT', 2013, 3, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113317, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 3, '08', 24370.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113318, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 3, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113319, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 3, '08', 37500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(113320, '31', '3110', 'Z00192', 'ZOUGHAIB', 83089, '29', 'DIRECT', 2013, 3, '08', 21300.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113321, '31', '3111', 'B13628', 'BORDERS', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113322, '31', '3112', 'A03561', 'AL GUTHMI', 85282, '37', 'UM7', 2013, 3, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113323, '31', '3112', 'R00233', 'REGAL', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113324, '31', '3115', '311573', 'ROCK AUTO', 83555, '18', 'DIRECT', 2013, 3, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113325, '31', '3115', '311583', 'TYRE HOUSE', 84068, '16', 'DIRECT', 2013, 3, '08', 590.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(113326, '31', '3115', 'W02983', 'WADI AL JONDY', 86249, '01', 'DIRECT', 2013, 3, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113327, '31', '3117', 'A03660', 'ARTE CASA', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113328, '31', '3117', 'A03660', 'ARTE CASA', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113329, '31', '3117', 'A03660', 'ARTE CASA', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113330, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 3, '08', 28680.00, 2.05, 30, 0.00, 0.00, 0.00, 0.00),
	(113331, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 3, '08', 21180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113332, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113333, '31', '3118', 'O05395', 'OFFICE LAND', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113334, '31', '3118', '311831', 'SEDUS', 84508, '14', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113335, '31', '3118', 'T06540', 'THE TOTAL OFFICE', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113336, '31', '3119', 'A39849', 'AL MOSTAFA MEDCL', 86035, '07', 'DIRECT', 2013, 3, '08', 135480.00, 72.00, 18, 0.00, 0.00, 0.00, 0.00),
	(113337, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113338, '31', '3120', 'H00804', 'HOME', 84084, '12', 'DIRECT', 2013, 3, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113339, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 3, '08', 4440.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(113340, '31', '3123', 'B03619', 'BATAL DESIGN', 85282, '37', 'DIRECT', 2013, 3, '08', 19050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113341, '31', '3123', 'H00086', 'HOME CENTER', 84084, '12', 'MEDIAEDGE', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113342, '31', '3123', 'K00690', 'KALAMKAAR FUR.ST', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113343, '31', '3124', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113344, '31', '3124', 'A00114', 'AIGNER', 84642, '01', 'AL FAHIM ENTERPRISE', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113345, '31', '3124', 'B04657', 'BILLIONAIRE', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113346, '31', '3124', 'B03148', 'BLUE BLACK', 86199, '01', 'DIRECT', 2013, 3, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(113347, '31', '3124', 'B00473', 'BURBERRYS', 83491, '03', 'OPTIMEDIA', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113348, '31', '3124', 'B00473', 'BURBERRYS', 84698, '37', 'OPTIMEDIA', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113349, '31', '3124', 'C00208', 'CHANEL', 84642, '01', 'MPG', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113350, '31', '3124', 'C00208', 'CHANEL', 84698, '37', 'MPG', 2013, 3, '08', 44910.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113351, '31', '3124', 'C00208', 'CHANEL', 85101, '37', 'MPG', 2013, 3, '08', 41000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113352, '31', '3124', 'G00159', 'GIORGIO ARMANI', 83311, '18', 'MPG', 2013, 3, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113353, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84178, '03', 'MPG', 2013, 3, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113354, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84698, '37', 'MPG', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113355, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84940, '02', 'MPG', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113356, '31', '3124', 'G00209', 'GUCCI', 84039, '04', 'DIRECT', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113357, '31', '3124', 'G00209', 'GUCCI', 84058, '37', 'DIRECT', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113358, '31', '3124', 'G00209', 'GUCCI', 84642, '01', 'DIRECT', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113359, '31', '3124', 'G00209', 'GUCCI', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113360, '31', '3124', 'G02552', 'GYMBOREE', 84076, '01', 'DIRECT', 2013, 3, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113361, '31', '3124', 'K00051', 'KENZO', 83261, '03', 'OMD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113362, '31', '3124', 'L00195', 'LOUIS VUITTON', 84039, '04', 'MPG', 2013, 3, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113363, '31', '3124', 'L00195', 'LOUIS VUITTON', 85101, '37', 'MPG', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113364, '31', '3124', 'M05674', 'MISS SELFRIDGE', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113365, '31', '3124', 'N02843', 'NAUTICA', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113366, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 3, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(113367, '31', '3124', 'O03248', 'OASIS', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113368, '31', '3124', 'T03587', 'TOPSHOP', 84698, '37', 'BATES MEDIA', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113369, '31', '3124', 'V00005', 'VALENTINO', 84111, '03', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113370, '31', '3124', 'V01236', 'VINCCI', 83089, '29', 'DIRECT', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113371, '31', '3125', 'A28545', 'A.K.SAEED', 86047, '01', 'DIRECT', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(113372, '31', '3125', 'A28545', 'A.K.SAEED', 86078, '41', 'DIRECT', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(113373, '31', '3125', 'A28545', 'A.K.SAEED', 86280, '07', 'DIRECT', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(113374, '31', '3125', 'A28545', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(113375, '31', '3125', 'A28545', 'A.K.SAEED', 86603, '01', 'DIRECT', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(113376, '31', '3125', 'A28545', 'A.K.SAEED', 86736, '07', 'DIRECT', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(113377, '31', '3125', 'A28545', 'A.K.SAEED', 86918, '07', 'DIRECT', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(113378, '31', '3125', 'B13623', 'BLOOMINGDALE', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113379, '31', '3126', 'B00479', 'BURJUMAN', 83360, '14', 'MEDIAEDGE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113380, '31', '3126', 'C07144', 'CENTRE POINT', 83261, '03', 'MEDIAEDGE', 2013, 3, '08', 26300.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113381, '31', '3126', 'C07144', 'CENTRE POINT', 83491, '03', 'MEDIAEDGE', 2013, 3, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113382, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 83261, '03', 'OMD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113383, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 83329, '02', 'OMD', 2013, 3, '08', 36240.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113384, '31', '3126', 'M79562', 'MALL OF EMIRATES', 83329, '02', 'OMD', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113385, '31', '3126', 'M79562', 'MALL OF EMIRATES', 84698, '37', 'OMD', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113386, '31', '3126', 'M78918', 'MERCATO', 84058, '37', 'UM7', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113387, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113388, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 3, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113389, '31', '3127', '312704', 'DUBAI DUTY FREE', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113390, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113391, '31', '3129', 'R01121', 'ROYAL DREAM', 86307, '06', 'DIRECT', 2013, 3, '08', 21340.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(113392, '31', '3135', 'E08083', 'EXALTO EMIRATES', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113393, '31', '3135', '313514', 'YACHT-VISION', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113394, '31', '3136', 'E04143', 'EXTRA', 86047, '01', 'MINDSHARE', 2013, 3, '08', 366320.00, 37.47, 39, 0.00, 0.00, 0.00, 0.00),
	(113395, '31', '3136', 'E04143', 'EXTRA', 86064, '01', 'MINDSHARE', 2013, 3, '08', 120760.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(113396, '31', '3136', 'E04143', 'EXTRA', 86078, '41', 'MINDSHARE', 2013, 3, '08', 94460.00, 17.96, 20, 0.00, 0.00, 0.00, 0.00),
	(113397, '31', '3136', 'E04143', 'EXTRA', 86215, '01', 'MINDSHARE', 2013, 3, '08', 103210.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(113398, '31', '3136', 'E04143', 'EXTRA', 86280, '07', 'MINDSHARE', 2013, 3, '08', 139870.00, 27.13, 29, 0.00, 0.00, 0.00, 0.00),
	(113399, '31', '3136', 'E04143', 'EXTRA', 86314, '02', 'MINDSHARE', 2013, 3, '08', 75150.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(113400, '31', '3136', 'E04143', 'EXTRA', 86603, '01', 'MINDSHARE', 2013, 3, '08', 167460.00, 24.96, 27, 0.00, 0.00, 0.00, 0.00),
	(113401, '31', '3136', 'E04143', 'EXTRA', 86645, '07', 'MINDSHARE', 2013, 3, '08', 85000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(113402, '31', '3136', 'E04143', 'EXTRA', 86736, '07', 'MINDSHARE', 2013, 3, '08', 41940.00, 13.83, 14, 0.00, 0.00, 0.00, 0.00),
	(113403, '31', '3136', 'E04143', 'EXTRA', 86900, '12', 'MINDSHARE', 2013, 3, '08', 72160.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(113404, '31', '3136', 'E04143', 'EXTRA', 86926, '08', 'MINDSHARE', 2013, 3, '08', 18500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(113405, '31', '3137', 'C06751', 'CRYSTAL ARC', 83303, '18', 'DIRECT', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113406, '31', '3137', 'C06751', 'CRYSTAL ARC', 84045, '23', 'DIRECT', 2013, 3, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113407, '31', '3137', 'G00031', 'GAZZAZ', 83261, '03', 'UM7', 2013, 3, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113408, '31', '3140', 'A24213', 'ALDO', 84039, '04', 'BATES MEDIA', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113409, '31', '3140', 'A24213', 'ALDO', 84302, '37', 'BATES MEDIA', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113410, '31', '3140', 'B05392', 'BALLY', 84039, '04', 'BRAND CONNECTION', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113411, '31', '3140', 'B06243', 'BODY GLOVE', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113412, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84178, '03', 'DIRECT', 2013, 3, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113413, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113414, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113415, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84642, '01', 'DIRECT', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113416, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113417, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 3, '08', 36000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113418, '31', '3140', 'C06598', 'COCOON', 84075, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113419, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113420, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84039, '04', 'MPG', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113421, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84080, '16', 'MPG', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113422, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84236, '16', 'MPG', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113423, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84764, '19', 'MPG', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113424, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 85036, '01', 'MPG', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113425, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 85951, '14', 'MPG', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113426, '31', '3140', 'F36283', 'FENDI', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113427, '31', '3140', 'F36283', 'FENDI', 83491, '03', 'MPG', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113428, '31', '3140', 'F03192', 'FOLLI FOLLIE', 84067, '03', 'DIRECT', 2013, 3, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113429, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113430, '31', '3140', 'J02769', 'JIMMY CHOO', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113431, '31', '3140', 'J02769', 'JIMMY CHOO', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113432, '31', '3140', 'K03422', 'KAREN MILLEN', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113433, '31', '3140', 'K03422', 'KAREN MILLEN', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113434, '31', '3140', 'K03422', 'KAREN MILLEN', 83576, '37', 'DIRECT', 2013, 3, '08', 15870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113435, '31', '3140', 'L04345', 'LILY VALLEY', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113436, '31', '3140', 'M77650', 'MASSIMO DUTTI', 84724, '18', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113437, '31', '3140', 'M81071', 'MIU MIU', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113438, '31', '3140', 'M81071', 'MIU MIU', 85101, '37', 'DIRECT', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113439, '31', '3140', 'M01025', 'MULBERRY', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113440, '31', '3140', 'P03697', 'PAUL SMITH', 84037, '18', 'MPG', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113441, '31', '3140', 'P03697', 'PAUL SMITH', 84698, '37', 'MPG', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113442, '31', '3140', 'P03697', 'PAUL SMITH', 85036, '01', 'MPG', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113443, '31', '3140', 'P02599', 'PHILOSOPHY', 84040, '37', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113444, '31', '3140', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113445, '31', '3140', 'P03984', 'PRADA', 85101, '37', 'MPG', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113446, '31', '3140', 'P03746', 'PROMOD', 84067, '03', 'DIRECT', 2013, 3, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113447, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113448, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113449, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84698, '37', 'AGA MEDIA', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113450, '31', '3140', 'S15888', 'SANTONI', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113451, '31', '3140', 'S15228', 'STEVE MADDEN', 84067, '03', 'DIRECT', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113452, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 3, '08', 6000.00, 3.83, 4, 0.00, 0.00, 0.00, 0.00),
	(113453, '31', '3140', 'T03581', 'TOD\'S', 84039, '04', 'MPG', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113454, '31', '3140', 'T03581', 'TOD\'S', 84081, '01', 'MPG', 2013, 3, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113455, '31', '3140', 'T03581', 'TOD\'S', 84642, '01', 'MPG', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113456, '31', '3140', 'T03581', 'TOD\'S', 84698, '37', 'MPG', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113457, '31', '3140', 'T03581', 'TOD\'S', 85101, '37', 'MPG', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113458, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84039, '04', 'MINDSHARE', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113459, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84302, '37', 'MINDSHARE', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113460, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84698, '37', 'MINDSHARE', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113461, '31', '3141', 'A32596', 'AL MUSTAKBAL', 86047, '01', 'DIRECT', 2013, 3, '08', 182530.00, 12.29, 13, 0.00, 0.00, 0.00, 0.00),
	(113462, '31', '3141', 'A32596', 'AL MUSTAKBAL', 86314, '02', 'DIRECT', 2013, 3, '08', 70360.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(113463, '31', '3141', 'A32596', 'AL MUSTAKBAL', 86603, '01', 'DIRECT', 2013, 3, '08', 63210.00, 6.97, 9, 0.00, 0.00, 0.00, 0.00),
	(113464, '31', '3143', 'H04186', 'HOMES R US', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113465, '31', '3143', 'I00013', 'IKEA', 83261, '03', 'CARAT', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113466, '31', '3143', 'K04264', 'KA INT\'L', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113467, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113468, '31', '3143', 'N00732', 'NAKKASH', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113469, '31', '3143', 'T02572', 'THE ONE', 83329, '02', 'MEDIACOM', 2013, 3, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113470, '31', '3143', 'T02572', 'THE ONE', 83576, '37', 'MEDIACOM', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113471, '31', '3143', 'T02572', 'THE ONE', 85028, '11', 'MEDIACOM', 2013, 3, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113472, '31', '3147', 'D07541', 'DOUBLE A GROUP', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113473, '31', '3147', 'E05077', 'EVERSTYLE TRD.', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113474, '31', '3147', 'T06318', 'TARGUS', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113475, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 3, '08', 6500.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(113476, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84161, '17', 'OPTIMEDIA', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113477, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84906, '18', 'OPTIMEDIA', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113478, '31', '3148', 'A36513', 'ABN SENA', 86011, '41', 'DIRECT', 2013, 3, '08', 300.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(113479, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 3, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113480, '31', '3149', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113481, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 3, '08', 112420.00, 13.20, 29, 0.00, 0.00, 0.00, 0.00),
	(113482, '31', '3149', 'M80951', 'MIKYAJY', 86078, '41', 'MINDSHARE', 2013, 3, '08', 26410.00, 6.27, 13, 0.00, 0.00, 0.00, 0.00),
	(113483, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 3, '08', 350290.00, 30.40, 122, 0.00, 0.00, 0.00, 0.00),
	(113484, '31', '3151', '315197', 'AASTHA', 85639, '03', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113485, '31', '3151', '315173', 'ANMOL', 85192, '03', 'DIRECT', 2013, 3, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113486, '31', '3151', 'B11845', 'BHARANYS', 85192, '03', 'DIRECT', 2013, 3, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113487, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113488, '31', '3151', '315188', 'MARCO VALENTE', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113489, '31', '3151', 'N12789', 'NEEMAR', 85192, '03', 'DIRECT', 2013, 3, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113490, '31', '3151', '315189', 'STONE', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113491, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113492, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 83337, '03', 'DIRECT', 2013, 3, '08', 15750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113493, '31', '3153', 'A35568', 'ARCHIMEDIA', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113494, '31', '3153', 'A35568', 'ARCHIMEDIA', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113495, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113496, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113497, '31', '3153', 'U02001', 'UNITED BROAD.&MS', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113498, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 3, '08', 19120.00, 12.66, 13, 0.00, 0.00, 0.00, 0.00),
	(113499, '31', '3154', 'A35426', 'ARABESQUE', 84302, '37', 'DIRECT', 2013, 3, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113500, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113501, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113502, '31', '3154', 'B13015', 'BALENCIAGA', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113503, '31', '3154', 'B13540', 'BEBE', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113504, '31', '3154', 'B12697', 'BLUMARINE', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113505, '31', '3154', 'B14759', 'BOUTIQUE 1', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113506, '31', '3154', 'C08096', 'CHARLES & KEITH', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113507, '31', '3154', 'C09818', 'CHLOE', 83491, '03', 'DIRECT', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113508, '31', '3154', 'C09818', 'CHLOE', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113509, '31', '3154', 'C06595', 'COACH', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113510, '31', '3154', 'C06595', 'COACH', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113511, '31', '3154', 'D08040', 'DSQUARED2', 84039, '04', 'DIRECT', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113512, '31', '3154', 'E05478', 'ESPRIT', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113513, '31', '3154', 'E05478', 'ESPRIT', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113514, '31', '3154', 'E06265', 'ETOILE', 84111, '03', 'MPG', 2013, 3, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113515, '31', '3154', 'E06265', 'ETOILE', 84780, '03', 'MPG', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113516, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113517, '31', '3154', 'E05512', 'ETRO', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113518, '31', '3154', 'E05512', 'ETRO', 84049, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113519, '31', '3154', 'E05512', 'ETRO', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113520, '31', '3154', 'E05512', 'ETRO', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113521, '31', '3154', 'E05512', 'ETRO', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113522, '31', '3154', 'G06200', 'GANT', 84039, '04', 'DIRECT', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113523, '31', '3154', 'H00069', 'HERMES', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113524, '31', '3154', 'H00069', 'HERMES', 85036, '01', 'DIRECT', 2013, 3, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113525, '31', '3154', 'H00069', 'HERMES', 85324, '28', 'DIRECT', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113526, '31', '3154', 'H05356', 'HOGAN', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113527, '31', '3154', 'H05356', 'HOGAN', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113528, '31', '3154', 'H00194', 'HUGO BOSS', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113529, '31', '3154', 'H00194', 'HUGO BOSS', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113530, '31', '3154', 'J03451', 'JUST CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113531, '31', '3154', 'K00540', 'KENNETH COLE', 84302, '37', 'DIRECT', 2013, 3, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113532, '31', '3154', 'M77541', 'MARC JACOBS', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113533, '31', '3154', 'M80714', 'MAX', 83261, '03', 'MEDIAEDGE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113534, '31', '3154', 'M77819', 'MICHAEL KORS', 83261, '03', 'MINDSHARE', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113535, '31', '3154', 'M77819', 'MICHAEL KORS', 84698, '37', 'MINDSHARE', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113536, '31', '3154', 'M77819', 'MICHAEL KORS', 85101, '37', 'MINDSHARE', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113537, '31', '3154', 'M81063', 'MISSONI', 84642, '01', 'DIRECT', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113538, '31', '3154', 'M82230', 'MISTO', 86199, '01', 'DIRECT', 2013, 3, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(113539, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113540, '31', '3154', 'N10761', 'NEW LOOK', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113541, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113542, '31', '3154', 'P41082', 'PATRIZIA PEPE', 84067, '03', 'DIRECT', 2013, 3, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113543, '31', '3154', 'P41082', 'PATRIZIA PEPE', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113544, '31', '3154', 'P00857', 'PAUL & SHARK', 85647, '16', 'DIRECT', 2013, 3, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113545, '31', '3154', 'P00846', 'PINK', 83311, '18', 'DIRECT', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113546, '31', '3154', 'P00846', 'PINK', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113547, '31', '3154', 'P00846', 'PINK', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113548, '31', '3154', 'P00846', 'PINK', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113549, '31', '3154', 'P00846', 'PINK', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113550, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 3, '08', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113551, '31', '3154', 'R00084', 'RALPH LAUREN', 83261, '03', 'UM7', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113552, '31', '3154', 'R00084', 'RALPH LAUREN', 84698, '37', 'UM7', 2013, 3, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113553, '31', '3154', 'R00084', 'RALPH LAUREN', 85101, '37', 'UM7', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113554, '31', '3154', 'R00084', 'RALPH LAUREN', 85324, '28', 'UM7', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113555, '31', '3154', 'R06980', 'RED TAG', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113556, '31', '3154', 'R06530', 'REISS', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113557, '31', '3154', 'R00416', 'ROCCOBAROCCO', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113558, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83261, '03', 'MPG', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113559, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83576, '37', 'MPG', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113560, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84039, '04', 'MPG', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113561, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84642, '01', 'MPG', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113562, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84698, '37', 'MPG', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113563, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113564, '31', '3154', 'T06674', 'TOPMAN', 84056, '08', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113565, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 3, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113566, '31', '3155', 'T08464', 'TOP OILFIELD E.S', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113567, '31', '3156', '315698', 'ANDREU WORLD', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113568, '31', '3156', '315693', 'ANDREW MARTIN', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113569, '31', '3156', '315693', 'ANDREW MARTIN', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113570, '31', '3156', 'B15178', 'BATAL', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113571, '31', '3156', 'B15178', 'BATAL', 85803, '11', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113572, '31', '3156', '315699', 'LIGNE ROSET', 85028, '11', 'DIRECT', 2013, 3, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113573, '31', '3156', '315699', 'LIGNE ROSET', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113574, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113575, '31', '3156', 'N00839', 'NATUZZI', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113576, '31', '3156', 'P41176', 'PARASOL', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113577, '31', '3156', 'P41176', 'PARASOL', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113578, '31', '3156', 'S21384', 'SELVA', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113579, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 3, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113580, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113581, '31', '3157', 'L06679', 'LA MARQUISE', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113583, '31', '3158', '315880', '1915 BY SEDDIQI', 83329, '02', 'DIRECT', 2013, 3, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113584, '31', '3158', '315880', '1915 BY SEDDIQI', 83576, '37', 'DIRECT', 2013, 3, '08', 20000.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113585, '31', '3158', '315880', '1915 BY SEDDIQI', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113586, '31', '3158', '002047', '800 FLOWER', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113587, '31', '3158', '315871', 'ATHR GALLERY', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113588, '31', '3158', '315878', 'KHAK GALLERY', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113589, '31', '3158', '315884', 'MEEM GALLERY', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113590, '31', '3158', 'O40006', 'OPERA GALLERY', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113591, '31', '3158', '315885', 'WARD', 85324, '28', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113592, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113593, '31', '3159', '315931', 'CARNIVAL', 85639, '03', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113594, '31', '3160', '316075', 'ABDOMINAL FITNESS', 86991, '20', 'DIRECT', 2013, 3, '08', 7000.00, 280.00, 56, 0.00, 0.00, 0.00, 0.00),
	(113595, '31', '3160', '316025', 'AL AQTASADIA GRP', 86011, '41', 'DIRECT', 2013, 3, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(113596, '31', '3160', '316025', 'AL AQTASADIA GRP', 86035, '07', 'DIRECT', 2013, 3, '08', 500.00, 20.16, 5, 0.00, 0.00, 0.00, 0.00),
	(113597, '31', '3160', '316025', 'AL AQTASADIA GRP', 86216, '41', 'DIRECT', 2013, 3, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(113598, '31', '3160', '316025', 'AL AQTASADIA GRP', 86967, '01', 'DIRECT', 2013, 3, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113599, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 3, '08', 23560.00, 997.93, 213, 0.00, 0.00, 0.00, 0.00),
	(113600, '31', '3160', '316076', 'AL DORRA', 86035, '07', 'DIRECT', 2013, 3, '08', 3010.00, 130.23, 30, 0.00, 0.00, 0.00, 0.00),
	(113601, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 3, '08', 25730.00, 1085.92, 235, 0.00, 0.00, 0.00, 0.00),
	(113602, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 3, '08', 11280.00, 471.68, 96, 0.00, 0.00, 0.00, 0.00),
	(113603, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 3, '08', 12020.00, 497.34, 97, 0.00, 0.00, 0.00, 0.00),
	(113604, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 3, '08', 24110.00, 1019.95, 217, 0.00, 0.00, 0.00, 0.00),
	(113605, '31', '3160', '316074', 'AL MO\'MEN TV SHOP', 86035, '07', 'DIRECT', 2013, 3, '08', 1680.00, 72.24, 14, 0.00, 0.00, 0.00, 0.00),
	(113606, '31', '3160', '316027', 'AL NAS', 86035, '07', 'DIRECT', 2013, 3, '08', 7560.00, 315.00, 63, 0.00, 0.00, 0.00, 0.00),
	(113607, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 3, '08', 40400.00, 1683.66, 337, 0.00, 0.00, 0.00, 0.00),
	(113608, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 3, '08', 90950.00, 3818.76, 876, 0.00, 0.00, 0.00, 0.00),
	(113609, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 3, '08', 91860.00, 3811.26, 886, 0.00, 0.00, 0.00, 0.00),
	(113610, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 3, '08', 31610.00, 1326.55, 303, 0.00, 0.00, 0.00, 0.00),
	(113611, '31', '3160', '316031', 'AL RAHMA', 86035, '07', 'DIRECT', 2013, 3, '08', 6050.00, 242.00, 121, 0.00, 0.00, 0.00, 0.00),
	(113612, '31', '3160', '316040', 'AL RAWDA', 86035, '07', 'DIRECT', 2013, 3, '08', 21300.00, 887.33, 178, 0.00, 0.00, 0.00, 0.00),
	(113613, '31', '3160', '316051', 'AL SAFWA', 86035, '07', 'DIRECT', 2013, 3, '08', 4150.00, 166.00, 42, 0.00, 0.00, 0.00, 0.00),
	(113614, '31', '3160', '316051', 'AL SAFWA', 86967, '01', 'DIRECT', 2013, 3, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113615, '31', '3160', '316065', 'AL SAKR', 86216, '41', 'DIRECT', 2013, 3, '08', 400.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113616, '31', '3160', '316065', 'AL SAKR', 86942, '31', 'DIRECT', 2013, 3, '08', 3200.00, 128.00, 32, 0.00, 0.00, 0.00, 0.00),
	(113617, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 3, '08', 146550.00, 5865.20, 1175, 0.00, 0.00, 0.00, 0.00),
	(113618, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 3, '08', 72450.00, 2899.60, 580, 0.00, 0.00, 0.00, 0.00),
	(113619, '31', '3160', 'A96892', 'AL SAUDIA', 86967, '01', 'DIRECT', 2013, 3, '08', 1500.00, 61.76, 15, 0.00, 0.00, 0.00, 0.00),
	(113620, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 3, '08', 23920.00, 1012.93, 216, 0.00, 0.00, 0.00, 0.00),
	(113621, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 3, '08', 26000.00, 1082.23, 216, 0.00, 0.00, 0.00, 0.00),
	(113622, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 3, '08', 24050.00, 1017.29, 216, 0.00, 0.00, 0.00, 0.00),
	(113623, '31', '3160', '316032', 'ASWAQ DUBAI', 86011, '41', 'DIRECT', 2013, 3, '08', 3120.00, 134.16, 26, 0.00, 0.00, 0.00, 0.00),
	(113624, '31', '3160', '316032', 'ASWAQ DUBAI', 86035, '07', 'DIRECT', 2013, 3, '08', 3360.00, 142.40, 28, 0.00, 0.00, 0.00, 0.00),
	(113625, '31', '3160', '316075', 'BAMA HERBS', 86686, '07', 'DIRECT', 2013, 3, '08', 250.00, 10.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113626, '31', '3160', 'B14021', 'BASMALA', 86011, '41', 'DIRECT', 2013, 3, '08', 300.00, 12.96, 6, 0.00, 0.00, 0.00, 0.00),
	(113627, '31', '3160', '316075', 'BEAUTY LADY TV SHOP', 86216, '41', 'DIRECT', 2013, 3, '08', 2950.00, 118.00, 30, 0.00, 0.00, 0.00, 0.00),
	(113628, '31', '3160', 'B15235', 'BEET EL 3.ZZ', 86216, '41', 'DIRECT', 2013, 3, '08', 300.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113629, '31', '3160', '316075', 'BEST BUY', 86011, '41', 'DIRECT', 2013, 3, '08', 1200.00, 48.00, 8, 0.00, 0.00, 0.00, 0.00),
	(113630, '31', '3160', '316075', 'BEST BUY', 86035, '07', 'DIRECT', 2013, 3, '08', 1050.00, 42.00, 7, 0.00, 0.00, 0.00, 0.00),
	(113631, '31', '3160', '316043', 'BIDAYA', 86011, '41', 'DIRECT', 2013, 3, '08', 32240.00, 1394.93, 322, 0.00, 0.00, 0.00, 0.00),
	(113632, '31', '3160', '316043', 'BIDAYA', 86035, '07', 'DIRECT', 2013, 3, '08', 26200.00, 1133.80, 262, 0.00, 0.00, 0.00, 0.00),
	(113633, '31', '3160', '316043', 'BIDAYA', 86967, '01', 'DIRECT', 2013, 3, '08', 200.00, 8.33, 2, 0.00, 0.00, 0.00, 0.00),
	(113634, '31', '3160', '316029', 'DR.KHALID ABO T.', 86035, '07', 'DIRECT', 2013, 3, '08', 3100.00, 124.00, 31, 0.00, 0.00, 0.00, 0.00),
	(113635, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 3, '08', 1680.00, 67.62, 14, 0.00, 0.00, 0.00, 0.00),
	(113636, '31', '3160', '316042', 'ETELVAZ', 86012, '41', 'DIRECT', 2013, 3, '08', 33580.00, 42.09, 23, 0.00, 0.00, 0.00, 0.00),
	(113637, '31', '3160', '316042', 'ETELVAZ', 86686, '07', 'DIRECT', 2013, 3, '08', 42440.00, 56.73, 31, 0.00, 0.00, 0.00, 0.00),
	(113638, '31', '3160', '316067', 'FARAH', 86967, '01', 'DIRECT', 2013, 3, '08', 1900.00, 76.00, 19, 0.00, 0.00, 0.00, 0.00),
	(113639, '31', '3160', '316030', 'FOR YOU', 86216, '41', 'DIRECT', 2013, 3, '08', 4480.00, 181.21, 38, 0.00, 0.00, 0.00, 0.00),
	(113640, '31', '3160', '316052', 'FORSA', 86967, '01', 'DIRECT', 2013, 3, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113641, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 3, '08', 7150.00, 292.50, 65, 0.00, 0.00, 0.00, 0.00),
	(113642, '31', '3160', '316060', 'FOX', 86942, '31', 'DIRECT', 2013, 3, '08', 1980.00, 81.00, 18, 0.00, 0.00, 0.00, 0.00),
	(113643, '31', '3160', '316071', 'GM', 86942, '31', 'DIRECT', 2013, 3, '08', 750.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(113644, '31', '3160', '316075', 'GOLDEN AROW', 86967, '01', 'DIRECT', 2013, 3, '08', 900.00, 36.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113645, '31', '3160', 'G05181', 'GOLDEN PC', 86011, '41', 'DIRECT', 2013, 3, '08', 1500.00, 69.90, 30, 0.00, 0.00, 0.00, 0.00),
	(113646, '31', '3160', '316057', 'HABIBA', 86035, '07', 'DIRECT', 2013, 3, '08', 2250.00, 90.00, 15, 0.00, 0.00, 0.00, 0.00),
	(113647, '31', '3160', '316061', 'HAPPY SLEEP', 86011, '41', 'DIRECT', 2013, 3, '08', 750.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(113648, '31', '3160', '316061', 'HAPPY SLEEP', 86216, '41', 'DIRECT', 2013, 3, '08', 1300.00, 56.29, 13, 0.00, 0.00, 0.00, 0.00),
	(113649, '31', '3160', '316075', 'INTER TRADE', 86011, '41', 'DIRECT', 2013, 3, '08', 15120.00, 12.81, 7, 0.00, 0.00, 0.00, 0.00),
	(113650, '31', '3160', '316075', 'KOKY KIDS', 86035, '07', 'DIRECT', 2013, 3, '08', 1900.00, 79.90, 25, 0.00, 0.00, 0.00, 0.00),
	(113651, '31', '3160', '316075', 'M RO BIO', 86035, '07', 'DIRECT', 2013, 3, '08', 3000.00, 120.00, 30, 0.00, 0.00, 0.00, 0.00),
	(113652, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 3, '08', 35390.00, 1483.85, 305, 0.00, 0.00, 0.00, 0.00),
	(113653, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 3, '08', 35120.00, 1471.22, 303, 0.00, 0.00, 0.00, 0.00),
	(113654, '31', '3160', 'M00456', 'MAKKAH', 86967, '01', 'DIRECT', 2013, 3, '08', 2260.00, 94.00, 19, 0.00, 0.00, 0.00, 0.00),
	(113655, '31', '3160', '316042', 'MAMA TV SHOP', 86942, '31', 'DIRECT', 2013, 3, '08', 150.00, 6.48, 3, 0.00, 0.00, 0.00, 0.00),
	(113656, '31', '3160', '316038', 'MAXIM', 86967, '01', 'DIRECT', 2013, 3, '08', 120.00, 5.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113657, '31', '3160', 'M84675', 'MAZAYA', 86035, '07', 'DIRECT', 2013, 3, '08', 1920.00, 82.56, 16, 0.00, 0.00, 0.00, 0.00),
	(113658, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 3, '08', 3600.00, 155.88, 36, 0.00, 0.00, 0.00, 0.00),
	(113659, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 3, '08', 3520.00, 152.38, 35, 0.00, 0.00, 0.00, 0.00),
	(113660, '31', '3160', '316075', 'NILE GROUP', 86035, '07', 'DIRECT', 2013, 3, '08', 1080.00, 45.00, 18, 0.00, 0.00, 0.00, 0.00),
	(113661, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 3, '08', 3470.00, 144.52, 29, 0.00, 0.00, 0.00, 0.00),
	(113662, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 3, '08', 98330.00, 4040.84, 899, 0.00, 0.00, 0.00, 0.00),
	(113663, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 3, '08', 135060.00, 2311.66, 549, 0.00, 0.00, 0.00, 0.00),
	(113664, '31', '3160', 'O00000', 'OTHERS', 86216, '41', 'DIRECT', 2013, 3, '08', 700.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(113665, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 3, '08', 18220.00, 730.00, 181, 0.00, 0.00, 0.00, 0.00),
	(113666, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 3, '08', 20650.00, 828.85, 187, 0.00, 0.00, 0.00, 0.00),
	(113667, '31', '3160', 'P44408', 'PURE LIFE', 86035, '07', 'DIRECT', 2013, 3, '08', 5460.00, 231.00, 42, 0.00, 0.00, 0.00, 0.00),
	(113668, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 3, '08', 15600.00, 624.00, 124, 0.00, 0.00, 0.00, 0.00),
	(113669, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 3, '08', 3000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(113670, '31', '3160', 'R07157', 'RANIN', 86900, '12', 'DIRECT', 2013, 3, '08', 110.00, 4.66, 1, 0.00, 0.00, 0.00, 0.00),
	(113671, '31', '3160', '316074', 'RENAS', 86035, '07', 'DIRECT', 2013, 3, '08', 6240.00, 271.64, 79, 0.00, 0.00, 0.00, 0.00),
	(113672, '31', '3160', 'R08791', 'ROA\'AYA', 86035, '07', 'DIRECT', 2013, 3, '08', 8930.00, 378.08, 90, 0.00, 0.00, 0.00, 0.00),
	(113673, '31', '3160', 'R08791', 'ROA\'AYA', 86942, '31', 'DIRECT', 2013, 3, '08', 800.00, 34.64, 8, 0.00, 0.00, 0.00, 0.00),
	(113674, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 3, '08', 19300.00, 772.00, 155, 0.00, 0.00, 0.00, 0.00),
	(113675, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 3, '08', 6000.00, 240.00, 48, 0.00, 0.00, 0.00, 0.00),
	(113676, '31', '3160', 'S22203', 'SKY', 86967, '01', 'DIRECT', 2013, 3, '08', 2900.00, 125.57, 29, 0.00, 0.00, 0.00, 0.00),
	(113677, '31', '3160', '316034', 'SMART LIFE', 86011, '41', 'DIRECT', 2013, 3, '08', 21450.00, 858.00, 143, 0.00, 0.00, 0.00, 0.00),
	(113678, '31', '3160', '316034', 'SMART LIFE', 86035, '07', 'DIRECT', 2013, 3, '08', 38600.00, 1544.00, 272, 0.00, 0.00, 0.00, 0.00),
	(113679, '31', '3160', '316034', 'SMART LIFE', 86967, '01', 'DIRECT', 2013, 3, '08', 14400.00, 576.00, 96, 0.00, 0.00, 0.00, 0.00),
	(113680, '31', '3160', 'S21676', 'SPEED T.V.', 86011, '41', 'DIRECT', 2013, 3, '08', 63400.00, 2536.00, 464, 0.00, 0.00, 0.00, 0.00),
	(113681, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 3, '08', 39600.00, 1584.00, 290, 0.00, 0.00, 0.00, 0.00),
	(113682, '31', '3160', '316032', 'STAR', 86011, '41', 'DIRECT', 2013, 3, '08', 14160.00, 608.24, 118, 0.00, 0.00, 0.00, 0.00),
	(113683, '31', '3160', '316032', 'STAR', 86035, '07', 'DIRECT', 2013, 3, '08', 19440.00, 835.76, 162, 0.00, 0.00, 0.00, 0.00),
	(113684, '31', '3160', '316067', 'STAR GROUP', 86967, '01', 'DIRECT', 2013, 3, '08', 1200.00, 48.00, 12, 0.00, 0.00, 0.00, 0.00),
	(113685, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 3, '08', 15250.00, 610.00, 122, 0.00, 0.00, 0.00, 0.00),
	(113686, '31', '3160', '316074', 'SUN PRIEST', 86686, '07', 'DIRECT', 2013, 3, '08', 12240.00, 489.96, 98, 0.00, 0.00, 0.00, 0.00),
	(113687, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 3, '08', 61150.00, 2446.00, 491, 0.00, 0.00, 0.00, 0.00),
	(113688, '31', '3160', '316074', 'SUN PRIEST', 86991, '20', 'DIRECT', 2013, 3, '08', 58500.00, 2340.00, 468, 0.00, 0.00, 0.00, 0.00),
	(113689, '31', '3160', 'T09063', 'TV SHOP', 86035, '07', 'DIRECT', 2013, 3, '08', 300.00, 12.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113690, '31', '3160', '316072', 'VERJINYA', 86967, '01', 'DIRECT', 2013, 3, '08', 2300.00, 96.95, 23, 0.00, 0.00, 0.00, 0.00),
	(113691, '31', '3161', '316165', 'EZY INFOTECH', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113692, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 3, '08', 15500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113693, '31', '3161', 'I11803', 'ISTYLE', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113694, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 3, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113695, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113696, '31', '3164', '316424', 'DANUBE BUILD MRT', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113697, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 3, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113698, '31', '3164', '316424', 'DANUBE BUILD MRT', 84045, '23', 'DIRECT', 2013, 3, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113699, '31', '3164', '316424', 'DANUBE BUILD MRT', 84508, '14', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113700, '31', '3164', '316424', 'DANUBE BUILD MRT', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113701, '31', '3164', 'E07151', 'EBAA HOUSE', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113702, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113703, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113704, '31', '3165', 'B09764', 'BANANA REPUBLIC', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113705, '31', '3165', 'B09764', 'BANANA REPUBLIC', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113706, '31', '3165', 'B14645', 'BOGGI', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113707, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84642, '01', 'DIRECT', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113708, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113709, '31', '3165', 'C00121', 'CAROLINA HERRERA', 85101, '37', 'DIRECT', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113710, '31', '3165', 'E03606', 'EMILIO PUCCI', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113711, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 3, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(113712, '31', '3165', 'K07064', 'KHAADIKHAAS', 85192, '03', 'DIRECT', 2013, 3, '08', 14460.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113713, '31', '3165', 'K02247', 'KITON', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113714, '31', '3165', 'L00069', 'LANVIN', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113715, '31', '3165', 'L00069', 'LANVIN', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113716, '31', '3165', 'L00069', 'LANVIN', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113717, '31', '3165', 'L07575', 'LOEWE', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113718, '31', '3165', 'L02582', 'LONG CHAMP', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113719, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 3, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113720, '31', '3166', '316639', 'DUBAI MARINA MAL', 83329, '02', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113721, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 3, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113722, '31', '3167', '316768', 'ASI GROUP', 84045, '23', 'DIRECT', 2013, 3, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113723, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113724, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113725, '31', '3167', '316765', 'ELENCO GEN TRD.', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113726, '31', '3167', '316733', 'INTERTURBINE', 84086, '18', 'DIRECT', 2013, 3, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113727, '31', '3167', '316789', 'KAVALANI', 84077, '18', 'DIRECT', 2013, 3, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(113728, '31', '3167', 'K08761', 'KOLLEKTION & CO', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113729, '31', '3167', '316763', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 3, '08', 18000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113730, '31', '3167', '316743', 'MINDWARE', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113731, '31', '3167', 'P03053', 'PROTEC', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113732, '31', '3167', '316720', 'RONAI', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113733, '31', '3167', '316763', 'SAGA-PCE PTE.LTD', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113734, '31', '3167', '316778', 'SMART LINK', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113735, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113736, '31', '3168', '316872', 'ECKO UNLTD', 84996, '17', 'DIRECT', 2013, 3, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113737, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113738, '31', '3168', 'H08220', 'HACKETT LONDON', 84037, '18', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113739, '31', '3168', 'L06280', 'LIUJO', 84058, '37', 'DIRECT', 2013, 3, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113740, '31', '3168', 'L06280', 'LIUJO', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113741, '31', '3168', 'P41291', 'PRONOVIAS', 83360, '14', 'DIRECT', 2013, 3, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113742, '31', '3168', 'S26627', 'STEFANO RICCI', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113743, '31', '3168', 'S26627', 'STEFANO RICCI', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113744, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 3, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113745, '31', '3168', '316875', 'THE NORTH FACE', 84039, '04', 'DIRECT', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113746, '31', '3168', 'U02851', 'UTERQUE', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113747, '31', '3169', '316979', 'ALEIDOSCOPE', 85028, '11', 'DIRECT', 2013, 3, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113748, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 3, '08', 362640.00, 201.00, 201, 0.00, 0.00, 0.00, 0.00),
	(113749, '31', '3169', '316918', 'CRATE & BARREL', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113750, '31', '3169', '316918', 'CRATE & BARREL', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113751, '31', '3169', '316918', 'CRATE & BARREL', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113752, '31', '3169', '316914', 'EL DIAR', 84302, '37', 'DIRECT', 2013, 3, '08', 33680.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113753, '31', '3169', '316949', 'INT\'L CO.FOR FUR', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113754, '31', '3169', '316976', 'INTERIOR 360', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113755, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113756, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 3, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113757, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113758, '31', '3169', '316979', 'MARINA HOME', 85028, '11', 'DIRECT', 2013, 3, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113759, '31', '3169', '316950', 'RALPH LAUREN HOM', 85028, '11', 'DIRECT', 2013, 3, '08', 26250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113760, '31', '3169', '316922', 'THE RUG COMPANY', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113761, '31', '3169', '316922', 'THE RUG COMPANY', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113762, '31', '3169', '316979', 'WEST ELM', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113763, '31', '3170', '317014', 'CROCS', 86389, '02', 'DIRECT', 2013, 3, '08', 10900.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(113764, '31', '3170', '317018', 'DAVIDOFF', 85761, '37', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113765, '31', '3170', '317081', 'ERMANNO SCERVINO', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113766, '31', '3170', '317032', 'FACONNABLE', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113767, '31', '3170', '317099', 'INGIE', 83261, '03', 'DIRECT', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113768, '31', '3170', '317099', 'JUJULE LEMONIE', 86199, '01', 'DIRECT', 2013, 3, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(113769, '31', '3170', '317093', 'LORIBLU', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113770, '31', '3170', '317093', 'LORIBLU', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113771, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 83261, '03', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113772, '31', '3170', '317040', 'SANA SAFINAZ', 85192, '03', 'DIRECT', 2013, 3, '08', 9640.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(113773, '31', '3170', '317065', 'TED BAKER LONDON', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113774, '31', '3170', '317047', 'THREADS AND MOT.', 85192, '03', 'DIRECT', 2013, 3, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113775, '31', '3170', 'Z02134', 'ZAHEER ABBAS', 85192, '03', 'DIRECT', 2013, 3, '08', 14460.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113776, '31', '3171', '317101', 'HYPER PANDA', 86047, '01', 'OMD', 2013, 3, '08', 72360.00, 9.58, 25, 0.00, 0.00, 0.00, 0.00),
	(113777, '31', '3171', '317101', 'HYPER PANDA', 86603, '01', 'OMD', 2013, 3, '08', 46860.00, 13.44, 35, 0.00, 0.00, 0.00, 0.00),
	(113778, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113779, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113780, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113781, '31', '3171', 'L00929', 'LULU', 84145, '18', 'MAGNA GLOBAL', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113782, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113783, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113784, '31', '3171', '317106', 'LULU EXPRESS', 84020, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113785, '31', '3173', '317328', 'BLOOMINGDALE\'S', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113786, '31', '3173', '317328', 'BLOOMINGDALE\'S', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113787, '31', '3173', '317355', 'BROOKSFIELD', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113788, '31', '3173', '317339', 'CRUCIANI', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113789, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113790, '31', '3173', '317352', 'KATE SPADE', 84642, '01', 'DIRECT', 2013, 3, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113791, '31', '3173', '317342', 'L.K.BENNETT', 83360, '14', 'DIRECT', 2013, 3, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113792, '31', '3173', '317331', 'LAYLA', 85192, '03', 'DIRECT', 2013, 3, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113793, '31', '3173', '317372', 'LEVEL SHOE DIST.', 83261, '03', 'DIRECT', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113794, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113795, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113796, '31', '3173', '317372', 'LEVEL SHOE DIST.', 85101, '37', 'DIRECT', 2013, 3, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113797, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 3, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(113798, '31', '3173', '317349', 'MARK GIUST', 84236, '16', 'DIRECT', 2013, 3, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113799, '31', '3173', '317339', 'NET-A-PORTER.COM', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113800, '31', '3173', '317370', 'NICKIE NINA', 85192, '03', 'DIRECT', 2013, 3, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113801, '31', '3173', '317344', 'NOON BY NOOR', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113802, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113803, '31', '3173', '317369', 'PHILIPP PLEIN', 84302, '37', 'DIRECT', 2013, 3, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113804, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113805, '31', '3173', '317380', 'SAINT LAURENT', 84039, '04', 'DIRECT', 2013, 3, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113806, '31', '3173', '317380', 'SAINT LAURENT', 85036, '01', 'DIRECT', 2013, 3, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113807, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113808, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 3, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(113809, '31', '3173', '317382', 'VDP', 84058, '37', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113810, '31', '3173', '317373', 'VILEBREQUIN', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113811, '31', '3173', '317381', 'ZUMBA', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113812, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 3, '08', 15600.00, 65.48, 50, 0.00, 0.00, 0.00, 0.00),
	(113813, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 3, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113814, '31', '3174', '317405', 'OM DURMAN', 86249, '01', 'DIRECT', 2013, 3, '08', 16500.00, 62.26, 22, 0.00, 0.00, 0.00, 0.00),
	(113815, '31', '3178', '317811', 'M.A.F.GEN.TRD', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(113816, '31', '3178', '317811', 'POWER PARTS', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113817, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 659580.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(113818, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 641970.00, 160.00, 160, 0.00, 0.00, 0.00, 0.00),
	(113819, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 69000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(113820, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 106720.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(113821, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 66120.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(113822, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 152310.00, 144.24, 681, 0.00, 0.00, 0.00, 0.00),
	(113823, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 149050.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(113824, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 22440.00, 21.12, 132, 0.00, 0.00, 0.00, 0.00),
	(113825, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 166000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(113826, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 144730.00, 51.60, 60, 0.00, 0.00, 0.00, 0.00),
	(113827, '32', '3201', 'A00702', 'ARIEL', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8320.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(113828, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 242760.00, 117.00, 117, 0.00, 0.00, 0.00, 0.00),
	(113829, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 525320.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(113830, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 183000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(113831, '32', '3201', 'A00702', 'ARIEL', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11110.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113832, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113833, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 109290.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(113834, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 23400.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113835, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 195500.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(113836, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 71320.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(113837, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14340.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113838, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 232490.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(113839, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 123190.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(113840, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 33000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113841, '32', '3201', 'B05783', 'BONUX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 65460.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(113842, '32', '3201', 'B05783', 'BONUX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 62500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(113843, '32', '3201', 'B05783', 'BONUX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18720.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(113844, '32', '3201', 'B05783', 'BONUX', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 131580.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(113845, '32', '3201', 'B05783', 'BONUX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 123440.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(113846, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 106000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(113847, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(113848, '32', '3201', 'B05783', 'BONUX', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113849, '32', '3201', 'B05783', 'BONUX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 25880.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(113850, '32', '3201', 'B05783', 'BONUX', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113851, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(113852, '32', '3201', 'B05783', 'BONUX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 21490.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(113853, '32', '3201', 'B05783', 'BONUX', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13670.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113854, '32', '3201', '320139', 'ISIS', 86603, '01', 'DIRECT', 2013, 3, '08', 460500.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(113855, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 3, '08', 33500.00, 31.78, 43, 0.00, 0.00, 0.00, 0.00),
	(113856, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 3, '08', 53400.00, 26.20, 70, 0.00, 0.00, 0.00, 0.00),
	(113857, '32', '3201', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 3, '08', 32990.00, 12.26, 16, 0.00, 0.00, 0.00, 0.00),
	(113858, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 3, '08', 212090.00, 70.98, 100, 0.00, 0.00, 0.00, 0.00),
	(113859, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 3, '08', 70760.00, 25.16, 34, 0.00, 0.00, 0.00, 0.00),
	(113860, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 3, '08', 55720.00, 26.96, 29, 0.00, 0.00, 0.00, 0.00),
	(113861, '32', '3201', 'S00798', 'SURF', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 271200.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(113862, '32', '3201', '320138', 'TEST', 86603, '01', 'DIRECT', 2013, 3, '08', 34100.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(113863, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 831610.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(113864, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 694870.00, 170.00, 170, 0.00, 0.00, 0.00, 0.00),
	(113865, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 69000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(113866, '32', '3201', 'T00244', 'TIDE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 32640.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(113867, '32', '3201', 'T00244', 'TIDE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20150.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(113868, '32', '3201', 'T00244', 'TIDE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 31200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(113869, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 251710.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(113870, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 218000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(113871, '32', '3201', 'T00244', 'TIDE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 56830.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(113872, '32', '3201', 'T00244', 'TIDE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 254860.00, 131.68, 529, 0.00, 0.00, 0.00, 0.00),
	(113873, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 616620.00, 130.00, 130, 0.00, 0.00, 0.00, 0.00),
	(113874, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 138000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(113875, '32', '3201', 'T00244', 'TIDE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(113876, '32', '3201', 'T00244', 'TIDE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4260.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113877, '32', '3201', 'T00244', 'TIDE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 52850.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(113878, '32', '3201', 'T00244', 'TIDE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 427570.00, 233.68, 1450, 0.00, 0.00, 0.00, 0.00),
	(113879, '32', '3201', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 180000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(113880, '32', '3201', 'T00244', 'TIDE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 38000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(113881, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 250000.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(113882, '32', '3201', 'T00244', 'TIDE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11940.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113883, '32', '3201', 'T00244', 'TIDE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13670.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113884, '32', '3202', '320204', 'AQUA FRESH', 86011, '41', 'DIRECT', 2013, 3, '08', 332020.00, 204.00, 102, 0.00, 0.00, 0.00, 0.00),
	(113885, '32', '3202', '320204', 'AQUA FRESH', 86035, '07', 'DIRECT', 2013, 3, '08', 878370.00, 580.00, 290, 0.00, 0.00, 0.00, 0.00),
	(113886, '32', '3202', '320204', 'AQUA FRESH', 86967, '01', 'DIRECT', 2013, 3, '08', 1033170.00, 586.00, 293, 0.00, 0.00, 0.00, 0.00),
	(113887, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 844360.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(113888, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 227020.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(113889, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 184450.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(113890, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 117000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(113891, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 184320.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(113892, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 184500.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(113893, '32', '3202', 'C01745', 'COMFORT', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 7630.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(113894, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 57000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(113895, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 170000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(113896, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 409200.00, 42.21, 60, 0.00, 0.00, 0.00, 0.00),
	(113897, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 188570.00, 36.40, 53, 0.00, 0.00, 0.00, 0.00),
	(113898, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 38480.00, 6.98, 10, 0.00, 0.00, 0.00, 0.00),
	(113899, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 119600.00, 23.10, 33, 0.00, 0.00, 0.00, 0.00),
	(113900, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 84300.00, 23.59, 32, 0.00, 0.00, 0.00, 0.00),
	(113901, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 131500.00, 30.41, 43, 0.00, 0.00, 0.00, 0.00),
	(113902, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 34980.00, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(113903, '32', '3202', 'D03548', 'DOWNY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14040.00, 11.46, 15, 0.00, 0.00, 0.00, 0.00),
	(113904, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 82590.00, 19.44, 27, 0.00, 0.00, 0.00, 0.00),
	(113905, '32', '3208', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 435130.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(113906, '32', '3208', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 416500.00, 76.00, 152, 0.00, 0.00, 0.00, 0.00),
	(113907, '32', '3208', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 44500.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(113908, '32', '3208', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 51000.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(113909, '32', '3208', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 417250.00, 72.50, 145, 0.00, 0.00, 0.00, 0.00),
	(113910, '32', '3208', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113911, '32', '3208', 'T00244', 'TIDE', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3620.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113912, '32', '3208', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 97200.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(113913, '32', '3208', 'T00244', 'TIDE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113914, '32', '3208', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 84250.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(113915, '32', '3213', '321302', 'ECOVER', 84076, '01', 'DIRECT', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(113916, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 3, '08', 94170.00, 13.22, 19, 0.00, 0.00, 0.00, 0.00),
	(113917, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 3, '08', 1161920.00, 90.08, 311, 0.00, 0.00, 0.00, 0.00),
	(113918, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 3, '08', 55750.00, 18.12, 27, 0.00, 0.00, 0.00, 0.00),
	(113919, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 3, '08', 50080.00, 15.96, 25, 0.00, 0.00, 0.00, 0.00),
	(113920, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 3, '08', 90900.00, 89.30, 129, 0.00, 0.00, 0.00, 0.00),
	(113921, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 3, '08', 29960.00, 7.76, 14, 0.00, 0.00, 0.00, 0.00),
	(113922, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 3, '08', 194330.00, 101.75, 281, 0.00, 0.00, 0.00, 0.00),
	(113923, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 3, '08', 29670.00, 8.60, 12, 0.00, 0.00, 0.00, 0.00),
	(113924, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 3, '08', 203470.00, 85.59, 132, 0.00, 0.00, 0.00, 0.00),
	(113925, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 3, '08', 590480.00, 206.22, 382, 0.00, 0.00, 0.00, 0.00),
	(113926, '32', '3213', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 3, '08', 562880.00, 319.90, 1077, 0.00, 0.00, 0.00, 0.00),
	(113927, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 3, '08', 28590.00, 10.08, 16, 0.00, 0.00, 0.00, 0.00),
	(113928, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 3, '08', 207050.00, 75.38, 107, 0.00, 0.00, 0.00, 0.00),
	(113929, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 3, '08', 74310.00, 39.02, 51, 0.00, 0.00, 0.00, 0.00),
	(113930, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 3, '08', 193760.00, 12.65, 17, 0.00, 0.00, 0.00, 0.00),
	(113931, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 3, '08', 160630.00, 25.83, 30, 0.00, 0.00, 0.00, 0.00),
	(113932, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 3, '08', 113110.00, 19.11, 22, 0.00, 0.00, 0.00, 0.00),
	(113933, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 3, '08', 150970.00, 22.01, 32, 0.00, 0.00, 0.00, 0.00),
	(113934, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 3, '08', 157510.00, 23.75, 31, 0.00, 0.00, 0.00, 0.00),
	(113935, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 3, '08', 115410.00, 50.93, 65, 0.00, 0.00, 0.00, 0.00),
	(113936, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 521150.00, 57.04, 75, 0.00, 0.00, 0.00, 0.00),
	(113937, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 169820.00, 28.59, 42, 0.00, 0.00, 0.00, 0.00),
	(113938, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 47640.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(113939, '33', '3301', 'F00024', 'FAIRY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 178700.00, 57.00, 58, 0.00, 0.00, 0.00, 0.00),
	(113940, '33', '3301', 'F00024', 'FAIRY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 118540.00, 39.40, 40, 0.00, 0.00, 0.00, 0.00),
	(113941, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18380.00, 17.90, 18, 0.00, 0.00, 0.00, 0.00),
	(113942, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 115660.00, 21.27, 30, 0.00, 0.00, 0.00, 0.00),
	(113943, '33', '3301', 'F00024', 'FAIRY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(113944, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 123230.00, 31.24, 44, 0.00, 0.00, 0.00, 0.00),
	(113945, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 386340.00, 217.46, 667, 0.00, 0.00, 0.00, 0.00),
	(113946, '33', '3301', 'F00024', 'FAIRY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 277360.00, 134.40, 137, 0.00, 0.00, 0.00, 0.00),
	(113947, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 385420.00, 84.23, 99, 0.00, 0.00, 0.00, 0.00),
	(113948, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 170810.00, 44.58, 49, 0.00, 0.00, 0.00, 0.00),
	(113949, '33', '3301', 'F00024', 'FAIRY', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4970.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(113950, '33', '3301', 'F00024', 'FAIRY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113951, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 187270.00, 112.04, 268, 0.00, 0.00, 0.00, 0.00),
	(113952, '33', '3301', 'F00024', 'FAIRY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35530.00, 13.90, 14, 0.00, 0.00, 0.00, 0.00),
	(113953, '33', '3301', 'F00024', 'FAIRY', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29350.00, 12.13, 17, 0.00, 0.00, 0.00, 0.00),
	(113954, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 45760.00, 13.96, 20, 0.00, 0.00, 0.00, 0.00),
	(113955, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57280.00, 27.70, 28, 0.00, 0.00, 0.00, 0.00),
	(113956, '33', '3301', 'F00024', 'FAIRY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 92490.00, 63.80, 316, 0.00, 0.00, 0.00, 0.00),
	(113957, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 355140.00, 31.02, 94, 0.00, 0.00, 0.00, 0.00),
	(113958, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 111900.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(113959, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 50880.00, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(113960, '33', '3301', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 109710.00, 32.64, 204, 0.00, 0.00, 0.00, 0.00),
	(113961, '33', '3301', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 26970.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(113962, '33', '3301', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 39690.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(113963, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 62280.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(113964, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 74230.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(113965, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 63740.00, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(113966, '33', '3301', 'L00221', 'LUX', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 3380.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(113967, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 25800.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(113968, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 54760.00, 14.19, 43, 0.00, 0.00, 0.00, 0.00),
	(113969, '33', '3301', 'P00288', 'PRIL', 86106, '07', 'OMD', 2013, 3, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(113970, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 3, '08', 326660.00, 90.00, 134, 0.00, 0.00, 0.00, 0.00),
	(113971, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 3, '08', 257590.00, 70.00, 102, 0.00, 0.00, 0.00, 0.00),
	(113972, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 3, '08', 746980.00, 80.52, 122, 0.00, 0.00, 0.00, 0.00),
	(113973, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 3, '08', 228640.00, 68.88, 122, 0.00, 0.00, 0.00, 0.00),
	(113974, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 3, '08', 1270.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(113975, '33', '3301', 'P00288', 'PRIL', 86975, '41', 'OMD', 2013, 3, '08', 1170.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(113976, '33', '3302', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 3, '08', 26060.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(113977, '33', '3302', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 3, '08', 35000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(113978, '33', '3302', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 3, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(113979, '33', '3302', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 3, '08', 15000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(113980, '33', '3302', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 3, '08', 18860.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(113981, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 3, '08', 178320.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(113982, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 3, '08', 144030.00, 20.50, 29, 0.00, 0.00, 0.00, 0.00),
	(113983, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 3, '08', 94000.00, 16.00, 22, 0.00, 0.00, 0.00, 0.00),
	(113984, '33', '3302', 'H00039', 'HARPIC', 86106, '07', 'REFLECTION', 2013, 3, '08', 50020.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(113985, '33', '3302', 'H00039', 'HARPIC', 86167, '01', 'REFLECTION', 2013, 3, '08', 59660.00, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(113986, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 3, '08', 109400.00, 13.50, 19, 0.00, 0.00, 0.00, 0.00),
	(113987, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 3, '08', 121340.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(113988, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 3, '08', 114590.00, 70.50, 47, 0.00, 0.00, 0.00, 0.00),
	(113989, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 3, '08', 141600.00, 19.50, 26, 0.00, 0.00, 0.00, 0.00),
	(113990, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 3, '08', 319500.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(113991, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 3, '08', 150250.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(113992, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 3, '08', 120200.00, 46.00, 67, 0.00, 0.00, 0.00, 0.00),
	(113993, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 3, '08', 146090.00, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(113994, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 120930.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(113995, '33', '3302', '330205', 'MR. MUSCLE', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 26560.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(113996, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 155580.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(113997, '33', '3302', '330205', 'MR. MUSCLE', 86299, '01', 'MEDIAEDGE', 2013, 3, '08', 105000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(113998, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 78980.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(113999, '33', '3302', '330205', 'MR. MUSCLE', 86686, '07', 'MEDIAEDGE', 2013, 3, '08', 3610.00, 2.12, 8, 0.00, 0.00, 0.00, 0.00),
	(114000, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'MEDIAEDGE', 2013, 3, '08', 108870.00, 46.60, 118, 0.00, 0.00, 0.00, 0.00),
	(114001, '33', '3302', '330205', 'MR. MUSCLE', 86975, '41', 'MEDIAEDGE', 2013, 3, '08', 68520.00, 42.20, 122, 0.00, 0.00, 0.00, 0.00),
	(114002, '33', '3304', 'P00216', 'PLEDGE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 41250.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(114003, '33', '3307', 'P00216', 'PLEDGE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 106480.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(114004, '33', '3307', 'P00216', 'PLEDGE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 26230.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(114005, '33', '3307', 'P00216', 'PLEDGE', 86299, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 130000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(114006, '33', '3307', 'P00216', 'PLEDGE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 44830.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(114007, '33', '3307', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 215780.00, 86.08, 263, 0.00, 0.00, 0.00, 0.00),
	(114008, '33', '3307', 'P00216', 'PLEDGE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 3, '08', 84730.00, 51.90, 165, 0.00, 0.00, 0.00, 0.00),
	(114009, '33', '3310', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 34400.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(114010, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 3, '08', 213760.00, 15.60, 19, 0.00, 0.00, 0.00, 0.00),
	(114011, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 3, '08', 127940.00, 19.24, 24, 0.00, 0.00, 0.00, 0.00),
	(114012, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 3, '08', 87280.00, 15.28, 18, 0.00, 0.00, 0.00, 0.00),
	(114013, '33', '3312', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 3, '08', 73540.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(114014, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 3, '08', 90480.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(114015, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 3, '08', 94160.00, 12.26, 16, 0.00, 0.00, 0.00, 0.00),
	(114016, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 3, '08', 80750.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(114017, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 3, '08', 120630.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(114018, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 3, '08', 157540.00, 20.92, 25, 0.00, 0.00, 0.00, 0.00),
	(114019, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 3, '08', 408000.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(114020, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 3, '08', 172500.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(114021, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 3, '08', 107300.00, 42.14, 52, 0.00, 0.00, 0.00, 0.00),
	(114022, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 3, '08', 325030.00, 105.00, 105, 0.00, 0.00, 0.00, 0.00),
	(114023, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 399950.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(114024, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 109140.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(114025, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 96160.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(114026, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 72760.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114027, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 102080.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(114028, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 105880.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(114029, '33', '3312', '331207', 'DOMESTOS', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 5500.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(114030, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 39420.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(114031, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 112480.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(114032, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 3, '08', 358170.00, 30.69, 93, 0.00, 0.00, 0.00, 0.00),
	(114033, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 3, '08', 99050.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(114034, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 3, '08', 55980.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(114035, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 3, '08', 62280.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(114036, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 3, '08', 79350.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(114037, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 3, '08', 77660.00, 27.39, 83, 0.00, 0.00, 0.00, 0.00),
	(114038, '33', '3312', 'J00113', 'JIF', 86686, '07', 'MAGNA GLOBAL', 2013, 3, '08', 2760.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(114039, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 3, '08', 45150.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(114040, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 3, '08', 64050.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(114041, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 283260.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(114042, '34', '3401', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 77200.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(114043, '34', '3401', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 3, '08', 55120.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(114044, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 139840.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(114045, '34', '3402', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 3, '08', 259760.00, 46.36, 43, 0.00, 0.00, 0.00, 0.00),
	(114046, '34', '3402', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 3, '08', 734610.00, 57.96, 162, 0.00, 0.00, 0.00, 0.00),
	(114047, '34', '3402', 'D00007', 'DAC', 86215, '01', 'OMD', 2013, 3, '08', 192730.00, 49.04, 46, 0.00, 0.00, 0.00, 0.00),
	(114048, '34', '3402', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 3, '08', 116530.00, 25.24, 23, 0.00, 0.00, 0.00, 0.00),
	(114049, '34', '3402', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 3, '08', 90480.00, 34.40, 32, 0.00, 0.00, 0.00, 0.00),
	(114050, '34', '3402', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 3, '08', 59760.00, 32.72, 30, 0.00, 0.00, 0.00, 0.00),
	(114051, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 3, '08', 239040.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(114052, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 3, '08', 167150.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(114053, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 3, '08', 119000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(114054, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 3, '08', 179000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(114055, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 3, '08', 157000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(114056, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 3, '08', 140000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(114057, '34', '3403', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 3, '08', 1520.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(114058, '34', '3403', 'G04612', 'GLADE', 86686, '07', 'MEDIAEDGE', 2013, 3, '08', 3560.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(114059, '34', '3403', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 3, '08', 12460.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(114060, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 3, '08', 269190.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(114061, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 3, '08', 198400.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(114062, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 3, '08', 174000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(114063, '34', '3408', '340801', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 3, '08', 98170.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(114064, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 3, '08', 122720.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(114065, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 3, '08', 206000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(114066, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 3, '08', 200330.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(114067, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 3, '08', 254420.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(114068, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 3, '08', 198000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(114069, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 3, '08', 737500.00, 156.00, 156, 0.00, 0.00, 0.00, 0.00),
	(114070, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 3, '08', 293260.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(114071, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 3, '08', 217800.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(114072, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 3, '08', 363880.00, 142.00, 142, 0.00, 0.00, 0.00, 0.00),
	(114073, '34', '3410', 'R00052', 'RAID', 83261, '03', 'MEDIAEDGE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114074, '34', '3410', 'R00052', 'RAID', 83491, '03', 'MEDIAEDGE', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114075, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 82360.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(114076, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 19430.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(114077, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 84120.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(114078, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 63540.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(114079, '34', '3411', 'G04612', 'GLADE', 86686, '07', 'MEDIAEDGE', 2013, 3, '08', 5320.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(114080, '34', '3412', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 3, '08', 5360.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(114081, '34', '3412', 'G04612', 'GLADE', 86299, '01', 'MEDIAEDGE', 2013, 3, '08', 260000.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(114082, '34', '3412', 'G04612', 'GLADE', 86686, '07', 'MEDIAEDGE', 2013, 3, '08', 800.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(114083, '34', '3412', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 3, '08', 111190.00, 45.78, 83, 0.00, 0.00, 0.00, 0.00),
	(114084, '34', '3412', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 3, '08', 67840.00, 35.30, 55, 0.00, 0.00, 0.00, 0.00),
	(114085, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 3, '08', 142610.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(114086, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 3, '08', 104760.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(114087, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 3, '08', 66000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114088, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 3, '08', 110000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(114089, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 3, '08', 111000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114090, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 3, '08', 112600.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(114091, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 222300.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(114092, '34', '3418', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 74710.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114093, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 3, '08', 1300.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(114094, '36', '3601', 'B14951', 'BURGESS', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114095, '36', '3601', '360153', 'DUFLEX', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114096, '36', '3601', 'F36284', 'FENDI', 85028, '11', 'MPG', 2013, 3, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114097, '36', '3601', '360155', 'MAXALTO', 85028, '11', 'DIRECT', 2013, 3, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114098, '36', '3601', '360155', 'MINT', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114099, '36', '3601', '360153', 'NIEMANN', 84045, '23', 'DIRECT', 2013, 3, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114100, '36', '3601', '360153', 'NIEMANN', 84508, '14', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114101, '36', '3601', '360153', 'PEDRALI', 84508, '14', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114102, '36', '3601', 'S16255', 'SIM FORM', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114103, '36', '3602', 'I02533', 'INTERCOIL', 84096, '24', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114104, '36', '3602', 'K00731', 'KING KOIL', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114105, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114106, '36', '3602', 'S02511', 'SLEEP HIGH', 85282, '37', 'DIRECT', 2013, 3, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114107, '36', '3604', '360406', 'NOLTE', 85803, '11', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114109, '37', '3701', 'A00381', 'AL NASSAGOUN', 86298, '01', 'DIRECT', 2013, 3, '08', 95880.00, 42.72, 225, 0.00, 0.00, 0.00, 0.00),
	(114110, '37', '3701', 'E02789', 'EGE', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114111, '38', '3802', '380223', 'FINE LINEN', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114112, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 3, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(114113, '39', '3901', 'C01861', 'COSMO', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114114, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 3, '08', 2680.00, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(114115, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114116, '39', '3901', '390142', 'LITEPANELS', 84036, '17', 'DIRECT', 2013, 3, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114117, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114118, '39', '3901', 'P44102', 'PRECIOSA', 85028, '11', 'DIRECT', 2013, 3, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114119, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114120, '39', '3904', '390454', 'FINASI', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114121, '39', '3904', 'K00749', 'KITCHERAMA', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114122, '40', '4001', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 3, '08', 154270.00, 56.00, 350, 0.00, 0.00, 0.00, 0.00),
	(114123, '40', '4001', '400131', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114124, '40', '4002', 'K05886', 'KOMA', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114125, '40', '4003', '400370', 'AL BARAHA', 86249, '01', 'DIRECT', 2013, 3, '08', 3740.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(114126, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 3, '08', 1550.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(114127, '40', '4004', 'U00108', 'UNIVERSAL', 86106, '07', 'DIRECT', 2013, 3, '08', 5210.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114128, '40', '4004', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 3, '08', 185190.00, 73.62, 238, 0.00, 0.00, 0.00, 0.00),
	(114129, '40', '4004', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 3, '08', 182390.00, 70.60, 216, 0.00, 0.00, 0.00, 0.00),
	(114130, '40', '4004', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 3, '08', 18090.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(114131, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 3, '08', 163900.00, 157.00, 126, 0.00, 0.00, 0.00, 0.00),
	(114132, '40', '4004', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 3, '08', 269000.00, 153.50, 121, 0.00, 0.00, 0.00, 0.00),
	(114133, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 3, '08', 415070.00, 201.16, 139, 0.00, 0.00, 0.00, 0.00),
	(114134, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 3, '08', 244230.00, 124.00, 84, 0.00, 0.00, 0.00, 0.00),
	(114135, '40', '4004', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 3, '08', 14340.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(114136, '40', '4006', 'M00519', 'MEIKO', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114137, '40', '4006', 'Z00016', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 3, '08', 6100.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(114138, '40', '4006', 'Z00016', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 3, '08', 5870.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(114139, '40', '4006', 'Z00016', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 3, '08', 738830.00, 196.58, 500, 0.00, 0.00, 0.00, 0.00),
	(114140, '40', '4006', 'Z00016', 'ZANUSSI', 86167, '01', 'DIRECT', 2013, 3, '08', 22400.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(114141, '40', '4006', 'Z00016', 'ZANUSSI', 86868, '01', 'DIRECT', 2013, 3, '08', 69640.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(114142, '40', '4006', 'Z00016', 'ZANUSSI', 86959, '01', 'DIRECT', 2013, 3, '08', 35410.00, 25.73, 31, 0.00, 0.00, 0.00, 0.00),
	(114143, '40', '4007', 'I01865', 'INTER COOL', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114144, '40', '4008', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'SNAP', 2013, 3, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(114145, '40', '4009', 'S00401', 'SIGMA', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114146, '40', '4011', '401136', 'BONNET', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114147, '40', '4011', 'G00075', 'GLEM GAS', 84997, '03', 'DIRECT', 2013, 3, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114148, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 3, '08', 1322000.00, 454.38, 788, 0.00, 0.00, 0.00, 0.00),
	(114149, '40', '4011', 'U02228', 'UNION TECH', 86142, '01', 'DIRECT', 2013, 3, '08', 1231760.00, 429.80, 760, 0.00, 0.00, 0.00, 0.00),
	(114150, '40', '4011', 'U02228', 'UNION TECH', 86160, '41', 'DIRECT', 2013, 3, '08', 153330.00, 35.16, 69, 0.00, 0.00, 0.00, 0.00),
	(114151, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 3, '08', 54950.00, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(114152, '40', '4011', 'U02228', 'UNION TECH', 86298, '01', 'DIRECT', 2013, 3, '08', 170950.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(114153, '40', '4011', 'U02228', 'UNION TECH', 86587, '01', 'DIRECT', 2013, 3, '08', 83300.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(114154, '40', '4011', 'U02228', 'UNION TECH', 86868, '01', 'DIRECT', 2013, 3, '08', 594400.00, 339.60, 414, 0.00, 0.00, 0.00, 0.00),
	(114155, '40', '4011', 'U02228', 'UNION TECH', 86959, '01', 'DIRECT', 2013, 3, '08', 283070.00, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(114156, '40', '4011', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 3, '08', 47610.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114157, '40', '4011', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 3, '08', 48490.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114158, '40', '4011', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 3, '08', 90480.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(114159, '40', '4011', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 3, '08', 206190.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(114160, '40', '4011', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 3, '08', 75610.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(114161, '40', '4011', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 3, '08', 96000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(114162, '40', '4012', 'D06651', 'DOMETIC', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114163, '40', '4012', 'P00034', 'PANASONIC', 84084, '12', 'ZENITH MEDIA', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114164, '40', '4012', '401243', 'TEKA', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114165, '41', '4104', 'B00041', 'BABYLISS', 83491, '03', 'DIRECT', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114166, '41', '4104', '410411', 'BARBIE GLAM', 86595, '05', 'DIRECT', 2013, 3, '08', 74280.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(114167, '41', '4104', 'B00418', 'BRAUN', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114168, '41', '4104', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114169, '41', '4104', 'B00418', 'BRAUN', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114170, '41', '4104', 'B00418', 'BRAUN', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114171, '41', '4104', 'B00418', 'BRAUN', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114172, '41', '4104', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 594580.00, 53.74, 139, 0.00, 0.00, 0.00, 0.00),
	(114173, '41', '4104', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 125080.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(114174, '41', '4104', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(114175, '41', '4104', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 66770.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(114176, '41', '4104', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 97860.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(114177, '41', '4104', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 112320.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(114178, '41', '4104', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 39980.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(114179, '41', '4104', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11430.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(114180, '41', '4104', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 35610.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(114181, '41', '4104', 'P00162', 'PHILIPS', 83261, '03', 'CARAT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114182, '41', '4104', 'P00162', 'PHILIPS', 84111, '03', 'CARAT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114183, '41', '4104', 'R00512', 'ROWENTA', 85282, '37', 'MINDSHARE', 2013, 3, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114184, '41', '4105', 'B00418', 'BRAUN', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114185, '41', '4105', 'B00418', 'BRAUN', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7580.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(114186, '41', '4105', 'P00162', 'PHILIPS', 84039, '04', 'CARAT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114187, '41', '4105', 'P00162', 'PHILIPS', 84153, '17', 'CARAT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114188, '41', '4105', 'P00162', 'PHILIPS', 84161, '17', 'CARAT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114189, '41', '4105', 'P00162', 'PHILIPS', 84368, '16', 'CARAT', 2013, 3, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114190, '41', '4105', 'P00162', 'PHILIPS', 84716, '01', 'CARAT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114191, '41', '4105', 'P00162', 'PHILIPS', 84939, '16', 'CARAT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114192, '41', '4107', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 188400.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114193, '41', '4107', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 56800.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(114194, '41', '4107', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 3, '08', 38880.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(114195, '41', '4107', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 71490.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(114196, '41', '4108', 'A15302', 'ANTEC', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114197, '41', '4108', 'A15302', 'ANTEC', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114198, '41', '4108', '410808', 'MIENTA', 86047, '01', 'DIRECT', 2013, 3, '08', 2210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(114199, '41', '4108', '410808', 'MIENTA', 86299, '01', 'DIRECT', 2013, 3, '08', 1290000.00, 85.72, 121, 0.00, 0.00, 0.00, 0.00),
	(114200, '41', '4108', '410808', 'MIENTA', 86868, '01', 'DIRECT', 2013, 3, '08', 888970.00, 482.80, 487, 0.00, 0.00, 0.00, 0.00),
	(114201, '41', '4108', '410808', 'MIENTA', 86959, '01', 'DIRECT', 2013, 3, '08', 360210.00, 197.60, 332, 0.00, 0.00, 0.00, 0.00),
	(114202, '41', '4110', 'B00418', 'BRAUN', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 32300.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(114203, '41', '4110', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 42000.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114204, '41', '4110', 'B00418', 'BRAUN', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114205, '41', '4110', 'B00418', 'BRAUN', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(114206, '41', '4110', 'B00418', 'BRAUN', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114207, '41', '4110', 'B00418', 'BRAUN', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114208, '41', '4110', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 302150.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(114209, '41', '4110', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 152980.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(114210, '41', '4110', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 29280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(114211, '41', '4110', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 76160.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(114212, '41', '4110', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 148240.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(114213, '41', '4110', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 84120.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(114214, '41', '4110', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 47940.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(114215, '41', '4110', 'B00418', 'BRAUN', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6530.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(114216, '41', '4110', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 82840.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(114217, '41', '4114', 'O03237', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 430930.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(114218, '41', '4114', 'O03237', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 174550.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(114219, '41', '4114', 'O03237', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114220, '41', '4114', 'O03237', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 74930.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(114221, '41', '4114', 'O03237', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 63600.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(114222, '41', '4114', 'O03237', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 159320.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(114223, '41', '4114', 'O03237', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 27000.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(114224, '41', '4114', 'O03237', 'ORAL-B', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7140.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114225, '41', '4114', 'O03237', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 82500.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114226, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 3, '08', 254460.00, 19.28, 22, 0.00, 0.00, 0.00, 0.00),
	(114227, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 3, '08', 184750.00, 27.90, 33, 0.00, 0.00, 0.00, 0.00),
	(114228, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 3, '08', 102620.00, 16.62, 19, 0.00, 0.00, 0.00, 0.00),
	(114229, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 3, '08', 169880.00, 23.60, 27, 0.00, 0.00, 0.00, 0.00),
	(114230, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 3, '08', 183380.00, 26.26, 30, 0.00, 0.00, 0.00, 0.00),
	(114231, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 3, '08', 153640.00, 60.48, 70, 0.00, 0.00, 0.00, 0.00),
	(114232, '42', '4201', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114233, '42', '4201', 'M00378', 'MOULINEX', 85282, '37', 'MINDSHARE', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114234, '42', '4204', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 3, '08', 144400.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114235, '42', '4204', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 3, '08', 32810.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(114236, '42', '4204', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 3, '08', 53330.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114237, '42', '4204', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 3, '08', 77130.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(114238, '42', '4206', '420606', 'CITROCASA', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114239, '42', '4207', 'K00050', 'KENWOOD', 83261, '03', 'LINKS COMMUNICATION', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114240, '42', '4210', 'P00162', 'PHILIPS', 84997, '03', 'CARAT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114241, '42', '4210', 'T00137', 'TEFAL', 83261, '03', 'MINDSHARE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114242, '42', '4210', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114243, '42', '4210', 'T00137', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114244, '42', '4210', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 3, '08', 172290.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(114245, '42', '4210', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 3, '08', 44740.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(114246, '42', '4210', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 3, '08', 62650.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(114247, '42', '4210', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 3, '08', 77000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(114248, '42', '4213', 'G00004', 'GAGGENAU', 85803, '11', 'AGA MEDIA', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114249, '42', '4218', 'B11238', 'BONCAFE', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114250, '42', '4218', '421807', 'BRAVILOR BONAMAT', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114251, '42', '4218', 'D00146', 'DELONGHI', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114252, '42', '4218', 'F38236', 'FRANKE', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114254, '42', '4218', 'M85012', 'MELITTA', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114255, '42', '4218', 'N00094', 'NESCAFE', 84336, '12', 'MEDIAEDGE', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114256, '42', '4218', 'N00094', 'NESCAFE', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 147230.00, 23.44, 35, 0.00, 0.00, 0.00, 0.00),
	(114257, '42', '4218', 'S00241', 'SCHAERER', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114258, '42', '4220', '422002', 'BARBIE', 86595, '05', 'DIRECT', 2013, 3, '08', 87240.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(114259, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86064, '01', 'DIRECT', 2013, 3, '08', 155260.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(114260, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86280, '07', 'DIRECT', 2013, 3, '08', 178000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(114261, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86603, '01', 'DIRECT', 2013, 3, '08', 41600.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(114262, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86645, '07', 'DIRECT', 2013, 3, '08', 115000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(114263, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86892, '07', 'DIRECT', 2013, 3, '08', 75000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(114264, '43', '4301', 'B01763', 'BALLARINI', 83089, '29', 'DIRECT', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114265, '43', '4301', '430127', 'FACTORY', 83089, '29', 'DIRECT', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114266, '43', '4301', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114267, '43', '4301', 'Z00239', 'ZEPTER', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114268, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114269, '43', '4303', 'R07953', 'RAK PORCELAIN', 83089, '29', 'DIRECT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114270, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 3, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114271, '43', '4303', 'R07953', 'RAK PORCELAIN', 84020, '03', 'DIRECT', 2013, 3, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114272, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114273, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 3, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114274, '43', '4303', 'V00101', 'VILLEROY & BOCH', 84102, '21', 'MEDIAEDGE', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114275, '43', '4303', 'V00101', 'VILLEROY & BOCH', 84336, '12', 'MEDIAEDGE', 2013, 3, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114276, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 3, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114277, '43', '4305', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 3, '08', 142880.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114278, '43', '4305', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 3, '08', 32810.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(114279, '43', '4305', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 3, '08', 54660.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(114280, '43', '4305', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 3, '08', 77130.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(114281, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114282, '43', '4313', '431311', 'BUNN', 84336, '12', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114283, '43', '4313', 'M84742', 'MKN', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114284, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114285, '43', '4313', 'Z00237', 'ZAHRAN', 86013, '01', 'DIRECT', 2013, 3, '08', 114400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114286, '43', '4313', 'Z00237', 'ZAHRAN', 86868, '01', 'DIRECT', 2013, 3, '08', 27960.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114287, '43', '4314', 'C12717', 'CYCLO VAG', 84468, '01', 'DIRECT', 2013, 3, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114288, '44', '4401', '440134', 'BOSE', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114289, '44', '4401', 'L02271', 'LG', 86215, '01', 'MINDSHARE', 2013, 3, '08', 22430.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(114290, '44', '4405', '440503', 'AUTOSCRIPT', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114291, '44', '4405', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 3, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114292, '44', '4405', 'C00071', 'CANON', 84069, '17', 'PHD', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114293, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114294, '44', '4405', '440502', 'MILLER', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114295, '44', '4405', '440503', 'NIPROS', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114296, '44', '4406', '440614', 'ARGOSY', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114297, '44', '4406', '440614', 'ARGOSY', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114298, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114299, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114300, '44', '4411', 'S02797', 'SENNHEISER', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114301, '44', '4411', 'S02796', 'SHURE', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114302, '44', '4413', '441316', 'AJA', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114303, '44', '4413', '441313', 'ANTONBAUER', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114304, '44', '4413', '441312', 'ASHLY', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114305, '44', '4413', '441311', 'ASL', 85928, '17', 'DIRECT', 2013, 3, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(114306, '44', '4413', 'A98214', 'ATEIS', 85928, '17', 'DIRECT', 2013, 3, '08', 3640.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(114308, '44', '4413', '441316', 'AVID', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114309, '44', '4413', '441316', 'AVID', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114310, '44', '4413', '441311', 'AXON', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114311, '44', '4413', '441314', 'CLEAR-COM', 85928, '17', 'DIRECT', 2013, 3, '08', 2300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(114312, '44', '4413', '441308', 'COMMUNITY', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114313, '44', '4413', '441308', 'DIGICO', 85928, '17', 'DIRECT', 2013, 3, '08', 5210.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(114314, '44', '4413', '441308', 'DYNACORD', 84011, '17', 'DIRECT', 2013, 3, '08', 2480.00, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(114316, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114317, '44', '4413', '441310', 'FANE', 85928, '17', 'DIRECT', 2013, 3, '08', 340.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(114318, '44', '4413', '441319', 'FOR.A', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114319, '44', '4413', '441311', 'FUNKTION-ONE', 85928, '17', 'DIRECT', 2013, 3, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(114320, '44', '4413', '441309', 'FURMAN', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114321, '44', '4413', '441316', 'HK AUDIO', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114322, '44', '4413', '441318', 'JOECO', 85928, '17', 'DIRECT', 2013, 3, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(114323, '44', '4413', 'J04851', 'JUNGER', 85928, '17', 'DIRECT', 2013, 3, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(114324, '44', '4413', '441310', 'L\'ACOUSTICS', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114325, '44', '4413', '441307', 'LAX', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114326, '44', '4413', '441316', 'LTFS', 84069, '17', 'DIRECT', 2013, 3, '08', 1290.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(114327, '44', '4413', 'M07450', 'MACKIE', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114328, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 3, '08', 1960.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(114329, '44', '4413', '441309', 'NEWTEK', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114330, '44', '4413', '441315', 'NEXO', 85928, '17', 'DIRECT', 2013, 3, '08', 2750.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(114331, '44', '4413', '441318', 'NUAGE', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114332, '44', '4413', '441318', 'NUAGE', 85928, '17', 'DIRECT', 2013, 3, '08', 5210.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(114333, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114334, '44', '4413', '441312', 'ORBAN', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114335, '44', '4413', '441309', 'POWERSOFT', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114336, '44', '4413', '441319', 'PRISM', 85928, '17', 'DIRECT', 2013, 3, '08', 1410.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114337, '44', '4413', 'Q01894', 'QSC', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114338, '44', '4413', 'Q01894', 'QSC', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114339, '44', '4413', '441318', 'RADIAL', 85928, '17', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114340, '44', '4413', '441317', 'RANE', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114341, '44', '4413', '441310', 'ROLAND', 85928, '17', 'DIRECT', 2013, 3, '08', 800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(114342, '44', '4413', '441318', 'SCOOPFONE', 85928, '17', 'DIRECT', 2013, 3, '08', 1620.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(114343, '44', '4413', '441319', 'SHOW', 85928, '17', 'DIRECT', 2013, 3, '08', 2750.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(114344, '44', '4413', '441311', 'SOLID STATE LOG.', 85928, '17', 'DIRECT', 2013, 3, '08', 3640.00, 1.31, 1, 0.00, 0.00, 0.00, 0.00),
	(114345, '44', '4413', '441307', 'SOUNDCRAFT', 85928, '17', 'DIRECT', 2013, 3, '08', 2750.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(114347, '44', '4413', '441319', 'TENDZONE', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114348, '44', '4413', '441311', 'TSL', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114349, '44', '4413', '441311', 'TSL', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114350, '44', '4413', '441311', 'TSL', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114353, '44', '4414', 'L02271', 'LG', 84096, '24', 'MINDSHARE', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114354, '44', '4414', '441426', 'PRESTIGIO', 84723, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114355, '44', '4414', '441426', 'PRESTIGIO', 84731, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114356, '44', '4414', 'S00577', 'SONY', 84102, '21', 'UM7', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114357, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 3, '08', 310910.00, 56.32, 352, 0.00, 0.00, 0.00, 0.00),
	(114358, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114359, '44', '4416', 'C10032', 'CALREC', 85928, '17', 'DIRECT', 2013, 3, '08', 1880.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(114360, '44', '4416', 'D08842', 'DATA VIDEO', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114361, '44', '4416', '441624', 'DAYANG', 84069, '17', 'DIRECT', 2013, 3, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114362, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114363, '44', '4416', 'M85087', 'MIRANDA', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114364, '44', '4416', '441624', 'PURE', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114365, '44', '4416', 'S06904', 'SHURE', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114366, '44', '4416', '441624', 'TC ELECTRONIC', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114367, '44', '4417', '441712', 'AMC', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114368, '44', '4417', '441709', 'B&C SPEAKERS', 85928, '17', 'DIRECT', 2013, 3, '08', 1410.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114369, '44', '4417', '441711', 'ELECTRO VOICE', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114370, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 3, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(114371, '44', '4417', 'F38259', 'FAITAL PRO', 85928, '17', 'DIRECT', 2013, 3, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(114372, '44', '4417', '441709', 'FBT', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114373, '44', '4417', 'G01023', 'GENELEC', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114374, '44', '4417', 'M88180', 'MEYER SOUND', 85928, '17', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114376, '44', '4417', 'R02660', 'RCF', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114377, '44', '4417', '441710', 'RENKUS-HEINZ', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114378, '44', '4417', 'T00073', 'TANNOY', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114379, '44', '4421', '442121', 'AL MADAR', 86611, '15', 'DIRECT', 2013, 3, '08', 360850.00, 326.34, 98, 0.00, 0.00, 0.00, 0.00),
	(114380, '44', '4421', 'E00136', 'EUROSTAR', 84914, '18', 'DIRECT', 2013, 3, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114381, '44', '4421', 'H02599', 'HUMAX', 86047, '01', 'DIRECT', 2013, 3, '08', 137260.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(114382, '44', '4421', 'H02599', 'HUMAX', 86078, '41', 'DIRECT', 2013, 3, '08', 39250.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(114383, '44', '4421', 'H02599', 'HUMAX', 86280, '07', 'DIRECT', 2013, 3, '08', 354000.00, 106.00, 106, 0.00, 0.00, 0.00, 0.00),
	(114384, '44', '4421', 'H02599', 'HUMAX', 86314, '02', 'DIRECT', 2013, 3, '08', 34000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(114385, '44', '4421', 'H02599', 'HUMAX', 86603, '01', 'DIRECT', 2013, 3, '08', 59530.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(114386, '44', '4421', '442121', 'TIGER', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114387, '44', '4422', '442209', 'E\'SHAILSAT', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114388, '44', '4422', '442208', 'HORIZONSAT', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114389, '44', '4422', 'M88546', 'M-THREE', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114390, '44', '4422', 'V03535', 'VIEWSAT', 84069, '17', 'DIRECT', 2013, 3, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114391, '44', '4434', 'B00392', 'BOSE', 84080, '16', 'DIRECT', 2013, 3, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114392, '44', '4456', '445600', 'BEYERDYNAMIC', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114393, '44', '4478', '447800', 'SNELL', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114394, '44', '4478', '447800', 'SNELL', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114395, '44', '4478', 'X00400', 'XROSS', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114396, '44', '4483', '448300', 'TECHNOSERVE', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114397, '44', '4484', '448400', 'INFOPOINT', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114398, '44', '4485', '448500', 'INTELLICAST', 84914, '18', 'DIRECT', 2013, 3, '08', 12460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114399, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 116640.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114400, '45', '4503', 'D01293', 'DURACELL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 82940.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(114401, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114402, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 21280.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(114403, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 41000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114404, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 26600.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114405, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 27000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114406, '45', '4503', 'D01293', 'DURACELL', 86686, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7880.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114407, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 40500.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(114408, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114409, '47', '4701', '470142', 'ABARTH', 84897, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114410, '47', '4701', 'A00765', 'AUDI', 83311, '18', 'MEDIA INSIGHT', 2013, 3, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114411, '47', '4701', 'A00765', 'AUDI', 83386, '18', 'MEDIA INSIGHT', 2013, 3, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114412, '47', '4701', 'A00765', 'AUDI', 84014, '06', 'MEDIA INSIGHT', 2013, 3, '08', 8750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114413, '47', '4701', 'A00765', 'AUDI', 84026, '06', 'MEDIA INSIGHT', 2013, 3, '08', 12470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114414, '47', '4701', 'A00765', 'AUDI', 84039, '04', 'MEDIA INSIGHT', 2013, 3, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114415, '47', '4701', 'A00765', 'AUDI', 84948, '37', 'MEDIA INSIGHT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114416, '47', '4701', 'A00765', 'AUDI', 85036, '01', 'MEDIA INSIGHT', 2013, 3, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114417, '47', '4701', 'A00765', 'AUDI', 86064, '01', 'MEDIA INSIGHT', 2013, 3, '08', 144360.00, 35.66, 36, 0.00, 0.00, 0.00, 0.00),
	(114418, '47', '4701', 'A00765', 'AUDI', 86215, '01', 'MEDIA INSIGHT', 2013, 3, '08', 129550.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(114419, '47', '4701', 'A00765', 'AUDI', 86231, '02', 'MEDIA INSIGHT', 2013, 3, '08', 134500.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(114420, '47', '4701', 'A00765', 'AUDI', 86314, '02', 'MEDIA INSIGHT', 2013, 3, '08', 123600.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(114421, '47', '4701', 'A00765', 'AUDI', 86389, '02', 'MEDIA INSIGHT', 2013, 3, '08', 94900.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(114422, '47', '4701', 'B00017', 'B.M.W.', 83491, '03', 'ZENITH MEDIA', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114423, '47', '4701', 'B00017', 'B.M.W.', 84856, '18', 'ZENITH MEDIA', 2013, 3, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114424, '47', '4701', 'C00022', 'CADILLAC', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114425, '47', '4701', 'C00022', 'CADILLAC', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114426, '47', '4701', 'C00022', 'CADILLAC', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114427, '47', '4701', 'C00022', 'CADILLAC', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114428, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(114429, '47', '4701', 'C00022', 'CADILLAC', 84080, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114430, '47', '4701', 'C00022', 'CADILLAC', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114431, '47', '4701', 'C00022', 'CADILLAC', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114432, '47', '4701', 'C00022', 'CADILLAC', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114433, '47', '4701', 'C00022', 'CADILLAC', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114434, '47', '4701', 'C00022', 'CADILLAC', 84385, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114435, '47', '4701', 'C00022', 'CADILLAC', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114436, '47', '4701', 'C00022', 'CADILLAC', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114437, '47', '4701', 'C00022', 'CADILLAC', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114438, '47', '4701', 'C00022', 'CADILLAC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114439, '47', '4701', 'C00022', 'CADILLAC', 84864, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114440, '47', '4701', 'C00022', 'CADILLAC', 85324, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114441, '47', '4701', 'C00022', 'CADILLAC', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114442, '47', '4701', 'C00022', 'CADILLAC', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114443, '47', '4701', 'C00022', 'CADILLAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 134540.00, 36.64, 124, 0.00, 0.00, 0.00, 0.00),
	(114444, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 452950.00, 137.94, 479, 0.00, 0.00, 0.00, 0.00),
	(114445, '47', '4701', 'C00022', 'CADILLAC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 193420.00, 53.50, 105, 0.00, 0.00, 0.00, 0.00),
	(114446, '47', '4701', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 646290.00, 37.24, 91, 0.00, 0.00, 0.00, 0.00),
	(114447, '47', '4701', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 165120.00, 40.18, 48, 0.00, 0.00, 0.00, 0.00),
	(114448, '47', '4701', 'C00245', 'CHEVROLET', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 86900.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114449, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 267090.00, 61.50, 127, 0.00, 0.00, 0.00, 0.00),
	(114450, '47', '4701', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 197020.00, 53.88, 60, 0.00, 0.00, 0.00, 0.00),
	(114451, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 82640.00, 21.20, 28, 0.00, 0.00, 0.00, 0.00),
	(114452, '47', '4701', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 308300.00, 89.14, 293, 0.00, 0.00, 0.00, 0.00),
	(114453, '47', '4701', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 91350.00, 31.50, 108, 0.00, 0.00, 0.00, 0.00),
	(114454, '47', '4701', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(114455, '47', '4701', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 85660.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(114456, '47', '4701', 'C00291', 'CHRYSLER', 83147, '18', 'MEDIAEDGE', 2013, 3, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114457, '47', '4701', 'C00291', 'CHRYSLER', 84089, '16', 'MEDIAEDGE', 2013, 3, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114458, '47', '4701', 'C00291', 'CHRYSLER', 84385, '16', 'MEDIAEDGE', 2013, 3, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114459, '47', '4701', 'C00291', 'CHRYSLER', 84897, '16', 'MEDIAEDGE', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114460, '47', '4701', 'C00291', 'CHRYSLER', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 97920.00, 16.72, 52, 0.00, 0.00, 0.00, 0.00),
	(114461, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 58150.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(114462, '47', '4701', 'C00312', 'CITROEN', 84037, '18', 'OMD', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114463, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 39750.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(114464, '47', '4701', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 42000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(114465, '47', '4701', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 42000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114466, '47', '4701', 'D00259', 'DODGE', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 73710.00, 25.88, 83, 0.00, 0.00, 0.00, 0.00),
	(114467, '47', '4701', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 3, '08', 46560.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(114468, '47', '4701', 'D00259', 'DODGE', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114469, '47', '4701', 'D00259', 'DODGE', 86991, '20', 'MEDIAEDGE', 2013, 3, '08', 30600.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(114470, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 477100.00, 47.58, 26, 0.00, 0.00, 0.00, 0.00),
	(114471, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 1793110.00, 129.52, 358, 0.00, 0.00, 0.00, 0.00),
	(114472, '47', '4701', 'F00160', 'FORD', 86160, '41', 'MEDIAEDGE', 2013, 3, '08', 3600.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(114473, '47', '4701', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 3, '08', 1132320.00, 162.40, 1015, 0.00, 0.00, 0.00, 0.00),
	(114474, '47', '4701', 'F00160', 'FORD', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 8900.00, 2.34, 39, 0.00, 0.00, 0.00, 0.00),
	(114475, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 340300.00, 65.20, 292, 0.00, 0.00, 0.00, 0.00),
	(114476, '47', '4701', 'F00160', 'FORD', 86315, '07', 'MEDIAEDGE', 2013, 3, '08', 381460.00, 130.88, 818, 0.00, 0.00, 0.00, 0.00),
	(114477, '47', '4701', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 3, '08', 487710.00, 222.24, 1389, 0.00, 0.00, 0.00, 0.00),
	(114478, '47', '4701', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 414210.00, 184.84, 1087, 0.00, 0.00, 0.00, 0.00),
	(114479, '47', '4701', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 3, '08', 129490.00, 143.36, 896, 0.00, 0.00, 0.00, 0.00),
	(114480, '47', '4701', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 211950.00, 80.88, 432, 0.00, 0.00, 0.00, 0.00),
	(114481, '47', '4701', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 517990.00, 258.52, 1222, 0.00, 0.00, 0.00, 0.00),
	(114482, '47', '4701', 'F00160', 'FORD', 86983, '41', 'MEDIAEDGE', 2013, 3, '08', 69030.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(114483, '47', '4701', 'H00088', 'HONDA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114484, '47', '4701', 'H00088', 'HONDA', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114485, '47', '4701', 'H00088', 'HONDA', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114486, '47', '4701', 'H00088', 'HONDA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114487, '47', '4701', 'H00088', 'HONDA', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114488, '47', '4701', 'H00088', 'HONDA', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114489, '47', '4701', 'H00088', 'HONDA', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114490, '47', '4701', 'H00088', 'HONDA', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114491, '47', '4701', 'H00088', 'HONDA', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114492, '47', '4701', 'H00088', 'HONDA', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114493, '47', '4701', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 3, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114494, '47', '4701', 'H00104', 'HYUNDAI', 84049, '01', 'MPG', 2013, 3, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114495, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 3, '08', 425820.00, 42.27, 51, 0.00, 0.00, 0.00, 0.00),
	(114496, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 3, '08', 216050.00, 45.04, 103, 0.00, 0.00, 0.00, 0.00),
	(114497, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 3, '08', 272040.00, 124.48, 568, 0.00, 0.00, 0.00, 0.00),
	(114498, '47', '4701', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114499, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84080, '16', 'MEDIAEDGE', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114500, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 3, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114501, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 79700.00, 37.20, 138, 0.00, 0.00, 0.00, 0.00),
	(114502, '47', '4701', 'K00077', 'KIA', 83576, '37', 'MPG', 2013, 3, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114503, '47', '4701', 'K00077', 'KIA', 84056, '08', 'MPG', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114504, '47', '4701', 'K00077', 'KIA', 84089, '16', 'MPG', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114505, '47', '4701', 'K00077', 'KIA', 84119, '16', 'MPG', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114506, '47', '4701', 'K00077', 'KIA', 84137, '16', 'MPG', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114507, '47', '4701', 'K00077', 'KIA', 84368, '16', 'MPG', 2013, 3, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114508, '47', '4701', 'K00077', 'KIA', 84385, '16', 'MPG', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114509, '47', '4701', 'K00077', 'KIA', 84807, '16', 'MPG', 2013, 3, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114510, '47', '4701', 'K00077', 'KIA', 84897, '16', 'MPG', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114511, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 3, '08', 596500.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(114512, '47', '4701', 'K00077', 'KIA', 86064, '01', 'MPG', 2013, 3, '08', 357300.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(114513, '47', '4701', 'K00077', 'KIA', 86199, '01', 'MPG', 2013, 3, '08', 40000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114514, '47', '4701', 'K00077', 'KIA', 86280, '07', 'MPG', 2013, 3, '08', 603000.00, 136.00, 136, 0.00, 0.00, 0.00, 0.00),
	(114515, '47', '4701', 'K00077', 'KIA', 86314, '02', 'MPG', 2013, 3, '08', 430000.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(114516, '47', '4701', 'K00077', 'KIA', 86603, '01', 'MPG', 2013, 3, '08', 353500.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(114517, '47', '4701', 'K00077', 'KIA', 86645, '07', 'MPG', 2013, 3, '08', 243000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(114518, '47', '4701', 'K00077', 'KIA', 86868, '01', 'MPG', 2013, 3, '08', 243800.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(114519, '47', '4701', 'K00077', 'KIA', 86959, '01', 'MPG', 2013, 3, '08', 159070.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(114520, '47', '4701', 'L00128', 'LEXUS', 85210, '21', 'ICOM', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114521, '47', '4701', 'L00128', 'LEXUS', 85647, '16', 'ICOM', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114522, '47', '4701', 'M00162', 'MAZDA', 84897, '16', 'ICOM', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114523, '47', '4701', 'M00301', 'MITSUBISHI', 84091, '18', 'ASATSU C_O TANDEM', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114524, '47', '4701', 'N00140', 'NISSAN', 83311, '18', 'MINDSHARE', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114525, '47', '4701', 'N00140', 'NISSAN', 84037, '18', 'MINDSHARE', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114526, '47', '4701', 'N00140', 'NISSAN', 84097, '16', 'MINDSHARE', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114527, '47', '4701', 'N00140', 'NISSAN', 84940, '02', 'MINDSHARE', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114528, '47', '4701', 'N00140', 'NISSAN', 86047, '01', 'MINDSHARE', 2013, 3, '08', 69510.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(114529, '47', '4701', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 3, '08', 52100.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114530, '47', '4701', 'N00140', 'NISSAN', 86134, '01', 'MINDSHARE', 2013, 3, '08', 24310.00, 6.98, 11, 0.00, 0.00, 0.00, 0.00),
	(114531, '47', '4701', 'N00140', 'NISSAN', 86142, '01', 'MINDSHARE', 2013, 3, '08', 19680.00, 5.65, 9, 0.00, 0.00, 0.00, 0.00),
	(114532, '47', '4701', 'N00140', 'NISSAN', 86167, '01', 'MINDSHARE', 2013, 3, '08', 12150.00, 11.65, 15, 0.00, 0.00, 0.00, 0.00),
	(114533, '47', '4701', 'N00140', 'NISSAN', 86216, '41', 'MINDSHARE', 2013, 3, '08', 7300.00, 6.98, 11, 0.00, 0.00, 0.00, 0.00),
	(114534, '47', '4701', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 3, '08', 124560.00, 28.25, 102, 0.00, 0.00, 0.00, 0.00),
	(114535, '47', '4701', 'N00140', 'NISSAN', 86587, '01', 'MINDSHARE', 2013, 3, '08', 38500.00, 17.92, 34, 0.00, 0.00, 0.00, 0.00),
	(114536, '47', '4701', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 3, '08', 293980.00, 79.52, 245, 0.00, 0.00, 0.00, 0.00),
	(114537, '47', '4701', 'N00140', 'NISSAN', 86777, '01', 'MINDSHARE', 2013, 3, '08', 6330.00, 11.63, 19, 0.00, 0.00, 0.00, 0.00),
	(114538, '47', '4701', 'N00140', 'NISSAN', 86868, '01', 'MINDSHARE', 2013, 3, '08', 26540.00, 8.66, 10, 0.00, 0.00, 0.00, 0.00),
	(114539, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 3, '08', 200140.00, 51.14, 190, 0.00, 0.00, 0.00, 0.00),
	(114540, '47', '4701', 'N00140', 'NISSAN', 86918, '07', 'MINDSHARE', 2013, 3, '08', 1030.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(114541, '47', '4701', 'N00140', 'NISSAN', 86959, '01', 'MINDSHARE', 2013, 3, '08', 20050.00, 8.32, 11, 0.00, 0.00, 0.00, 0.00),
	(114542, '47', '4701', 'O00072', 'OPEL', 85654, '18', 'UM7', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114543, '47', '4701', 'P04351', 'PORSCHE', 83303, '18', 'OMD', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114544, '47', '4701', 'P04351', 'PORSCHE', 83311, '18', 'OMD', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114545, '47', '4701', 'P04351', 'PORSCHE', 85951, '14', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114546, '47', '4701', 'R00280', 'RENAULT', 84724, '18', 'OPTIMEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114547, '47', '4701', 'R00280', 'RENAULT', 84897, '16', 'OPTIMEDIA', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114548, '47', '4701', 'R00280', 'RENAULT', 86736, '07', 'OPTIMEDIA', 2013, 3, '08', 11820.00, 9.04, 19, 0.00, 0.00, 0.00, 0.00),
	(114549, '47', '4701', 'R00280', 'RENAULT', 86983, '41', 'OPTIMEDIA', 2013, 3, '08', 15180.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(114550, '47', '4701', 'R00443', 'ROLLS ROYCE', 84236, '16', 'DIRECT', 2013, 3, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114551, '47', '4701', 'R00443', 'ROLLS ROYCE', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114552, '47', '4701', 'R00443', 'ROLLS ROYCE', 85647, '16', 'DIRECT', 2013, 3, '08', 3220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114553, '47', '4701', 'T00328', 'TOYOTA', 84137, '16', 'ICOM', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114554, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 3, '08', 243240.00, 21.94, 25, 0.00, 0.00, 0.00, 0.00),
	(114555, '47', '4701', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 3, '08', 147530.00, 27.00, 132, 0.00, 0.00, 0.00, 0.00),
	(114556, '47', '4701', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 3, '08', 421850.00, 128.48, 740, 0.00, 0.00, 0.00, 0.00),
	(114557, '47', '4701', 'T00328', 'TOYOTA', 86231, '02', 'ICOM', 2013, 3, '08', 138560.00, 42.56, 32, 0.00, 0.00, 0.00, 0.00),
	(114558, '47', '4701', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 3, '08', 24920.00, 9.53, 23, 0.00, 0.00, 0.00, 0.00),
	(114559, '47', '4701', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 3, '08', 482490.00, 161.72, 671, 0.00, 0.00, 0.00, 0.00),
	(114560, '47', '4701', 'T00328', 'TOYOTA', 86603, '01', 'ICOM', 2013, 3, '08', 80100.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(114561, '47', '4701', 'T00328', 'TOYOTA', 86645, '07', 'ICOM', 2013, 3, '08', 77240.00, 25.92, 99, 0.00, 0.00, 0.00, 0.00),
	(114562, '47', '4701', 'T00328', 'TOYOTA', 86736, '07', 'ICOM', 2013, 3, '08', 5420.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(114563, '47', '4701', 'T00328', 'TOYOTA', 86900, '12', 'ICOM', 2013, 3, '08', 63900.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(114564, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 3, '08', 9150.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(114565, '47', '4701', 'V00151', 'VOLKSWAGEN', 84897, '16', 'MEDIACOM', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114566, '47', '4701', 'V00151', 'VOLKSWAGEN', 86047, '01', 'MEDIACOM', 2013, 3, '08', 14370.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(114567, '47', '4701', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 3, '08', 536080.00, 102.04, 328, 0.00, 0.00, 0.00, 0.00),
	(114568, '47', '4701', 'V00151', 'VOLKSWAGEN', 86231, '02', 'MEDIACOM', 2013, 3, '08', 14400.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(114569, '47', '4701', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 3, '08', 87950.00, 25.32, 90, 0.00, 0.00, 0.00, 0.00),
	(114570, '47', '4701', 'V00151', 'VOLKSWAGEN', 86314, '02', 'MEDIACOM', 2013, 3, '08', 28000.00, 9.50, 11, 0.00, 0.00, 0.00, 0.00),
	(114571, '47', '4701', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 3, '08', 445000.00, 118.00, 265, 0.00, 0.00, 0.00, 0.00),
	(114572, '47', '4701', 'V00151', 'VOLKSWAGEN', 86603, '01', 'MEDIACOM', 2013, 3, '08', 21130.00, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(114573, '47', '4701', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 3, '08', 246720.00, 70.36, 256, 0.00, 0.00, 0.00, 0.00),
	(114574, '47', '4701', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 3, '08', 117830.00, 39.08, 134, 0.00, 0.00, 0.00, 0.00),
	(114575, '47', '4701', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 3, '08', 158500.00, 45.00, 47, 0.00, 0.00, 0.00, 0.00),
	(114576, '47', '4702', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 232710.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(114577, '47', '4702', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 118210.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(114578, '47', '4702', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 86750.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(114579, '47', '4702', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 3, '08', 67140.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(114580, '47', '4702', 'D00259', 'DODGE', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 33860.00, 13.84, 24, 0.00, 0.00, 0.00, 0.00),
	(114581, '47', '4702', 'D00259', 'DODGE', 86991, '20', 'MEDIAEDGE', 2013, 3, '08', 78600.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(114582, '47', '4702', 'F00160', 'FORD', 84119, '16', 'MEDIAEDGE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114583, '47', '4702', 'F00160', 'FORD', 84137, '16', 'MEDIAEDGE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114584, '47', '4702', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 47150.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(114585, '47', '4702', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 127330.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(114586, '47', '4702', 'F00160', 'FORD', 86078, '41', 'MEDIAEDGE', 2013, 3, '08', 8480.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(114587, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 26200.00, 4.56, 18, 0.00, 0.00, 0.00, 0.00),
	(114588, '47', '4702', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114589, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 3, '08', 269200.00, 117.88, 448, 0.00, 0.00, 0.00, 0.00),
	(114590, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114591, '47', '4702', 'F00160', 'FORD', 86918, '07', 'MEDIAEDGE', 2013, 3, '08', 3260.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(114592, '47', '4702', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 6660.00, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(114593, '47', '4702', 'I00129', 'ISUZU', 84097, '16', 'UM7', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114594, '47', '4702', 'I00129', 'ISUZU', 84533, '16', 'UM7', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114595, '47', '4702', 'I00129', 'ISUZU', 84897, '16', 'UM7', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114596, '47', '4702', 'I00129', 'ISUZU', 84939, '16', 'UM7', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114597, '47', '4702', 'I00129', 'ISUZU', 86047, '01', 'UM7', 2013, 3, '08', 67950.00, 12.00, 21, 0.00, 0.00, 0.00, 0.00),
	(114598, '47', '4702', 'I00129', 'ISUZU', 86280, '07', 'UM7', 2013, 3, '08', 28800.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114599, '47', '4702', 'I00129', 'ISUZU', 86314, '02', 'UM7', 2013, 3, '08', 38000.00, 9.50, 17, 0.00, 0.00, 0.00, 0.00),
	(114600, '47', '4702', 'I00129', 'ISUZU', 86736, '07', 'UM7', 2013, 3, '08', 34760.00, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(114601, '47', '4702', '470213', 'RAM', 86892, '07', 'DIRECT', 2013, 3, '08', 34220.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(114602, '47', '4702', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 3, '08', 141070.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(114603, '47', '4702', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 3, '08', 86000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(114604, '47', '4702', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 3, '08', 129600.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(114605, '47', '4702', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 3, '08', 185400.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(114606, '47', '4704', 'H00077', 'HINO', 83303, '18', 'DIRECT', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114607, '47', '4704', 'M00066', 'MAN', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114608, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 84624, '27', 'DIRECT', 2013, 3, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114609, '47', '4705', 'A00765', 'AUDI', 83261, '03', 'MEDIA INSIGHT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114610, '47', '4705', 'A00765', 'AUDI', 83311, '18', 'MEDIA INSIGHT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114611, '47', '4705', 'A00765', 'AUDI', 84111, '03', 'MEDIA INSIGHT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114612, '47', '4705', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114613, '47', '4705', 'B00017', 'B.M.W.', 84039, '04', 'ZENITH MEDIA', 2013, 3, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114614, '47', '4705', 'B00017', 'B.M.W.', 84080, '16', 'ZENITH MEDIA', 2013, 3, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114615, '47', '4705', 'B00017', 'B.M.W.', 84081, '01', 'ZENITH MEDIA', 2013, 3, '08', 19000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114616, '47', '4705', 'B00017', 'B.M.W.', 84097, '16', 'ZENITH MEDIA', 2013, 3, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114617, '47', '4705', 'B00017', 'B.M.W.', 84146, '18', 'ZENITH MEDIA', 2013, 3, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114618, '47', '4705', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 3, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114619, '47', '4705', 'B00017', 'B.M.W.', 84939, '16', 'ZENITH MEDIA', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114620, '47', '4705', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 262740.00, 15.32, 59, 0.00, 0.00, 0.00, 0.00),
	(114621, '47', '4705', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 48040.00, 14.26, 18, 0.00, 0.00, 0.00, 0.00),
	(114622, '47', '4705', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 19620.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(114623, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 73060.00, 22.80, 105, 0.00, 0.00, 0.00, 0.00),
	(114624, '47', '4705', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 98680.00, 22.18, 79, 0.00, 0.00, 0.00, 0.00),
	(114625, '47', '4705', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 58960.00, 14.88, 25, 0.00, 0.00, 0.00, 0.00),
	(114626, '47', '4705', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 62300.00, 15.44, 86, 0.00, 0.00, 0.00, 0.00),
	(114627, '47', '4705', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 61900.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(114628, '47', '4705', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 18210.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(114629, '47', '4705', 'D00259', 'DODGE', 84897, '16', 'MEDIAEDGE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114630, '47', '4705', 'D00259', 'DODGE', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 16110.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(114631, '47', '4705', 'G00080', 'GMC', 84081, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114632, '47', '4705', 'G00080', 'GMC', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114633, '47', '4705', 'G00080', 'GMC', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114634, '47', '4705', 'H00088', 'HONDA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114635, '47', '4705', 'H00088', 'HONDA', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114636, '47', '4705', 'H00088', 'HONDA', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114637, '47', '4705', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114638, '47', '4705', 'I00523', 'INFINITI', 84014, '06', 'MINDSHARE', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114639, '47', '4705', 'I00523', 'INFINITI', 84081, '01', 'MINDSHARE', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114640, '47', '4705', 'I00523', 'INFINITI', 84119, '16', 'MINDSHARE', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114641, '47', '4705', 'I00523', 'INFINITI', 84533, '16', 'MINDSHARE', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114642, '47', '4705', 'I00523', 'INFINITI', 84807, '16', 'MINDSHARE', 2013, 3, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114643, '47', '4705', 'I00523', 'INFINITI', 84939, '16', 'MINDSHARE', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114644, '47', '4705', 'I00523', 'INFINITI', 85210, '21', 'MINDSHARE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114645, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 3, '08', 83330.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114646, '47', '4705', 'I00523', 'INFINITI', 86215, '01', 'MINDSHARE', 2013, 3, '08', 67860.00, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114647, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 3, '08', 122960.00, 39.92, 155, 0.00, 0.00, 0.00, 0.00),
	(114648, '47', '4705', 'J00043', 'JEEP', 84897, '16', 'MEDIAEDGE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114649, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 189510.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(114650, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 143200.00, 27.24, 102, 0.00, 0.00, 0.00, 0.00),
	(114651, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 94000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(114652, '47', '4705', 'J00043', 'JEEP', 86926, '08', 'MEDIAEDGE', 2013, 3, '08', 10500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114653, '47', '4705', 'J00043', 'JEEP', 86991, '20', 'MEDIAEDGE', 2013, 3, '08', 76700.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(114654, '47', '4705', 'L00061', 'LAND ROVER', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 2250.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(114655, '47', '4705', 'L00061', 'LAND ROVER', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 39120.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(114656, '47', '4705', 'M00194', 'MERCEDES', 83311, '18', 'OMD', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114657, '47', '4705', 'M00194', 'MERCEDES', 83386, '18', 'OMD', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114658, '47', '4705', 'M00194', 'MERCEDES', 84031, '21', 'OMD', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114659, '47', '4705', 'M00194', 'MERCEDES', 84039, '04', 'OMD', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114660, '47', '4705', 'M00194', 'MERCEDES', 84058, '37', 'OMD', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114661, '47', '4705', 'M00194', 'MERCEDES', 84089, '16', 'OMD', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114662, '47', '4705', 'M00194', 'MERCEDES', 84097, '16', 'OMD', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114663, '47', '4705', 'M00194', 'MERCEDES', 84119, '16', 'OMD', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114664, '47', '4705', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114665, '47', '4705', 'M00194', 'MERCEDES', 84368, '16', 'OMD', 2013, 3, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114666, '47', '4705', 'M00194', 'MERCEDES', 84385, '16', 'OMD', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114667, '47', '4705', 'M00194', 'MERCEDES', 84897, '16', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114668, '47', '4705', 'M00194', 'MERCEDES', 84940, '02', 'OMD', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114669, '47', '4705', 'M00194', 'MERCEDES', 85324, '28', 'OMD', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114670, '47', '4705', 'M00194', 'MERCEDES', 85951, '14', 'OMD', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114671, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114672, '47', '4705', 'N00140', 'NISSAN', 83303, '18', 'MINDSHARE', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114673, '47', '4705', 'N00140', 'NISSAN', 84103, '18', 'MINDSHARE', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114674, '47', '4705', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114675, '47', '4705', 'N00140', 'NISSAN', 84146, '18', 'MINDSHARE', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114676, '47', '4705', 'N00140', 'NISSAN', 84897, '16', 'MINDSHARE', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114677, '47', '4705', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 3, '08', 67280.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(114678, '47', '4705', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 3, '08', 63600.00, 14.79, 33, 0.00, 0.00, 0.00, 0.00),
	(114679, '47', '4705', 'N00140', 'NISSAN', 86918, '07', 'MINDSHARE', 2013, 3, '08', 37480.00, 13.94, 34, 0.00, 0.00, 0.00, 0.00),
	(114680, '47', '4705', 'R00109', 'RANGE ROVER', 84856, '18', 'MEDIAEDGE', 2013, 3, '08', 12100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114681, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 40000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(114682, '47', '4705', 'R00109', 'RANGE ROVER', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 66000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(114683, '47', '4705', 'R00109', 'RANGE ROVER', 86389, '02', 'MEDIAEDGE', 2013, 3, '08', 142830.00, 84.80, 467, 0.00, 0.00, 0.00, 0.00),
	(114684, '47', '4705', 'S00466', 'SKODA', 84137, '16', 'MEDIACOM', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114685, '47', '4705', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114686, '47', '4705', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 3, '08', 80650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(114687, '47', '4705', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 3, '08', 78540.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(114688, '47', '4705', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 3, '08', 122000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(114689, '47', '4705', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 3, '08', 40710.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(114690, '47', '4705', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 3, '08', 34100.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(114691, '47', '4705', 'V00154', 'VOLVO', 84897, '16', 'MINDSHARE', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114692, '47', '4706', 'C02048', 'CASE', 84021, '16', 'DIRECT', 2013, 3, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114693, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 3, '08', 12470.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114694, '47', '4706', '470627', 'DOOSAN', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114695, '47', '4706', 'H05975', 'HAULOTTE', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114696, '47', '4706', 'H00104', 'HYUNDAI', 84021, '16', 'MPG', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114697, '47', '4706', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114698, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 3, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114699, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114700, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114702, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 3, '08', 800.00, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(114703, '47', '4708', 'D01310', 'DEMAG', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114704, '47', '4708', 'D00361', 'DYNAPAC', 84269, '18', 'DIRECT', 2013, 3, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114705, '47', '4708', 'J02770', 'JLG', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114706, '47', '4708', 'L07537', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114707, '47', '4708', 'S23440', 'SENNEBOGEN', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114708, '47', '4708', 'T00328', 'TOYOTA', 83303, '18', 'ICOM', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114709, '47', '4713', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 281620.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(114710, '47', '4713', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 42890.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(114711, '47', '4713', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 39750.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(114712, '47', '4713', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 47760.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(114713, '47', '4713', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 32250.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(114714, '47', '4713', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 24960.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(114715, '47', '4713', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 41800.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(114716, '47', '4713', 'G00080', 'GMC', 84856, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 13200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114717, '47', '4713', 'S00802', 'SUZUKI', 84137, '16', 'LINKS COMMUNICATION', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114718, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 3, '08', 22500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(114719, '47', '4714', 'A17450', 'AL ISSA', 84103, '18', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114720, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 3, '08', 956350.00, 44.32, 277, 0.00, 0.00, 0.00, 0.00),
	(114721, '47', '4716', 'C00245', 'CHEVROLET', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 17400.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114722, '47', '4716', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11440.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(114723, '47', '4716', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 51000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(114724, '47', '4716', 'N00140', 'NISSAN', 83147, '18', 'MINDSHARE', 2013, 3, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114725, '47', '4718', 'P40798', 'PRESTIGE CARS', 84137, '16', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114726, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 3, '08', 1440.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(114727, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84032, '39', 'DIRECT', 2013, 3, '08', 4200.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(114728, '47', '4723', '472312', 'AL FARIS GROUP', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114729, '47', '4723', 'Z00873', 'ZAHID TRACTOR', 84032, '39', 'DIRECT', 2013, 3, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114730, '47', '4724', 'B00017', 'B.M.W.', 84724, '18', 'ZENITH MEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114731, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10630.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(114732, '47', '4724', 'F00160', 'FORD', 86405, '06', 'MEDIAEDGE', 2013, 3, '08', 122260.00, 53.44, 334, 0.00, 0.00, 0.00, 0.00),
	(114733, '47', '4724', 'F00160', 'FORD', 86413, '06', 'MEDIAEDGE', 2013, 3, '08', 68400.00, 35.36, 221, 0.00, 0.00, 0.00, 0.00),
	(114734, '47', '4724', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114735, '47', '4724', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 3, '08', 110530.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(114736, '47', '4724', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 3, '08', 29070.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(114737, '47', '4724', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 3, '08', 990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(114738, '47', '4724', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 3, '08', 26530.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(114739, '47', '4724', 'W01566', 'WIRTGEN GROUP', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114740, '47', '4728', '472894', 'AL JABR', 86611, '15', 'DIRECT', 2013, 3, '08', 15480.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(114741, '48', '4801', 'B01891', 'BRIDGESTONE', 84089, '16', 'AGA MEDIA', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114742, '48', '4801', 'D01337', 'DEESTONE', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114743, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 3, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114744, '48', '4801', 'D01335', 'DUNLOP', 84089, '16', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114745, '48', '4801', '480124', 'ENTEX', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114746, '48', '4801', 'F01331', 'FEDERAL', 84897, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114747, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 3, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114748, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114749, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 3, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114750, '48', '4801', 'H00115', 'HANKOOK', 86215, '01', 'OPTIMEDIA', 2013, 3, '08', 239650.00, 38.50, 39, 0.00, 0.00, 0.00, 0.00),
	(114751, '48', '4801', 'H00115', 'HANKOOK', 86231, '02', 'OPTIMEDIA', 2013, 3, '08', 2000.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(114752, '48', '4801', 'H00115', 'HANKOOK', 86314, '02', 'OPTIMEDIA', 2013, 3, '08', 486080.00, 83.52, 522, 0.00, 0.00, 0.00, 0.00),
	(114753, '48', '4801', 'H00115', 'HANKOOK', 86736, '07', 'OPTIMEDIA', 2013, 3, '08', 105590.00, 48.32, 194, 0.00, 0.00, 0.00, 0.00),
	(114754, '48', '4801', 'H00115', 'HANKOOK', 86926, '08', 'OPTIMEDIA', 2013, 3, '08', 214000.00, 88.00, 235, 0.00, 0.00, 0.00, 0.00),
	(114755, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114756, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 3, '08', 2980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114757, '48', '4801', 'N00221', 'NANKANG', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114758, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114760, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114761, '48', '4801', 'Y00022', 'YOKOHAMA', 84068, '16', 'DIRECT', 2013, 3, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114762, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 3, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114763, '48', '4802', '480220', 'ETERNITY', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114764, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114765, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114766, '48', '4806', 'F02716', 'FEDERAL MOGUL', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114767, '48', '4806', 'M87865', 'MANN FILTER', 84068, '16', 'DIRECT', 2013, 3, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114768, '48', '4806', 'Z00751', 'ZF', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114769, '48', '4808', 'K01600', 'KAESER', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114770, '49', '4901', 'F00225', 'FUCHS', 84385, '16', 'OMD', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114771, '49', '4901', 'F00225', 'FUCHS', 86047, '01', 'OMD', 2013, 3, '08', 49720.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(114772, '49', '4901', 'F00225', 'FUCHS', 86314, '02', 'OMD', 2013, 3, '08', 38800.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(114773, '49', '4901', 'F00225', 'FUCHS', 86926, '08', 'OMD', 2013, 3, '08', 174100.00, 75.56, 332, 0.00, 0.00, 0.00, 0.00),
	(114774, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 3, '08', 10960.00, 44.12, 71, 0.00, 0.00, 0.00, 0.00),
	(114775, '49', '4901', 'M88003', 'MATTHEW', 86249, '01', 'DIRECT', 2013, 3, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(114776, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 3, '08', 12240.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(114777, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4210.00, 18.93, 25, 0.00, 0.00, 0.00, 0.00),
	(114778, '49', '4903', 'B03584', 'BAPCO', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114779, '49', '4903', 'C03510', 'CHEVRON', 83014, '02', 'MEDIAEDGE', 2013, 3, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114780, '49', '4903', 'C03510', 'CHEVRON', 83147, '18', 'MEDIAEDGE', 2013, 3, '08', 20590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114781, '49', '4903', 'C03510', 'CHEVRON', 83386, '18', 'MEDIAEDGE', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114782, '49', '4903', 'C03510', 'CHEVRON', 84103, '18', 'MEDIAEDGE', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114783, '49', '4903', 'C03510', 'CHEVRON', 84269, '18', 'MEDIAEDGE', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114784, '49', '4903', 'C03510', 'CHEVRON', 84940, '02', 'MEDIAEDGE', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114785, '49', '4903', 'C03510', 'CHEVRON', 86231, '02', 'MEDIAEDGE', 2013, 3, '08', 124500.00, 28.50, 22, 0.00, 0.00, 0.00, 0.00),
	(114786, '49', '4903', 'C03510', 'CHEVRON', 86314, '02', 'MEDIAEDGE', 2013, 3, '08', 336150.00, 73.50, 60, 0.00, 0.00, 0.00, 0.00),
	(114787, '49', '4903', 'C03510', 'CHEVRON', 86389, '02', 'MEDIAEDGE', 2013, 3, '08', 55600.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(114788, '49', '4903', 'C03510', 'CHEVRON', 86991, '20', 'MEDIAEDGE', 2013, 3, '08', 127500.00, 38.50, 29, 0.00, 0.00, 0.00, 0.00),
	(114789, '49', '4903', 'M02242', 'MEDCO', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114790, '49', '4903', 'P02228', 'PETROFAC', 85076, '20', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114791, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 3, '08', 477200.00, 114.92, 335, 0.00, 0.00, 0.00, 0.00),
	(114792, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 83311, '18', 'MEDIA INSIGHT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114793, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 3, '08', 613070.00, 119.45, 359, 0.00, 0.00, 0.00, 0.00),
	(114794, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 3, '08', 106500.00, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(114795, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 81165, '02', 'UM7', 2013, 3, '08', 900.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(114796, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 3, '08', 19900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114797, '49', '4903', 'T00313', 'TOTAL', 84252, '22', 'CARAT', 2013, 3, '08', 16450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114798, '49', '4904', '490407', 'ATLANTIC FUELEX', 84086, '18', 'DIRECT', 2013, 3, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114799, '49', '4904', '490407', 'ATLANTIC FUELEX', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114800, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 106210.00, 17.62, 82, 0.00, 0.00, 0.00, 0.00),
	(114801, '49', '4906', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 3, '08', 29750.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(114802, '49', '4906', 'S00363', 'SHELL', 86413, '06', 'MEDIACOM', 2013, 3, '08', 18140.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(114803, '50', '5001', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114804, '50', '5001', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114805, '50', '5001', 'M00343', 'MONT BLANC', 85036, '01', 'MEDIAEDGE', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114806, '50', '5001', 'M00343', 'MONT BLANC', 85324, '28', 'MEDIAEDGE', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114807, '50', '5001', 'M02250', 'MONTEGRAPPA', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114808, '50', '5002', '500234', 'AL ASASSIYAH', 86134, '01', 'DIRECT', 2013, 3, '08', 61270.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(114809, '50', '5002', '500234', 'AL ASASSIYAH', 86142, '01', 'DIRECT', 2013, 3, '08', 57540.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(114810, '50', '5002', '500234', 'AL ASASSIYAH', 86160, '41', 'DIRECT', 2013, 3, '08', 107860.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(114811, '50', '5002', '500234', 'AL ASASSIYAH', 86363, '08', 'DIRECT', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(114812, '50', '5002', '500234', 'AL ASASSIYAH', 86876, '06', 'DIRECT', 2013, 3, '08', 24200.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(114813, '50', '5002', '500238', 'EMIRATES TRANSGR', 84023, '19', 'DIRECT', 2013, 3, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114814, '50', '5003', 'C00071', 'CANON', 84023, '19', 'PHD', 2013, 3, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114815, '50', '5003', 'H00072', 'HEWLETT PACKARD', 83303, '18', 'OMD', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114816, '50', '5003', 'H00072', 'HEWLETT PACKARD', 83491, '03', 'OMD', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114817, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114818, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114819, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114820, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84856, '18', 'OMD', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114821, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84906, '18', 'OMD', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114822, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84940, '02', 'OMD', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114823, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114824, '50', '5004', '500401', 'PLENDY PENS', 86306, '05', 'DIRECT', 2013, 3, '08', 57530.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(114825, '51', '5103', 'P01378', 'PRINCE COMPUTER', 84723, '17', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114826, '51', '5105', 'C02236', 'CCS', 84032, '39', 'DIRECT', 2013, 3, '08', 2240.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(114827, '51', '5105', 'D01399', 'DATA CENTER', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114828, '51', '5105', 'E00930', 'EMITAC', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114829, '51', '5105', 'E00930', 'EMITAC', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114830, '51', '5105', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114831, '51', '5116', '511614', 'AGFA', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114832, '51', '5116', 'B00449', 'BROTHER', 84731, '17', 'AXIS FOR ADV.', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114833, '51', '5116', 'H01081', 'HEIDELBERG', 84023, '19', 'DIRECT', 2013, 3, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114834, '51', '5116', 'H00072', 'HEWLETT PACKARD', 83311, '18', 'OMD', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114835, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114836, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84037, '18', 'OMD', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114837, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114838, '51', '5116', 'K04582', 'KBA', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114839, '51', '5116', 'K00118', 'KODAK', 84023, '19', 'MEDIAEDGE', 2013, 3, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114840, '51', '5116', 'O40217', 'OKI', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114841, '51', '5116', 'O40217', 'OKI', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114842, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114843, '51', '5116', '511615', 'TECHKON', 84023, '19', 'DIRECT', 2013, 3, '08', 1150.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(114844, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114845, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114846, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114847, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114848, '51', '5117', 'T06950', 'TELEADAPT', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114849, '51', '5118', 'C08802', 'CONTESSA', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114850, '51', '5122', '512260', 'APC', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114851, '51', '5122', '512260', 'APC', 84467, '17', 'DIRECT', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114852, '51', '5122', '512260', 'APC', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114853, '51', '5122', '512260', 'APC', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114854, '51', '5122', '512262', 'BOXX', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114855, '51', '5122', 'B02027', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 3, '08', 1840.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(114856, '51', '5122', '512261', 'CHATS WORTH', 84855, '17', 'DIRECT', 2013, 3, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114857, '51', '5122', 'C02330', 'CMS', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114858, '51', '5122', '512257', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114859, '51', '5122', '512257', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114860, '51', '5122', 'N10012', 'NETGEAR', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114861, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114862, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 3, '08', 1680.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(114863, '51', '5122', 'S03211', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114864, '51', '5122', 'S25811', 'SPECK', 84716, '01', 'DIRECT', 2013, 3, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(114865, '51', '5122', 'T00312', 'TOSHIBA', 84044, '17', 'ASATSU C_O TANDEM', 2013, 3, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114866, '51', '5122', 'W00534', 'WESTERN DIGITAL', 84083, '17', 'DIRECT', 2013, 3, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114867, '51', '5122', 'Z01965', 'ZOTAC', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114868, '51', '5125', 'A00628', 'APC', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114869, '51', '5125', 'A00628', 'APC', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114870, '51', '5125', 'C06916', 'COMGUARD', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114871, '51', '5125', 'C06916', 'COMGUARD', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114872, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114873, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114874, '51', '5125', 'I00638', 'IRDETO', 84914, '18', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114875, '51', '5125', 'M02434', 'MAXIMO', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114876, '51', '5125', 'M00230', 'MICROSOFT', 84681, '17', 'INITIATIVE MEDIA', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114877, '51', '5125', 'S15707', 'SABRE', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114878, '51', '5125', 'S03231', 'SAP', 84699, '17', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114879, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114880, '51', '5125', 'S03211', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114881, '51', '5125', 'S06975', 'SYMANTEC', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114882, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84161, '17', 'OMD', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114883, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114884, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114885, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114886, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84764, '19', 'OMD', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114887, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84864, '18', 'OMD', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114888, '51', '5128', 'K00979', 'KYOCERA', 84731, '17', 'PHD', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114889, '51', '5132', '513202', 'RAZER', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114890, '51', '5134', 'B12153', 'BLACKBERRY', 84098, '18', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114891, '51', '5134', 'B12153', 'BLACKBERRY', 84153, '17', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114892, '51', '5134', 'B12153', 'BLACKBERRY', 86047, '01', 'DIRECT', 2013, 3, '08', 67340.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(114893, '51', '5134', 'B12153', 'BLACKBERRY', 86064, '01', 'DIRECT', 2013, 3, '08', 31750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(114894, '51', '5134', 'B12153', 'BLACKBERRY', 86280, '07', 'DIRECT', 2013, 3, '08', 56000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(114895, '51', '5134', 'B12153', 'BLACKBERRY', 86314, '02', 'DIRECT', 2013, 3, '08', 47000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(114896, '51', '5134', 'B12153', 'BLACKBERRY', 86603, '01', 'DIRECT', 2013, 3, '08', 11500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(114897, '51', '5134', 'B12153', 'BLACKBERRY', 86645, '07', 'DIRECT', 2013, 3, '08', 41000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(114898, '51', '5134', 'G08578', 'G-TIDE', 86348, '08', 'DIRECT', 2013, 3, '08', 1500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(114899, '51', '5134', 'N00154', 'NOKIA', 84111, '03', 'CARAT', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114900, '51', '5134', 'N00154', 'NOKIA', 86047, '01', 'CARAT', 2013, 3, '08', 517920.00, 65.00, 90, 0.00, 0.00, 0.00, 0.00),
	(114901, '51', '5134', 'N00154', 'NOKIA', 86064, '01', 'CARAT', 2013, 3, '08', 246000.00, 35.08, 79, 0.00, 0.00, 0.00, 0.00),
	(114902, '51', '5134', 'N00154', 'NOKIA', 86280, '07', 'CARAT', 2013, 3, '08', 308000.00, 50.50, 86, 0.00, 0.00, 0.00, 0.00),
	(114903, '51', '5134', 'N00154', 'NOKIA', 86314, '02', 'CARAT', 2013, 3, '08', 152500.00, 47.50, 80, 0.00, 0.00, 0.00, 0.00),
	(114904, '51', '5134', 'N00154', 'NOKIA', 86603, '01', 'CARAT', 2013, 3, '08', 334100.00, 35.50, 54, 0.00, 0.00, 0.00, 0.00),
	(114905, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'CARAT', 2013, 3, '08', 245660.00, 80.48, 308, 0.00, 0.00, 0.00, 0.00),
	(114906, '51', '5134', 'S00112', 'SAMSUNG', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114907, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1027030.00, 81.12, 247, 0.00, 0.00, 0.00, 0.00),
	(114908, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 62570.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114909, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 56650.00, 14.18, 78, 0.00, 0.00, 0.00, 0.00),
	(114910, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 107080.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(114911, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 135460.00, 41.82, 136, 0.00, 0.00, 0.00, 0.00),
	(114912, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 39000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(114913, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 134410.00, 35.78, 128, 0.00, 0.00, 0.00, 0.00),
	(114914, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 358500.00, 97.50, 195, 0.00, 0.00, 0.00, 0.00),
	(114915, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 122450.00, 34.98, 123, 0.00, 0.00, 0.00, 0.00),
	(114916, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 218700.00, 66.64, 340, 0.00, 0.00, 0.00, 0.00),
	(114917, '51', '5134', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 30630.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(114918, '51', '5134', 'S00112', 'SAMSUNG', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(114919, '51', '5134', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 3, '08', 137150.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(114920, '51', '5134', 'S00577', 'SONY', 86280, '07', 'UM7', 2013, 3, '08', 158910.00, 29.52, 97, 0.00, 0.00, 0.00, 0.00),
	(114921, '51', '5134', 'S00577', 'SONY', 86645, '07', 'UM7', 2013, 3, '08', 34640.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(114922, '51', '5134', 'S00577', 'SONY', 86736, '07', 'UM7', 2013, 3, '08', 42130.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(114923, '51', '5134', 'S00577', 'SONY', 86926, '08', 'UM7', 2013, 3, '08', 10640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(114924, '51', '5134', 'S00577', 'SONY', 86983, '41', 'UM7', 2013, 3, '08', 13050.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(114925, '51', '5134', 'V01657', 'VERTU', 84864, '18', 'MEDIACOM', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114926, '51', '5134', 'V01657', 'VERTU', 84906, '18', 'MEDIACOM', 2013, 3, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114927, '51', '5134', 'V01657', 'VERTU', 84940, '02', 'MEDIACOM', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114928, '51', '5134', 'V01657', 'VERTU', 85036, '01', 'MEDIACOM', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114929, '51', '5134', 'V01657', 'VERTU', 85324, '28', 'MEDIACOM', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114930, '51', '5136', '513628', 'DNA', 84716, '01', 'DIRECT', 2013, 3, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(114931, '51', '5136', '513627', 'ISPORT', 84716, '01', 'DIRECT', 2013, 3, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(114932, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 3, '08', 4160.00, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(114933, '51', '5136', 'P41039', 'PARROT', 84716, '01', 'DIRECT', 2013, 3, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(114934, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114935, '51', '5136', 'X00414', 'XTREMEMAC', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114936, '51', '5138', 'B00449', 'BROTHER', 84723, '17', 'AXIS FOR ADV.', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114937, '51', '5138', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114938, '51', '5138', 'K00979', 'KYOCERA', 84042, '17', 'PHD', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114939, '51', '5138', 'K00979', 'KYOCERA', 84681, '17', 'PHD', 2013, 3, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114940, '51', '5138', 'K00979', 'KYOCERA', 84699, '17', 'PHD', 2013, 3, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114941, '51', '5138', 'K00979', 'KYOCERA', 84723, '17', 'PHD', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114942, '51', '5138', 'O05504', 'OKI', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114943, '51', '5138', 'U00134', 'UTAX', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114944, '51', '5138', 'U00134', 'UTAX', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114945, '51', '5139', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114946, '51', '5139', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 3, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114947, '51', '5147', 'R00495', 'ROTANA', 86983, '41', 'UM7', 2013, 3, '08', 67000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(114948, '51', '5148', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 3, '08', 23250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(114949, '51', '5148', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 3, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114950, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114951, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114952, '51', '5148', 'H00072', 'HEWLETT PACKARD', 83329, '02', 'OMD', 2013, 3, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114953, '51', '5148', 'L00180', 'LOGITECH', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114954, '51', '5148', '514820', 'RLG', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114955, '51', '5148', 'T00312', 'TOSHIBA', 84723, '17', 'ASATSU C_O TANDEM', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114956, '51', '5154', 'E03603', 'EMC 2', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114957, '51', '5154', 'F35561', 'FAST LANE', 84855, '17', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114958, '51', '5154', 'R03365', 'REDINGTON', 84107, '17', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114959, '51', '5154', 'S14009', 'SOPHOS', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114960, '51', '5154', 'S14009', 'SOPHOS', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114961, '51', '5154', 'S14009', 'SOPHOS', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114962, '51', '5154', 'T03911', 'TRIGON', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114963, '51', '5158', '515802', 'PRYSM', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114964, '51', '5158', 'W00540', 'WAVETEC', 86389, '02', 'DIRECT', 2013, 3, '08', 2500.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(114965, '51', '5170', 'E06463', 'ELO', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114966, '51', '5170', 'L02271', 'LG', 84044, '17', 'MINDSHARE', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114967, '51', '5172', '517202', 'MIPRO', 85928, '17', 'DIRECT', 2013, 3, '08', 1410.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(114968, '51', '5175', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114969, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114970, '51', '5175', 'N10012', 'NETGEAR', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114971, '51', '5175', 'T09931', 'TP-LINK', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114972, '51', '5178', 'T03056', 'THURAYA', 84914, '18', 'UM7', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114973, '51', '5185', 'A00055', 'ACER', 84044, '17', 'UM7', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114974, '51', '5187', 'A25948', 'APTEC', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114975, '51', '5187', '518768', 'CEREBRA', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114976, '51', '5187', 'F36261', 'FDC INT\'L', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114977, '51', '5187', 'F38088', 'FORTINET', 84083, '17', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114978, '51', '5187', 'F38088', 'FORTINET', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114979, '51', '5187', '518770', 'GBM', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114980, '51', '5187', '518770', 'GBM', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114981, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114982, '51', '5187', '518766', 'GOLDEN SYST.M.E.', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114983, '51', '5187', '518771', 'OPTIMUS', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114984, '51', '5187', '518771', 'SPECTRAMI', 84044, '17', 'DIRECT', 2013, 3, '08', 8010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114985, '51', '5187', '518771', 'SPECTRAMI', 84083, '17', 'DIRECT', 2013, 3, '08', 13500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(114986, '51', '5187', '518771', 'SPECTRAMI', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114987, '51', '5187', '518750', 'TTS', 86389, '02', 'DIRECT', 2013, 3, '08', 2500.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(114988, '51', '5191', '519162', 'ALLIED TELESIS', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114989, '51', '5191', 'A93297', 'AMADEUS', 82016, '21', 'DIRECT', 2013, 3, '08', 10320.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114990, '51', '5191', '519173', 'BULLGUARD', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114991, '51', '5191', '519173', 'BULLGUARD', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114992, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114993, '51', '5191', '519161', 'CONAX', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114994, '51', '5191', '519162', 'CONCEPT EVOLUT.', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114995, '51', '5191', 'D08841', 'DASSAULT', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(114996, '51', '5191', '519170', 'ESET', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114997, '51', '5191', 'E07903', 'ESET NOD32', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114998, '51', '5191', 'E07903', 'ESET NOD32', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(114999, '51', '5191', 'G07169', 'GFI', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115000, '51', '5191', 'G07169', 'GFI', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115001, '51', '5191', '519176', 'HITCHHIKER GMBH', 84484, '21', 'DIRECT', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115002, '51', '5191', '519162', 'IBWAVE', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115003, '51', '5191', 'K05506', 'KASPERSKY', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115004, '51', '5191', 'K05506', 'KASPERSKY', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115005, '51', '5191', 'K05506', 'KASPERSKY', 84083, '17', 'DIRECT', 2013, 3, '08', 23250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115006, '51', '5191', 'K05506', 'KASPERSKY', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115007, '51', '5191', 'K05506', 'KASPERSKY', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115008, '51', '5191', '519174', 'NEAT CLOUD', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115009, '51', '5191', 'N10753', 'NETIA', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115010, '51', '5191', 'N10753', 'NETIA', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115011, '51', '5191', 'N10753', 'NETIA', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115012, '51', '5191', '519176', 'NETSUITE', 83555, '18', 'DIRECT', 2013, 3, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115013, '51', '5191', '519176', 'OFFICE 365', 84723, '17', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115014, '51', '5191', '519176', 'OFFICE 365', 84731, '17', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115015, '51', '5191', '519168', 'QUALCOMM', 84467, '17', 'DIRECT', 2013, 3, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115016, '51', '5191', '519172', 'RACKSPACE CLOUD', 83555, '18', 'DIRECT', 2013, 3, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115017, '51', '5191', '519170', 'RTS VLINK', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115018, '51', '5191', '519170', 'RTS VLINK', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115019, '51', '5191', '519173', 'SCISYS', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115020, '52', '5201', 'A13665', 'ARABTEC', 83303, '18', 'DIRECT', 2013, 3, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115021, '52', '5201', 'C02375', 'CONSOLID. C.& C.', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115022, '52', '5201', 'D03149', 'DRAKE & SCULL', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115023, '52', '5201', 'D03149', 'DRAKE & SCULL', 84468, '01', 'DIRECT', 2013, 3, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115024, '52', '5201', 'S14816', 'SIX CONSTRUCT.', 83147, '18', 'DIRECT', 2013, 3, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115025, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115026, '52', '5203', 'S03311', 'SDA BOCCONI', 83386, '18', 'DIRECT', 2013, 3, '08', 18170.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(115027, '52', '5204', 'I01488', 'IESE', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115028, '52', '5204', 'I01583', 'IMD', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115029, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 3, '08', 13530.00, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(115030, '52', '5208', '520843', 'ALLAOUI', 84023, '19', 'DIRECT', 2013, 3, '08', 3400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115031, '52', '5208', 'C04587', 'CHEMALY', 85076, '20', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115032, '52', '5208', 'P42107', 'POWER PRINT', 84023, '19', 'DIRECT', 2013, 3, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115033, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115034, '52', '5209', 'H07834', 'HARMONIC ENVIRO.', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115035, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 3, '08', 1320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115036, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 3, '08', 19750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115037, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 3, '08', 825150.00, 321.08, 717, 0.00, 0.00, 0.00, 0.00),
	(115038, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 3, '08', 725010.00, 225.66, 397, 0.00, 0.00, 0.00, 0.00),
	(115039, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 3, '08', 716620.00, 314.66, 501, 0.00, 0.00, 0.00, 0.00),
	(115040, '52', '5210', 'E01071', 'ERNST & YOUNG', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115041, '52', '5210', 'E01071', 'ERNST & YOUNG', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115042, '52', '5210', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115043, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115044, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115045, '52', '5211', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 156360.00, 25.24, 79, 0.00, 0.00, 0.00, 0.00),
	(115046, '52', '5211', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 89270.00, 28.32, 114, 0.00, 0.00, 0.00, 0.00),
	(115047, '52', '5211', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 266040.00, 87.60, 369, 0.00, 0.00, 0.00, 0.00),
	(115048, '52', '5211', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 105800.00, 30.96, 36, 0.00, 0.00, 0.00, 0.00),
	(115049, '52', '5211', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 61540.00, 15.20, 53, 0.00, 0.00, 0.00, 0.00),
	(115050, '52', '5211', 'K00077', 'KIA', 86611, '15', 'MPG', 2013, 3, '08', 13800.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(115051, '52', '5211', 'S06870', 'SCHOELLER-BLECK.', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115052, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 3, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115053, '52', '5213', 'I02856', 'IDREES', 86249, '01', 'DIRECT', 2013, 3, '08', 800.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115054, '52', '5213', 'L03474', 'LONDON BUSS. S.', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115055, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 3, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115056, '52', '5216', 'M05793', 'MACTAC', 84023, '19', 'DIRECT', 2013, 3, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115057, '52', '5217', 'E02774', 'EUROPEAN M.&T.C.', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115058, '52', '5217', 'S11409', 'SUKLEEN', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115059, '52', '5217', 'V01183', 'VISIONAIRE', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115060, '52', '5217', 'V01183', 'VISIONAIRE', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115061, '52', '5217', 'V01183', 'VISIONAIRE', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115062, '52', '5218', 'D04292', 'DEPILEX', 85192, '03', 'DIRECT', 2013, 3, '08', 4240.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115063, '52', '5218', 'P03782', 'PACE E LUCE', 86199, '01', 'DIRECT', 2013, 3, '08', 96000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(115064, '52', '5219', 'M06876', 'MEDIA GROUP', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115065, '52', '5219', 'M06876', 'MEDIA GROUP', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115066, '52', '5220', 'A24214', 'ALEC', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115067, '52', '5220', 'A37817', 'ALPINE', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115068, '52', '5220', 'B11072', 'BK GULF LLC', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115069, '52', '5220', 'D04656', 'DUTCO BALFOUR B.', 83147, '18', 'DIRECT', 2013, 3, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115070, '52', '5220', 'H03351', 'HILL INT\'L', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115071, '52', '5220', 'H03351', 'HILL INT\'L', 83303, '18', 'DIRECT', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115072, '52', '5220', 'H03351', 'HILL INT\'L', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115073, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 3, '08', 40430.00, 278.40, 240, 0.00, 0.00, 0.00, 0.00),
	(115074, '52', '5221', 'B05449', 'BAYT.COM', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115075, '52', '5221', 'I02568', 'ITP.NET', 83303, '18', 'DIRECT', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115076, '52', '5221', 'I02568', 'ITP.NET', 84914, '18', 'DIRECT', 2013, 3, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115077, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115078, '52', '5223', 'C05889', 'CROWN', 85324, '28', 'DIRECT', 2013, 3, '08', 8440.00, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(115079, '52', '5224', 'G07148', 'GULF CONNEXIONS', 84043, '18', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115080, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 3, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115081, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 3, '08', 7980.00, 1.46, 10, 0.00, 0.00, 0.00, 0.00),
	(115082, '52', '5226', 'R04022', 'REGUS', 84042, '17', 'CARAT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115083, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 3, '08', 1975870.00, 1215.62, 430, 0.00, 0.00, 0.00, 0.00),
	(115084, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 3, '08', 689180.00, 385.54, 169, 0.00, 0.00, 0.00, 0.00),
	(115085, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 3, '08', 1787690.00, 1704.52, 706, 0.00, 0.00, 0.00, 0.00),
	(115086, '52', '5226', 'Z00903', 'ZANUSSI', 86942, '31', 'DIRECT', 2013, 3, '08', 935160.00, 1043.30, 520, 0.00, 0.00, 0.00, 0.00),
	(115087, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 3, '08', 2756240.00, 1574.99, 787, 0.00, 0.00, 0.00, 0.00),
	(115088, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 84758, '22', 'DIRECT', 2013, 3, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115089, '52', '5228', '522897', 'BIHAR', 86215, '01', 'DIRECT', 2013, 3, '08', 103200.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(115090, '52', '5228', '522898', 'SAIRA SHAKIRA', 85192, '03', 'DIRECT', 2013, 3, '08', 14460.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115091, '52', '5229', 'M79086', 'MAASTRICHT S.MGT', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115092, '52', '5230', 'B09582', 'BRAINSTORM ADV.', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115093, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 3, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115094, '52', '5231', 'T06518', 'THE NAIL SPA', 83329, '02', 'DIRECT', 2013, 3, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115095, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 3, '08', 236910.00, 162.87, 89, 0.00, 0.00, 0.00, 0.00),
	(115096, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 3, '08', 9860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115097, '52', '5232', 'B11157', 'BLUE TRUCK', 84914, '18', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115098, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84681, '17', 'OMD', 2013, 3, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115099, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115100, '52', '5232', 'I03847', 'INTERACTIVE DEV.', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115101, '52', '5232', 'P05061', 'PORT OF SOHAR', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115102, '52', '5232', 'T05854', 'TEK SIGNALS', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115103, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 3, '08', 211760.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(115104, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 86231, '02', 'DIRECT', 2013, 3, '08', 385110.00, 134.12, 135, 0.00, 0.00, 0.00, 0.00),
	(115105, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 86710, '02', 'DIRECT', 2013, 3, '08', 17350.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(115106, '52', '5234', 'I06280', 'IMPA', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115107, '52', '5234', 'R06959', 'RRC MIDDLE EAST', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115108, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 3, '08', 211410.00, 188.73, 81, 0.00, 0.00, 0.00, 0.00),
	(115109, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86942, '31', 'DIRECT', 2013, 3, '08', 376960.00, 391.44, 168, 0.00, 0.00, 0.00, 0.00),
	(115110, '52', '5235', 'B11699', 'BYRNE', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115111, '52', '5235', 'D06293', 'DELUXE INT\'L', 83555, '18', 'DIRECT', 2013, 3, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115112, '52', '5235', 'F36802', 'FVC', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115113, '52', '5235', 'L05381', 'LUFTHANSA TECHNK', 84086, '18', 'MINDSHARE', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115114, '52', '5235', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 3, '08', 6120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115115, '52', '5236', 'E06075', 'EMIRATESTENDERS', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115116, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 3, '08', 1254190.00, 172.40, 138, 0.00, 0.00, 0.00, 0.00),
	(115117, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 3, '08', 704280.00, 180.46, 139, 0.00, 0.00, 0.00, 0.00),
	(115118, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 3, '08', 1392850.00, 434.48, 325, 0.00, 0.00, 0.00, 0.00),
	(115119, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 3, '08', 4253970.00, 417.69, 325, 0.00, 0.00, 0.00, 0.00),
	(115120, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 3, '08', 1382610.00, 444.70, 432, 0.00, 0.00, 0.00, 0.00),
	(115121, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 3, '08', 789220.00, 238.75, 163, 0.00, 0.00, 0.00, 0.00),
	(115122, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 3, '08', 506160.00, 219.93, 159, 0.00, 0.00, 0.00, 0.00),
	(115123, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84036, '17', 'DIRECT', 2013, 3, '08', 13460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115124, '52', '5237', 'B11880', 'BLISS ENTERTNMNT', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115125, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 3, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(115126, '52', '5238', 'G07686', 'GLION', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115127, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 3, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115128, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115129, '52', '5239', 'T00272', 'TIPS AND TOES', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115130, '52', '5241', 'A38225', 'AJW', 84086, '18', 'DIRECT', 2013, 3, '08', 2970.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115131, '52', '5241', 'A38568', 'AQUALYNG\'S', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115132, '52', '5241', 'D08392', 'DELTA MARINE SRV', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115133, '52', '5241', 'E06042', 'EFMS', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115134, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 3, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115135, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 3, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115136, '52', '5242', '524281', 'BENOY', 84045, '23', 'DIRECT', 2013, 3, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115137, '52', '5242', 'B15866', 'BIN SAMMAR', 86926, '08', 'DIRECT', 2013, 3, '08', 5630.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(115138, '52', '5242', 'C12441', 'CHINA STATE CNST', 83147, '18', 'DIRECT', 2013, 3, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115139, '52', '5242', 'M84437', 'MZ & PARTNERS', 84045, '23', 'DIRECT', 2013, 3, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115140, '52', '5242', '524282', 'SABBOUR', 81165, '02', 'DIRECT', 2013, 3, '08', 12640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115141, '52', '5242', 'S00112', 'SAMSUNG', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115142, '52', '5242', '524268', 'SHAPOORJI PALLO.', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115143, '52', '5243', 'A95166', 'ATG', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115144, '52', '5243', 'A95166', 'ATG', 85928, '17', 'DIRECT', 2013, 3, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(115145, '52', '5243', 'D09209', 'DIMARA', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115146, '52', '5243', 'L06577', 'LIVE\'LY', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115147, '52', '5243', 'S21113', 'SABT', 84017, '13', 'DIRECT', 2013, 3, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115148, '52', '5243', 'T08749', 'THURAIYA MEDIA', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115149, '52', '5243', 'T08514', 'TOTAL', 84077, '18', 'CARAT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115150, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 3, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115151, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 83303, '18', 'DIRECT', 2013, 3, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115152, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84098, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115153, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115154, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 3, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115155, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115156, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 3, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(115157, '52', '5244', 'T10642', 'TWOFOUR54', 81147, '02', 'MAGNA GLOBAL', 2013, 3, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115158, '52', '5245', '524596', 'BAB RIZQ JAMEEL', 86314, '02', 'DIRECT', 2013, 3, '08', 13480.00, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(115159, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 3, '08', 57160.00, 204.00, 408, 0.00, 0.00, 0.00, 0.00),
	(115160, '52', '5247', 'C11369', 'CGC', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115161, '52', '5247', 'C11369', 'CGC', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115162, '52', '5247', 'D10023', 'DIGITAL RAPIDS', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115163, '52', '5247', 'D10512', 'DUBAI LYNX', 81147, '02', 'OMD', 2013, 3, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115164, '52', '5247', 'E07180', 'ECLIPSE', 84011, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115165, '52', '5247', 'E07570', 'ELEMENT', 84996, '17', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115166, '52', '5247', 'E07749', 'EMPIRE AVIAT.GRP', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115167, '52', '5247', 'P41971', 'PHD', 81165, '02', 'DIRECT', 2013, 3, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115168, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 3, '08', 12070.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(115169, '52', '5248', 'J03207', 'JOHNS HOPKINS', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115170, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 3, '08', 24370.00, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(115171, '52', '5249', '524901', 'MOURJAN MARINAS', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115172, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 3, '08', 5750.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(115173, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 3, '08', 64520.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(115174, '52', '5250', '525035', 'FUTURE', 86134, '01', 'DIRECT', 2013, 3, '08', 21720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(115175, '52', '5250', '525035', 'FUTURE', 86142, '01', 'DIRECT', 2013, 3, '08', 18760.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(115176, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 3, '08', 352350.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(115177, '52', '5250', 'G05769', 'GROUP PLUS', 84724, '18', 'DIRECT', 2013, 3, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(115178, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 3, '08', 617150.00, 236.64, 204, 0.00, 0.00, 0.00, 0.00),
	(115179, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 3, '08', 255320.00, 302.95, 365, 0.00, 0.00, 0.00, 0.00),
	(115180, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 3, '08', 1281840.00, 1518.07, 1829, 0.00, 0.00, 0.00, 0.00),
	(115181, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 3, '08', 974230.00, 743.68, 896, 0.00, 0.00, 0.00, 0.00),
	(115182, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 3, '08', 429200.00, 239.91, 727, 0.00, 0.00, 0.00, 0.00),
	(115183, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 3, '08', 271080.00, 128.04, 388, 0.00, 0.00, 0.00, 0.00),
	(115184, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 3, '08', 5494570.00, 759.00, 1150, 0.00, 0.00, 0.00, 0.00),
	(115185, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 3, '08', 104290.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(115186, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 3, '08', 9630.00, 63.69, 193, 0.00, 0.00, 0.00, 0.00),
	(115187, '52', '5250', 'M77887', 'MIND SHARE', 84764, '19', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115188, '52', '5250', 'M77887', 'MIND SHARE', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115189, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 3, '08', 734520.00, 332.00, 400, 0.00, 0.00, 0.00, 0.00),
	(115190, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 3, '08', 107850.00, 366.96, 556, 0.00, 0.00, 0.00, 0.00),
	(115191, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 3, '08', 182470.00, 116.82, 306, 0.00, 0.00, 0.00, 0.00),
	(115192, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 3, '08', 93690.00, 61.05, 185, 0.00, 0.00, 0.00, 0.00),
	(115193, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 3, '08', 918230.00, 614.46, 1862, 0.00, 0.00, 0.00, 0.00),
	(115194, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 3, '08', 584020.00, 276.21, 837, 0.00, 0.00, 0.00, 0.00),
	(115195, '52', '5250', '525042', 'TIME TV', 86216, '41', 'DIRECT', 2013, 3, '08', 350.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(115196, '52', '5251', 'G08171', 'GAJINA\'S', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115197, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115198, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115199, '52', '5252', 'D10773', 'DEJAVU', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115200, '52', '5252', 'D11120', 'DXB INT\'L', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115201, '52', '5252', 'E08498', 'EMRILL', 84971, '23', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115202, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 3, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115203, '52', '5252', 'M88549', 'M.E.TUBULAR SERV', 85176, '22', 'DIRECT', 2013, 3, '08', 2850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115204, '52', '5252', 'P42525', 'PATH SOLUTIONS', 84103, '18', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115205, '52', '5252', 'W03914', 'WORLD TRV. &T.C.', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115206, '52', '5252', 'W03914', 'WORLD TRV. &T.C.', 83311, '18', 'DIRECT', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115207, '52', '5253', '525305', 'MY DAY', 86249, '01', 'DIRECT', 2013, 3, '08', 580.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115208, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 3, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115209, '52', '5254', '525457', 'AQUARIA', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115210, '52', '5254', '525455', 'D.TALES', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115211, '52', '5254', '525451', 'FRANCESCO PASZK.', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115212, '52', '5254', '525439', 'GAJ', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115213, '52', '5254', '525457', 'IK', 85647, '16', 'DIRECT', 2013, 3, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115214, '52', '5254', '525432', 'LANA DECOR', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115215, '52', '5254', '525426', 'SUMMERTOWN', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115216, '52', '5254', '525458', 'TREX TRANSCEND', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115217, '52', '5255', '525556', 'A&T EVENTS', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115218, '52', '5255', 'A98261', 'AAR', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115219, '52', '5255', '525592', 'CAPITAL CONCEPT', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115220, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 3, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(115221, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115222, '52', '5255', 'C13066', 'COUTURE EVENTS', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115223, '52', '5255', '525598', 'MINDWARE', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115224, '52', '5255', 'Q01926', 'QVEST MEDIA', 84036, '17', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115225, '52', '5255', 'Q01926', 'QVEST MEDIA', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115226, '52', '5255', '525570', 'RONAUTICA M.E.', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115227, '52', '5255', 'S26531', 'SHOWTEX', 84011, '17', 'DIRECT', 2013, 3, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115228, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 3, '08', 315340.00, 93.96, 81, 0.00, 0.00, 0.00, 0.00),
	(115229, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 3, '08', 166780.00, 79.68, 96, 0.00, 0.00, 0.00, 0.00),
	(115230, '52', '5256', '525644', 'ARABIANINTERACTI', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115231, '52', '5256', '525607', 'AUTOMART-ME.COM', 84807, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115232, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 3, '08', 356000.00, 249.00, 249, 0.00, 0.00, 0.00, 0.00),
	(115233, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115234, '52', '5256', '525684', 'DUBIZZLE.COM', 86064, '01', 'DIRECT', 2013, 3, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115235, '52', '5256', '525684', 'DUBIZZLE.COM', 86134, '01', 'DIRECT', 2013, 3, '08', 393160.00, 155.20, 490, 0.00, 0.00, 0.00, 0.00),
	(115236, '52', '5256', '525684', 'DUBIZZLE.COM', 86142, '01', 'DIRECT', 2013, 3, '08', 367140.00, 146.34, 465, 0.00, 0.00, 0.00, 0.00),
	(115237, '52', '5256', '525684', 'DUBIZZLE.COM', 86160, '41', 'DIRECT', 2013, 3, '08', 31770.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(115238, '52', '5256', '525684', 'DUBIZZLE.COM', 86167, '01', 'DIRECT', 2013, 3, '08', 340600.00, 324.26, 1189, 0.00, 0.00, 0.00, 0.00),
	(115239, '52', '5256', '525684', 'DUBIZZLE.COM', 86216, '41', 'DIRECT', 2013, 3, '08', 38940.00, 36.48, 228, 0.00, 0.00, 0.00, 0.00),
	(115240, '52', '5256', '525684', 'DUBIZZLE.COM', 86307, '06', 'DIRECT', 2013, 3, '08', 9060.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(115241, '52', '5256', '525684', 'DUBIZZLE.COM', 86868, '01', 'DIRECT', 2013, 3, '08', 659720.00, 269.58, 717, 0.00, 0.00, 0.00, 0.00),
	(115242, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 3, '08', 183750.00, 190.32, 104, 0.00, 0.00, 0.00, 0.00),
	(115243, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 3, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(115244, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84484, '21', 'DIRECT', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115245, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 3, '08', 129350.00, 126.00, 126, 0.00, 0.00, 0.00, 0.00),
	(115246, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 3, '08', 460740.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(115247, '52', '5256', '525646', 'TTGMENA.COM', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115248, '52', '5258', '525810', 'CAIRO UNIVERSITY', 86056, '01', 'DIRECT', 2013, 3, '08', 9200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(115249, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115250, '52', '5258', '525809', 'CHICAGO BOOTH', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115251, '52', '5258', '525857', 'ENI CORP.UNIV.', 83386, '18', 'DIRECT', 2013, 3, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115252, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 3, '08', 15000.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(115253, '52', '5258', 'K06516', 'KARARI', 86249, '01', 'DIRECT', 2013, 3, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115254, '52', '5258', 'N11531', 'NORTHWESTERN UNV', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115255, '52', '5258', 'P44214', 'PRINCETON UNIV.', 83386, '18', 'DIRECT', 2013, 3, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115256, '52', '5258', '525850', 'SAGESSE UNIV.', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115257, '52', '5258', '525825', 'SINAI UNIVERSITY', 86298, '01', 'DIRECT', 2013, 3, '08', 1490.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115258, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115259, '52', '5258', '525801', 'SKYLINE UNIV.', 83311, '18', 'DIRECT', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115260, '52', '5258', '525801', 'SKYLINE UNIV.', 84076, '01', 'DIRECT', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115261, '52', '5258', '525801', 'SKYLINE UNIV.', 84906, '18', 'DIRECT', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115262, '52', '5258', '525869', 'ST.MARY\'S UNIV.', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115263, '52', '5258', '525870', 'UNIV.C.DUBLIN', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115264, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115265, '52', '5258', '525867', 'UNIV.MELBOURNE', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115266, '52', '5258', '525855', 'UNIV.OF EXETER', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115267, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115268, '52', '5258', 'U01033', 'UNIV.OF WARWICK', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115269, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115270, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115271, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115272, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 3, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115273, '52', '5259', '525905', 'IMPERIAL C.LOND.', 83386, '18', 'DIRECT', 2013, 3, '08', 14970.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(115274, '52', '5259', '525913', 'ISB', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115275, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115276, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 3, '08', 37620.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115277, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 3, '08', 42840.00, 37.24, 14, 0.00, 0.00, 0.00, 0.00),
	(115278, '52', '5260', '526065', 'SHEILDS', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115279, '52', '5260', '526086', 'SMU COX', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115281, '52', '5261', '526138', 'AL LAITH', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115282, '52', '5261', '526195', 'ASRY', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115283, '52', '5261', '526184', 'DIVERSEY', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115284, '52', '5261', '526184', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115285, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115286, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115287, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115288, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 3, '08', 1170.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(115289, '52', '5261', 'P43917', 'PLATINUM VISION', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115290, '52', '5261', '526183', 'SAFEHOUSE HABIT.', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115291, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115292, '52', '5261', '526145', 'TRANS-ASIA', 85176, '22', 'DIRECT', 2013, 3, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(115293, '52', '5261', '526195', 'WELLTEC', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115294, '52', '5262', '526202', 'BARCELONA GSE', 83386, '18', 'DIRECT', 2013, 3, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115295, '52', '5262', '526210', 'ESSEC BUS.SCHOOL', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115296, '52', '5262', '526268', 'ISB', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115297, '52', '5262', '526202', 'LUXEMBOURG SCH.', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115298, '52', '5262', '526280', 'SCH.PUBLICPOLICY', 83386, '18', 'DIRECT', 2013, 3, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(115299, '52', '5263', '526364', 'ACICO CONST.CO.', 83303, '18', 'DIRECT', 2013, 3, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115300, '52', '5263', '526364', 'ACICO CONST.CO.', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115301, '52', '5263', '526372', 'FAITHFUL +GOULD', 84032, '39', 'DIRECT', 2013, 3, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115302, '52', '5263', '526313', 'GYPROC', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115303, '52', '5263', '526397', 'IRINA TECH', 83147, '18', 'DIRECT', 2013, 3, '08', 14760.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115304, '52', '5263', '526311', 'LEIGH & ORANGE', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115305, '52', '5263', '526397', 'VANIR', 84559, '21', 'DIRECT', 2013, 3, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115306, '52', '5265', '526534', 'BBH', 84069, '17', 'DIRECT', 2013, 3, '08', 1480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115307, '52', '5265', '526566', 'CYCLE SAFE', 84088, '10', 'DIRECT', 2013, 3, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115308, '52', '5265', '526548', 'D&B AUDIOTECHNIK', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115309, '52', '5265', '526546', 'DEVOTEAM', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115310, '52', '5265', '526521', 'DIS', 85928, '17', 'DIRECT', 2013, 3, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(115311, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 3, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115312, '52', '5265', '526529', 'ENTEC', 86645, '07', 'DIRECT', 2013, 3, '08', 39000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(115313, '52', '5265', '526529', 'ENTEC', 86926, '08', 'DIRECT', 2013, 3, '08', 38000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(115314, '52', '5265', '526584', 'FALCON AVIATION', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115315, '52', '5265', '526584', 'FALCON AVIATION', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115316, '52', '5265', '526526', 'GIOCHI DI LUCE', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115317, '52', '5265', '526593', 'HARDBANDINGSOLUT.', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115318, '52', '5265', '526541', 'HARMONIC', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115319, '52', '5265', '526545', 'IN HOUSE', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115320, '52', '5265', '526574', 'JACOBS CONSULT.', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115321, '52', '5265', '526580', 'LAMAR', 86134, '01', 'DIRECT', 2013, 3, '08', 44050.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(115322, '52', '5265', '526580', 'LAMAR', 86142, '01', 'DIRECT', 2013, 3, '08', 41520.00, 19.36, 121, 0.00, 0.00, 0.00, 0.00),
	(115323, '52', '5265', '526580', 'LAMAR', 86160, '41', 'DIRECT', 2013, 3, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(115324, '52', '5265', '526538', 'LOUIS FOURTEEN', 85101, '37', 'DIRECT', 2013, 3, '08', 74500.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(115325, '52', '5265', '526528', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115326, '52', '5265', '526586', 'NANJGEL', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115327, '52', '5265', '526581', 'OPTIMENTUS', 84269, '18', 'DIRECT', 2013, 3, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115328, '52', '5265', '526573', 'QBG', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115329, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 3, '08', 349810.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(115330, '52', '5267', '526740', 'ANGHAMI', 86078, '41', 'DIRECT', 2013, 3, '08', 103450.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(115331, '52', '5267', '526740', 'ANGHAMI', 86280, '07', 'DIRECT', 2013, 3, '08', 90000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(115332, '52', '5267', '526740', 'ANGHAMI', 86299, '01', 'DIRECT', 2013, 3, '08', 440000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(115333, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 3, '08', 155530.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(115334, '52', '5267', '526740', 'ANGHAMI', 86736, '07', 'DIRECT', 2013, 3, '08', 69340.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(115335, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 83303, '18', 'DIRECT', 2013, 3, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115336, '52', '5267', '526733', 'CEOCLUBSUAE.COM', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115337, '52', '5267', '526746', 'DARAZ.PK', 85192, '03', 'DIRECT', 2013, 3, '08', 2580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115338, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 3, '08', 194930.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(115339, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 3, '08', 622680.00, 250.80, 295, 0.00, 0.00, 0.00, 0.00),
	(115340, '52', '5267', '526747', 'GOGO BIZ', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115341, '52', '5267', '526713', 'HERBAL ARABIA', 86892, '07', 'DIRECT', 2013, 3, '08', 38600.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(115342, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 3, '08', 182010.00, 135.66, 102, 0.00, 0.00, 0.00, 0.00),
	(115343, '52', '5267', '526749', 'NABBESH.COM', 84042, '17', 'DIRECT', 2013, 3, '08', 3240.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(115344, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 3, '08', 69580.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(115345, '52', '5267', '526717', 'OSE DIRECTORY', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115346, '52', '5267', '526747', 'PRODIRECTORY', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115347, '52', '5267', '526726', 'SME CLUB M.E.', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115348, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 3, '08', 6600.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(115349, '52', '5267', '526720', 'WHATSONBOXOFFICE', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115350, '52', '5267', '526720', 'WHATSONBOXOFFICE', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115351, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 3, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(115352, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 3, '08', 6300.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(115353, '52', '5268', '526814', 'AEROTECH', 84086, '18', 'DIRECT', 2013, 3, '08', 1320.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(115354, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115355, '52', '5268', '526826', 'AV SOLUTION', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115356, '52', '5268', '526826', 'AV SOLUTION', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115357, '52', '5268', '526814', 'AVIALL', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115358, '52', '5268', '526823', 'BROAD CAST', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115359, '52', '5268', '526887', 'CARES & REPAIRS', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115360, '52', '5268', '526828', 'CERA', 83555, '18', 'DIRECT', 2013, 3, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115361, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115362, '52', '5268', '526855', 'KATARA HOSPITALITY', 86389, '02', 'DIRECT', 2013, 3, '08', 267820.00, 136.76, 356, 0.00, 0.00, 0.00, 0.00),
	(115363, '52', '5268', '526886', 'LAKESHORETOLTEST', 84252, '22', 'DIRECT', 2013, 3, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115364, '52', '5268', '526843', 'PROTECTION PLUS', 84269, '18', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115365, '52', '5268', '526843', 'UNIVERSAL PEST.', 85217, '23', 'DIRECT', 2013, 3, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115366, '52', '5268', '526824', 'VISION247', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115367, '52', '5268', '526824', 'VISION247', 84914, '18', 'DIRECT', 2013, 3, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115368, '52', '5269', '526942', 'SLIM & GO', 86216, '41', 'DIRECT', 2013, 3, '08', 121220.00, 116.00, 29, 0.00, 0.00, 0.00, 0.00),
	(115369, '52', '5269', '526950', 'VALERY&CO', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115370, '52', '5271', '527128', '3DB', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115371, '52', '5271', '527178', 'AKFA TEKNOLOJI', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115372, '52', '5271', '527160', 'AL SHAMIL', 84102, '21', 'DIRECT', 2013, 3, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(115373, '52', '5271', '527178', 'ALFACAM', 84036, '17', 'DIRECT', 2013, 3, '08', 10470.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(115374, '52', '5271', '527103', 'CHEMSAFE', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115375, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 3, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115376, '52', '5271', '527177', 'HART BERNSTIEN', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115377, '52', '5271', '527124', 'HELP AG', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115378, '52', '5271', '527124', 'HELP AG', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115379, '52', '5271', '527178', 'MAHINDRA COMVIVA', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115380, '52', '5271', '527160', 'MIRK', 84468, '01', 'DIRECT', 2013, 3, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115381, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 3, '08', 75420.00, 342.00, 228, 0.00, 0.00, 0.00, 0.00),
	(115382, '52', '5271', '527110', 'OPTIX', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115383, '52', '5271', '527183', 'PRINCIPLE CON', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115384, '52', '5271', '527110', 'RECYCLE EMIRATES', 84083, '17', 'DIRECT', 2013, 3, '08', 1400.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(115385, '52', '5271', '527157', 'SENATE GRAND PR.', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115386, '52', '5271', '527178', 'THE LEATHERDOCTOR', 84102, '21', 'DIRECT', 2013, 3, '08', 1480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115387, '52', '5271', '527170', 'TRAVIS MATHEW', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115388, '52', '5272', '527201', 'RANA NOMAN', 85192, '03', 'DIRECT', 2013, 3, '08', 14460.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115389, '52', '5273', '527311', 'ETHICA', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115390, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 3, '08', 256650.00, 1023.67, 299, 0.00, 0.00, 0.00, 0.00),
	(115391, '52', '5274', '527402', 'ATLAS CROSS MEDIA', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115392, '52', '5274', '527400', 'STRABAG-ED ZUBLN', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115393, '52', '5274', '527401', 'STREETLIFE', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115394, '53', '5301', 'A39098', 'AIR LIQUIDE', 83147, '18', 'DIRECT', 2013, 3, '08', 40430.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115395, '53', '5301', '530139', 'FOUR QUEST ENER.', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115396, '53', '5301', 'G00043', 'GENERAL ELECTRIC', 85176, '22', 'OMD', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115397, '53', '5301', 'Q00540', 'QATAR GAS', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 87200.00, 17.76, 27, 0.00, 0.00, 0.00, 0.00),
	(115398, '53', '5301', 'Q00540', 'QATAR GAS', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 49690.00, 11.48, 35, 0.00, 0.00, 0.00, 0.00),
	(115399, '53', '5301', 'R04489', 'RASGAS CO.', 86231, '02', 'DIRECT', 2013, 3, '08', 249000.00, 53.00, 37, 0.00, 0.00, 0.00, 0.00),
	(115400, '53', '5301', 'R04489', 'RASGAS CO.', 86710, '02', 'DIRECT', 2013, 3, '08', 86100.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(115401, '53', '5303', 'A00686', 'ARAMEX', 84666, '17', 'MEDIAEDGE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115402, '53', '5303', 'U00392', 'UNITED COURRIERS', 86199, '01', 'DIRECT', 2013, 3, '08', 185560.00, 43.56, 132, 0.00, 0.00, 0.00, 0.00),
	(115403, '53', '5304', 'A35626', 'ARINC', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115404, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115405, '53', '5304', 'C02362', 'CISCO', 84107, '17', 'MINDSHARE', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115406, '53', '5304', 'D01420', 'D-LINK', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115407, '53', '5304', 'D01420', 'D-LINK', 84855, '17', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115408, '53', '5304', 'H00040', 'HARRIS', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115409, '53', '5304', 'H00040', 'HARRIS', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115410, '53', '5304', 'H00040', 'HARRIS', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115411, '53', '5304', 'H02731', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 3, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115412, '53', '5304', '530494', 'ICCSAT', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115413, '53', '5304', 'I02568', 'ITP.NET', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115414, '53', '5304', 'L03593', 'LINK DOT NET', 86134, '01', 'DIRECT', 2013, 3, '08', 47580.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(115415, '53', '5304', 'L03593', 'LINK DOT NET', 86142, '01', 'DIRECT', 2013, 3, '08', 44440.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(115416, '53', '5304', 'L03593', 'LINK DOT NET', 86167, '01', 'DIRECT', 2013, 3, '08', 8320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(115417, '53', '5304', 'L03593', 'LINK DOT NET', 86587, '01', 'DIRECT', 2013, 3, '08', 8040.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115418, '53', '5304', 'L03593', 'LINK DOT NET', 86645, '07', 'DIRECT', 2013, 3, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115419, '53', '5304', 'L03593', 'LINK DOT NET', 86868, '01', 'DIRECT', 2013, 3, '08', 44000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(115420, '53', '5304', 'L03593', 'LINK DOT NET', 86959, '01', 'DIRECT', 2013, 3, '08', 20100.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(115421, '53', '5304', 'M79264', 'M.E.TELECOM', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115422, '53', '5304', 'M80632', 'MARLINK', 84252, '22', 'DIRECT', 2013, 3, '08', 1920.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(115423, '53', '5304', 'N00080', 'NEC', 83555, '18', 'MINDSHARE', 2013, 3, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115424, '53', '5304', 'N04438', 'NET VISION', 86056, '01', 'DIRECT', 2013, 3, '08', 4600.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(115425, '53', '5304', 'N04073', 'NSTT', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115426, '53', '5304', 'O41068', 'OSEE', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115427, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115428, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 3, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115429, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115430, '53', '5304', 'R08545', 'RIEDEL', 85928, '17', 'DIRECT', 2013, 3, '08', 2200.00, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(115431, '53', '5304', 'S00397', 'SIEMENS', 84758, '22', 'OMD', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115432, '53', '5304', 'S00397', 'SIEMENS', 84855, '17', 'OMD', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115433, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 3, '08', 641700.00, 88.84, 319, 0.00, 0.00, 0.00, 0.00),
	(115434, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'ZENITH MEDIA', 2013, 3, '08', 145730.00, 139.00, 412, 0.00, 0.00, 0.00, 0.00),
	(115435, '53', '5304', 'T07304', 'TE DATA', 86216, '41', 'ZENITH MEDIA', 2013, 3, '08', 11560.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(115436, '53', '5304', 'T07304', 'TE DATA', 86299, '01', 'ZENITH MEDIA', 2013, 3, '08', 180000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(115437, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'ZENITH MEDIA', 2013, 3, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(115438, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'ZENITH MEDIA', 2013, 3, '08', 44520.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(115439, '53', '5304', 'V03312', 'VISLINK', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115440, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115441, '53', '5305', 'C02277', 'CABLE & WIRELESS', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115442, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 3, '08', 46000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115443, '53', '5305', 'D08720', 'DU', 83303, '18', 'OMD', 2013, 3, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115444, '53', '5305', 'D08720', 'DU', 83311, '18', 'OMD', 2013, 3, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115445, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 3, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115446, '53', '5305', 'D08720', 'DU', 84093, '24', 'OMD', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115447, '53', '5305', 'D08720', 'DU', 84096, '24', 'OMD', 2013, 3, '08', 20500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115448, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115449, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 3, '08', 9600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115450, '53', '5305', 'D08720', 'DU', 84202, '04', 'OMD', 2013, 3, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115451, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 3, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115452, '53', '5305', 'D08720', 'DU', 84468, '01', 'OMD', 2013, 3, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115453, '53', '5305', 'D08720', 'DU', 84484, '21', 'OMD', 2013, 3, '08', 10590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115454, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 3, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115455, '53', '5305', 'D08720', 'DU', 84673, '17', 'OMD', 2013, 3, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115456, '53', '5305', 'D08720', 'DU', 84914, '18', 'OMD', 2013, 3, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115457, '53', '5305', 'D08720', 'DU', 84971, '23', 'OMD', 2013, 3, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115458, '53', '5305', 'D08720', 'DU', 86064, '01', 'OMD', 2013, 3, '08', 263050.00, 41.12, 257, 0.00, 0.00, 0.00, 0.00),
	(115459, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 3, '08', 1015190.00, 184.44, 159, 0.00, 0.00, 0.00, 0.00),
	(115460, '53', '5305', 'D08720', 'DU', 86983, '41', 'OMD', 2013, 3, '08', 36000.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(115461, '53', '5305', 'D08720', 'DU', 86991, '20', 'OMD', 2013, 3, '08', 13680.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(115462, '53', '5305', 'E00127', 'ETISALAT', 84037, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115463, '53', '5305', 'E00127', 'ETISALAT', 84145, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115464, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 3, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115465, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 3, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115466, '53', '5305', 'E00127', 'ETISALAT', 84864, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115467, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 1567970.00, 229.91, 319, 0.00, 0.00, 0.00, 0.00),
	(115468, '53', '5305', 'E00127', 'ETISALAT', 86215, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 14100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(115469, '53', '5305', 'E00127', 'ETISALAT', 86280, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 509590.00, 123.58, 160, 0.00, 0.00, 0.00, 0.00),
	(115470, '53', '5305', 'E00127', 'ETISALAT', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 162080.00, 31.24, 29, 0.00, 0.00, 0.00, 0.00),
	(115471, '53', '5305', 'E00127', 'ETISALAT', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 105590.00, 33.00, 93, 0.00, 0.00, 0.00, 0.00),
	(115472, '53', '5305', 'E00127', 'ETISALAT', 86736, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 212280.00, 55.80, 170, 0.00, 0.00, 0.00, 0.00),
	(115473, '53', '5305', 'E00127', 'ETISALAT', 86892, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 74500.00, 27.68, 81, 0.00, 0.00, 0.00, 0.00),
	(115474, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 3, '08', 1081320.00, 149.29, 158, 0.00, 0.00, 0.00, 0.00),
	(115475, '53', '5305', '530568', 'ETISALAT EGYPT', 86106, '07', 'DIRECT', 2013, 3, '08', 247570.00, 200.10, 196, 0.00, 0.00, 0.00, 0.00),
	(115476, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 3, '08', 1066560.00, 308.23, 369, 0.00, 0.00, 0.00, 0.00),
	(115477, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 3, '08', 691270.00, 203.65, 239, 0.00, 0.00, 0.00, 0.00),
	(115478, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 3, '08', 424540.00, 395.75, 452, 0.00, 0.00, 0.00, 0.00),
	(115479, '53', '5305', '530568', 'ETISALAT EGYPT', 86307, '06', 'DIRECT', 2013, 3, '08', 20480.00, 11.18, 11, 0.00, 0.00, 0.00, 0.00),
	(115480, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 3, '08', 4900.00, 2.18, 4, 0.00, 0.00, 0.00, 0.00),
	(115481, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 3, '08', 1368980.00, 310.54, 351, 0.00, 0.00, 0.00, 0.00),
	(115482, '53', '5305', '530568', 'ETISALAT EGYPT', 86777, '01', 'DIRECT', 2013, 3, '08', 1650.00, 5.45, 10, 0.00, 0.00, 0.00, 0.00),
	(115483, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 3, '08', 973240.00, 355.22, 427, 0.00, 0.00, 0.00, 0.00),
	(115484, '53', '5305', '530568', 'ETISALAT EGYPT', 86876, '06', 'DIRECT', 2013, 3, '08', 5800.00, 7.32, 6, 0.00, 0.00, 0.00, 0.00),
	(115485, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 3, '08', 277370.00, 96.55, 97, 0.00, 0.00, 0.00, 0.00),
	(115486, '53', '5305', '530568', 'ETISALAT EGYPT', 86975, '41', 'DIRECT', 2013, 3, '08', 617990.00, 327.60, 327, 0.00, 0.00, 0.00, 0.00),
	(115487, '53', '5305', 'M82272', 'MOBILY', 83337, '03', 'INITIATIVE MEDIA', 2013, 3, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115488, '53', '5305', 'M82272', 'MOBILY', 84673, '17', 'INITIATIVE MEDIA', 2013, 3, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115489, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 3869750.00, 298.96, 1117, 0.00, 0.00, 0.00, 0.00),
	(115490, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 3, '08', 241450.00, 52.46, 156, 0.00, 0.00, 0.00, 0.00),
	(115491, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 410050.00, 115.02, 506, 0.00, 0.00, 0.00, 0.00),
	(115492, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 456560.00, 153.12, 745, 0.00, 0.00, 0.00, 0.00),
	(115493, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 1612620.00, 499.88, 1694, 0.00, 0.00, 0.00, 0.00),
	(115494, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 3, '08', 870780.00, 119.85, 222, 0.00, 0.00, 0.00, 0.00),
	(115495, '53', '5305', 'M78544', 'MOBINIL', 86090, '06', 'UM7', 2013, 3, '08', 44300.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(115496, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 3, '08', 1038880.00, 360.74, 1432, 0.00, 0.00, 0.00, 0.00),
	(115497, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 3, '08', 884650.00, 322.73, 1344, 0.00, 0.00, 0.00, 0.00),
	(115498, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 3, '08', 732760.00, 163.04, 1019, 0.00, 0.00, 0.00, 0.00),
	(115499, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 3, '08', 96260.00, 94.40, 160, 0.00, 0.00, 0.00, 0.00),
	(115500, '53', '5305', 'M78544', 'MOBINIL', 86181, '01', 'UM7', 2013, 3, '08', 6760.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(115501, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 3, '08', 110820.00, 7.47, 13, 0.00, 0.00, 0.00, 0.00),
	(115502, '53', '5305', 'M78544', 'MOBINIL', 86307, '06', 'UM7', 2013, 3, '08', 13190.00, 7.99, 10, 0.00, 0.00, 0.00, 0.00),
	(115503, '53', '5305', 'M78544', 'MOBINIL', 86315, '07', 'UM7', 2013, 3, '08', 1860.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(115504, '53', '5305', 'M78544', 'MOBINIL', 86363, '08', 'UM7', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115505, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 3, '08', 112620.00, 53.38, 106, 0.00, 0.00, 0.00, 0.00),
	(115506, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 3, '08', 41180.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(115507, '53', '5305', 'M78544', 'MOBINIL', 86660, '07', 'UM7', 2013, 3, '08', 410.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(115508, '53', '5305', 'M78544', 'MOBINIL', 86777, '01', 'UM7', 2013, 3, '08', 23420.00, 44.02, 52, 0.00, 0.00, 0.00, 0.00),
	(115509, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 3, '08', 296540.00, 105.26, 194, 0.00, 0.00, 0.00, 0.00),
	(115510, '53', '5305', 'M78544', 'MOBINIL', 86876, '06', 'UM7', 2013, 3, '08', 191870.00, 156.65, 703, 0.00, 0.00, 0.00, 0.00),
	(115511, '53', '5305', 'M78544', 'MOBINIL', 86892, '07', 'UM7', 2013, 3, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115512, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 3, '08', 111520.00, 44.31, 79, 0.00, 0.00, 0.00, 0.00),
	(115513, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 3, '08', 20140.00, 81.84, 40, 0.00, 0.00, 0.00, 0.00),
	(115514, '53', '5305', 'N01047', 'NTT', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115515, '53', '5305', 'Q00182', 'Q-TEL', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 70000.00, 23.05, 49, 0.00, 0.00, 0.00, 0.00),
	(115516, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1072470.00, 90.17, 150, 0.00, 0.00, 0.00, 0.00),
	(115517, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 219340.00, 38.43, 53, 0.00, 0.00, 0.00, 0.00),
	(115518, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 785170.00, 173.99, 492, 0.00, 0.00, 0.00, 0.00),
	(115519, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 108820.00, 14.00, 15, 0.00, 0.00, 0.00, 0.00),
	(115520, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 511120.00, 107.50, 133, 0.00, 0.00, 0.00, 0.00),
	(115521, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 520380.00, 89.18, 114, 0.00, 0.00, 0.00, 0.00),
	(115522, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 540470.00, 176.08, 547, 0.00, 0.00, 0.00, 0.00),
	(115523, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 3, '08', 21830.00, 91.75, 99, 0.00, 0.00, 0.00, 0.00),
	(115524, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115525, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115526, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115527, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 3, '08', 24270.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115528, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 3, '08', 11790.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(115529, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 3, '08', 740020.00, 209.52, 306, 0.00, 0.00, 0.00, 0.00),
	(115530, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'OMD', 2013, 3, '08', 558460.00, 162.72, 259, 0.00, 0.00, 0.00, 0.00),
	(115531, '53', '5305', 'V01633', 'VODAFONE', 86160, '41', 'OMD', 2013, 3, '08', 39600.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(115532, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 3, '08', 62960.00, 60.12, 55, 0.00, 0.00, 0.00, 0.00),
	(115533, '53', '5305', 'V01633', 'VODAFONE', 86231, '02', 'PHD', 2013, 3, '08', 148580.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(115534, '53', '5305', 'V01633', 'VODAFONE', 86280, '07', 'OMD', 2013, 3, '08', 200.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115535, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 3, '08', 103230.00, 41.84, 38, 0.00, 0.00, 0.00, 0.00),
	(115536, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 3, '08', 1127970.00, 95.96, 416, 0.00, 0.00, 0.00, 0.00),
	(115537, '53', '5305', 'V01633', 'VODAFONE', 86307, '06', 'OMD', 2013, 3, '08', 9740.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(115538, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 3, '08', 168520.00, 89.96, 81, 0.00, 0.00, 0.00, 0.00),
	(115539, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 3, '08', 185530.00, 41.84, 38, 0.00, 0.00, 0.00, 0.00),
	(115540, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 3, '08', 20290.00, 48.24, 42, 0.00, 0.00, 0.00, 0.00),
	(115541, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 3, '08', 287060.00, 106.72, 160, 0.00, 0.00, 0.00, 0.00),
	(115542, '53', '5305', 'V01633', 'VODAFONE', 86876, '06', 'OMD', 2013, 3, '08', 14400.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(115543, '53', '5305', 'V01633', 'VODAFONE', 86884, '41', 'OMD', 2013, 3, '08', 42420.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(115544, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 3, '08', 154530.00, 63.48, 143, 0.00, 0.00, 0.00, 0.00),
	(115545, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'OMD', 2013, 3, '08', 18160.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(115546, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84666, '17', 'TIMES PUBLICITY INTL', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115547, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115548, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 3, '08', 93160.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(115549, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 3, '08', 32050.00, 139.96, 81, 0.00, 0.00, 0.00, 0.00),
	(115550, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 3, '08', 196340.00, 114.70, 520, 0.00, 0.00, 0.00, 0.00),
	(115551, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86603, '01', 'MINDSHARE', 2013, 3, '08', 195090.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(115552, '53', '5306', '530605', 'BRIDGE WAVE', 84673, '17', 'DIRECT', 2013, 3, '08', 5180.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115553, '53', '5306', '530604', 'JTS', 85928, '17', 'DIRECT', 2013, 3, '08', 1800.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(115554, '53', '5307', 'A20879', 'AVAYA', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115555, '53', '5307', 'A20879', 'AVAYA', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115556, '53', '5307', 'G05111', 'GLOCOM', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115557, '53', '5307', '530754', 'MECONNECT', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115558, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115559, '53', '5307', '530753', 'SAFA', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115560, '53', '5307', 'T04019', 'TELECOM EGYPT', 86307, '06', 'DIRECT', 2013, 3, '08', 6240.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(115561, '53', '5307', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115562, '53', '5308', 'N03184', 'NOURNET', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115563, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86231, '02', 'DIRECT', 2013, 3, '08', 405000.00, 120.00, 60, 0.00, 0.00, 0.00, 0.00),
	(115564, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 3, '08', 100900.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(115565, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 3, '08', 3538770.00, 495.12, 348, 0.00, 0.00, 0.00, 0.00),
	(115566, '53', '5309', 'C06303', 'CALL GROUP', 86064, '01', 'DIRECT', 2013, 3, '08', 450760.00, 221.00, 100, 0.00, 0.00, 0.00, 0.00),
	(115567, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 3, '08', 1644510.00, 400.50, 267, 0.00, 0.00, 0.00, 0.00),
	(115568, '53', '5309', 'C06303', 'CALL GROUP', 86134, '01', 'DIRECT', 2013, 3, '08', 155220.00, 50.78, 66, 0.00, 0.00, 0.00, 0.00),
	(115569, '53', '5309', 'C06303', 'CALL GROUP', 86142, '01', 'DIRECT', 2013, 3, '08', 92080.00, 33.03, 41, 0.00, 0.00, 0.00, 0.00),
	(115570, '53', '5309', 'C06303', 'CALL GROUP', 86160, '41', 'DIRECT', 2013, 3, '08', 29000.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(115571, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 3, '08', 291370.00, 93.79, 60, 0.00, 0.00, 0.00, 0.00),
	(115572, '53', '5309', 'C06303', 'CALL GROUP', 86209, '01', 'DIRECT', 2013, 3, '08', 150000.00, 124.50, 75, 0.00, 0.00, 0.00, 0.00),
	(115573, '53', '5309', 'C06303', 'CALL GROUP', 86231, '02', 'DIRECT', 2013, 3, '08', 23000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(115574, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 3, '08', 1337190.00, 391.50, 261, 0.00, 0.00, 0.00, 0.00),
	(115575, '53', '5309', 'C06303', 'CALL GROUP', 86299, '01', 'DIRECT', 2013, 3, '08', 950320.00, 75.56, 54, 0.00, 0.00, 0.00, 0.00),
	(115576, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 3, '08', 51950.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(115577, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 3, '08', 58000.00, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(115578, '53', '5309', 'C06303', 'CALL GROUP', 86315, '07', 'DIRECT', 2013, 3, '08', 92640.00, 58.78, 37, 0.00, 0.00, 0.00, 0.00),
	(115579, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 3, '08', 191990.00, 124.00, 50, 0.00, 0.00, 0.00, 0.00),
	(115580, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 3, '08', 1365420.00, 325.50, 217, 0.00, 0.00, 0.00, 0.00),
	(115581, '53', '5309', 'C06303', 'CALL GROUP', 86645, '07', 'DIRECT', 2013, 3, '08', 124700.00, 81.34, 55, 0.00, 0.00, 0.00, 0.00),
	(115582, '53', '5309', 'C06303', 'CALL GROUP', 86660, '07', 'DIRECT', 2013, 3, '08', 38190.00, 73.04, 49, 0.00, 0.00, 0.00, 0.00),
	(115583, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 3, '08', 1164850.00, 355.50, 237, 0.00, 0.00, 0.00, 0.00),
	(115584, '53', '5309', 'C06303', 'CALL GROUP', 86876, '06', 'DIRECT', 2013, 3, '08', 16200.00, 56.60, 10, 0.00, 0.00, 0.00, 0.00),
	(115585, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 3, '08', 5886100.00, 2770.16, 979, 0.00, 0.00, 0.00, 0.00),
	(115586, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 3, '08', 1150370.00, 485.00, 324, 0.00, 0.00, 0.00, 0.00),
	(115587, '53', '5309', 'C06303', 'CALL GROUP', 86926, '08', 'DIRECT', 2013, 3, '08', 211380.00, 106.24, 89, 0.00, 0.00, 0.00, 0.00),
	(115588, '53', '5309', 'I11850', 'IVR 09009999', 86942, '31', 'DIRECT', 2013, 3, '08', 1751250.00, 1563.00, 521, 0.00, 0.00, 0.00, 0.00),
	(115589, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 3, '08', 144600.00, 961.23, 480, 0.00, 0.00, 0.00, 0.00),
	(115590, '53', '5309', 'I11850', 'IVR 1718', 86967, '01', 'DIRECT', 2013, 3, '08', 132230.00, 76.50, 51, 0.00, 0.00, 0.00, 0.00),
	(115591, '53', '5309', 'I11850', 'IVR 1730', 86942, '31', 'DIRECT', 2013, 3, '08', 905640.00, 914.66, 551, 0.00, 0.00, 0.00, 0.00),
	(115592, '53', '5309', 'I11850', 'IVR 1740', 86942, '31', 'DIRECT', 2013, 3, '08', 901600.00, 906.36, 546, 0.00, 0.00, 0.00, 0.00),
	(115593, '53', '5309', 'I11850', 'IVR 1744', 86942, '31', 'DIRECT', 2013, 3, '08', 867340.00, 838.50, 559, 0.00, 0.00, 0.00, 0.00),
	(115594, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 3, '08', 551270.00, 3504.99, 2380, 0.00, 0.00, 0.00, 0.00),
	(115595, '53', '5309', 'I11850', 'IVR 2311', 86868, '01', 'DIRECT', 2013, 3, '08', 65370.00, 63.20, 51, 0.00, 0.00, 0.00, 0.00),
	(115596, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 3, '08', 345300.00, 433.90, 304, 0.00, 0.00, 0.00, 0.00),
	(115597, '53', '5309', 'I11850', 'IVR 2334', 86876, '06', 'DIRECT', 2013, 3, '08', 516000.00, 645.00, 430, 0.00, 0.00, 0.00, 0.00),
	(115598, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 3, '08', 703280.00, 441.49, 362, 0.00, 0.00, 0.00, 0.00),
	(115599, '53', '5309', 'I11850', 'IVR 2338', 86876, '06', 'DIRECT', 2013, 3, '08', 79200.00, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(115600, '53', '5309', 'I11850', 'IVR 2346', 86134, '01', 'DIRECT', 2013, 3, '08', 320280.00, 153.00, 102, 0.00, 0.00, 0.00, 0.00),
	(115601, '53', '5309', 'I11850', 'IVR 2346', 86142, '01', 'DIRECT', 2013, 3, '08', 298370.00, 150.00, 100, 0.00, 0.00, 0.00, 0.00),
	(115602, '53', '5309', 'I11850', 'IVR 2346', 86160, '41', 'DIRECT', 2013, 3, '08', 978000.00, 225.00, 150, 0.00, 0.00, 0.00, 0.00),
	(115603, '53', '5309', 'I11850', 'IVR 2351', 86298, '01', 'DIRECT', 2013, 3, '08', 173400.00, 107.88, 93, 0.00, 0.00, 0.00, 0.00),
	(115604, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 3, '08', 327580.00, 156.00, 104, 0.00, 0.00, 0.00, 0.00),
	(115605, '53', '5309', 'I11850', 'IVR 2362', 86142, '01', 'DIRECT', 2013, 3, '08', 327490.00, 158.00, 105, 0.00, 0.00, 0.00, 0.00),
	(115606, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 3, '08', 1186640.00, 273.00, 182, 0.00, 0.00, 0.00, 0.00),
	(115607, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 3, '08', 260330.00, 135.00, 90, 0.00, 0.00, 0.00, 0.00),
	(115608, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 3, '08', 271000.00, 142.50, 95, 0.00, 0.00, 0.00, 0.00),
	(115609, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 3, '08', 606360.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(115610, '53', '5309', 'I11850', 'IVR 2373', 86959, '01', 'DIRECT', 2013, 3, '08', 470810.00, 368.76, 306, 0.00, 0.00, 0.00, 0.00),
	(115611, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 3, '08', 7301100.00, 7632.90, 5715, 0.00, 0.00, 0.00, 0.00),
	(115612, '53', '5309', 'I11850', 'IVR 2381', 86298, '01', 'DIRECT', 2013, 3, '08', 423260.00, 265.50, 177, 0.00, 0.00, 0.00, 0.00),
	(115613, '53', '5309', 'I11850', 'IVR 2386', 86298, '01', 'DIRECT', 2013, 3, '08', 212900.00, 174.02, 95, 0.00, 0.00, 0.00, 0.00),
	(115614, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 3, '08', 507760.00, 439.79, 595, 0.00, 0.00, 0.00, 0.00),
	(115615, '53', '5311', '531109', 'BFE', 84069, '17', 'DIRECT', 2013, 3, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115616, '53', '5311', '531110', 'GATEPROTECT', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115617, '53', '5311', 'I06063', 'INJAZAT', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115618, '53', '5315', '531502', 'AVIGILON', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115619, '53', '5315', '531502', 'AVIGILON', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115620, '53', '5315', 'D01420', 'D-LINK', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115621, '53', '5318', 'I11850', 'IVR 1712', 86942, '31', 'DIRECT', 2013, 3, '08', 2849060.00, 2821.16, 1822, 0.00, 0.00, 0.00, 0.00),
	(115622, '53', '5318', 'I11850', 'IVR 1734', 86035, '07', 'DIRECT', 2013, 3, '08', 1983730.00, 1184.69, 790, 0.00, 0.00, 0.00, 0.00),
	(115623, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 3, '08', 1304690.00, 1246.32, 790, 0.00, 0.00, 0.00, 0.00),
	(115624, '53', '5318', 'I11850', 'IVR 1743', 86942, '31', 'DIRECT', 2013, 3, '08', 836540.00, 810.00, 540, 0.00, 0.00, 0.00, 0.00),
	(115625, '53', '5318', '531879', 'IVR 1745', 86942, '31', 'DIRECT', 2013, 3, '08', 835840.00, 823.50, 549, 0.00, 0.00, 0.00, 0.00),
	(115626, '53', '5318', '531875', 'IVR 1754', 86011, '41', 'DIRECT', 2013, 3, '08', 4260250.00, 2813.83, 1796, 0.00, 0.00, 0.00, 0.00),
	(115627, '53', '5318', '531875', 'IVR 1754', 86035, '07', 'DIRECT', 2013, 3, '08', 785220.00, 478.32, 308, 0.00, 0.00, 0.00, 0.00),
	(115628, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 3, '08', 1087100.00, 751.67, 486, 0.00, 0.00, 0.00, 0.00),
	(115629, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 3, '08', 2350100.00, 1288.50, 853, 0.00, 0.00, 0.00, 0.00),
	(115630, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 3, '08', 1345090.00, 750.50, 500, 0.00, 0.00, 0.00, 0.00),
	(115631, '53', '5318', '531845', 'IVR 1775', 86307, '06', 'DIRECT', 2013, 3, '08', 1390.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(115632, '53', '5318', 'I11850', 'IVR 1786', 86942, '31', 'DIRECT', 2013, 3, '08', 741080.00, 788.00, 394, 0.00, 0.00, 0.00, 0.00),
	(115633, '53', '5318', '531886', 'IVR 1790', 86167, '01', 'DIRECT', 2013, 3, '08', 396220.00, 334.64, 165, 0.00, 0.00, 0.00, 0.00),
	(115634, '53', '5318', '531886', 'IVR 1790', 86216, '41', 'DIRECT', 2013, 3, '08', 279420.00, 248.88, 157, 0.00, 0.00, 0.00, 0.00),
	(115635, '53', '5318', '531886', 'IVR 1790', 86307, '06', 'DIRECT', 2013, 3, '08', 2610.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115636, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 3, '08', 685260.00, 846.00, 423, 0.00, 0.00, 0.00, 0.00),
	(115637, '53', '5318', 'I11850', 'IVR 2200', 86348, '08', 'DIRECT', 2013, 3, '08', 132620.00, 854.83, 634, 0.00, 0.00, 0.00, 0.00),
	(115638, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 3, '08', 3630270.00, 1886.33, 998, 0.00, 0.00, 0.00, 0.00),
	(115639, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 3, '08', 3379230.00, 2164.48, 1094, 0.00, 0.00, 0.00, 0.00),
	(115640, '53', '5318', 'I11850', 'IVR 2213', 86348, '08', 'DIRECT', 2013, 3, '08', 370.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115641, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 3, '08', 7964290.00, 4366.92, 2801, 0.00, 0.00, 0.00, 0.00),
	(115642, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 3, '08', 5645420.00, 3541.99, 2311, 0.00, 0.00, 0.00, 0.00),
	(115643, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 3, '08', 205950.00, 1234.79, 795, 0.00, 0.00, 0.00, 0.00),
	(115644, '53', '5318', '531890', 'IVR 2217', 86884, '41', 'DIRECT', 2013, 3, '08', 2310.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(115645, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 3, '08', 2000050.00, 2407.60, 2018, 0.00, 0.00, 0.00, 0.00),
	(115646, '53', '5318', 'I11850', 'IVR 2387', 86298, '01', 'DIRECT', 2013, 3, '08', 189200.00, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(115647, '53', '5318', '531892', 'IVR 2615', 86011, '41', 'DIRECT', 2013, 3, '08', 874900.00, 569.10, 375, 0.00, 0.00, 0.00, 0.00),
	(115648, '53', '5318', '531892', 'IVR 2615', 86035, '07', 'DIRECT', 2013, 3, '08', 1847840.00, 1114.18, 589, 0.00, 0.00, 0.00, 0.00),
	(115649, '53', '5318', '531893', 'IVR 2630', 86216, '41', 'DIRECT', 2013, 3, '08', 309290.00, 295.50, 197, 0.00, 0.00, 0.00, 0.00),
	(115650, '53', '5318', '531895', 'IVR 2634', 86011, '41', 'DIRECT', 2013, 3, '08', 1747180.00, 1088.13, 558, 0.00, 0.00, 0.00, 0.00),
	(115651, '53', '5318', '531895', 'IVR 2634', 86035, '07', 'DIRECT', 2013, 3, '08', 350490.00, 225.00, 123, 0.00, 0.00, 0.00, 0.00),
	(115652, '53', '5318', '531892', 'IVR 2640', 86035, '07', 'DIRECT', 2013, 3, '08', 2950.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115653, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 3, '08', 1425340.00, 1361.59, 899, 0.00, 0.00, 0.00, 0.00),
	(115654, '53', '5318', '531893', 'IVR 2650', 86884, '41', 'DIRECT', 2013, 3, '08', 844020.00, 466.66, 311, 0.00, 0.00, 0.00, 0.00),
	(115655, '53', '5318', '531893', 'IVR 2650', 86967, '01', 'DIRECT', 2013, 3, '08', 866750.00, 546.00, 364, 0.00, 0.00, 0.00, 0.00),
	(115656, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 3, '08', 190390.00, 180.60, 192, 0.00, 0.00, 0.00, 0.00),
	(115657, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 3, '08', 61000.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(115658, '53', '5318', '531892', 'IVR 2683', 86167, '01', 'DIRECT', 2013, 3, '08', 117750.00, 112.50, 75, 0.00, 0.00, 0.00, 0.00),
	(115659, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 3, '08', 300040.00, 152.47, 114, 0.00, 0.00, 0.00, 0.00),
	(115660, '53', '5318', '531871', 'IVR 5901', 86142, '01', 'DIRECT', 2013, 3, '08', 299150.00, 151.14, 113, 0.00, 0.00, 0.00, 0.00),
	(115661, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 3, '08', 1152530.00, 265.13, 178, 0.00, 0.00, 0.00, 0.00),
	(115662, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 3, '08', 174740.00, 150.00, 100, 0.00, 0.00, 0.00, 0.00),
	(115663, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 3, '08', 315680.00, 286.00, 143, 0.00, 0.00, 0.00, 0.00),
	(115664, '53', '5318', '531899', 'IVR 59172', 86967, '01', 'DIRECT', 2013, 3, '08', 4160.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115665, '53', '5318', '531859', 'IVR 5923', 86134, '01', 'DIRECT', 2013, 3, '08', 286450.00, 158.00, 79, 0.00, 0.00, 0.00, 0.00),
	(115666, '53', '5318', '531859', 'IVR 5923', 86142, '01', 'DIRECT', 2013, 3, '08', 303170.00, 161.50, 81, 0.00, 0.00, 0.00, 0.00),
	(115667, '53', '5318', '531859', 'IVR 5923', 86160, '41', 'DIRECT', 2013, 3, '08', 709450.00, 164.00, 82, 0.00, 0.00, 0.00, 0.00),
	(115668, '53', '5318', '531863', 'IVR 5925', 86298, '01', 'DIRECT', 2013, 3, '08', 412980.00, 320.00, 160, 0.00, 0.00, 0.00, 0.00),
	(115669, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 3, '08', 250130.00, 226.33, 151, 0.00, 0.00, 0.00, 0.00),
	(115670, '53', '5318', '531869', 'IVR 5934', 86134, '01', 'DIRECT', 2013, 3, '08', 277280.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(115671, '53', '5318', '531869', 'IVR 5934', 86142, '01', 'DIRECT', 2013, 3, '08', 290320.00, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(115672, '53', '5318', '531869', 'IVR 5934', 86160, '41', 'DIRECT', 2013, 3, '08', 828040.00, 190.50, 127, 0.00, 0.00, 0.00, 0.00),
	(115673, '53', '5318', '531867', 'IVR 5935', 86298, '01', 'DIRECT', 2013, 3, '08', 2430.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115674, '53', '5318', '531872', 'IVR 5938', 86298, '01', 'DIRECT', 2013, 3, '08', 383120.00, 265.64, 229, 0.00, 0.00, 0.00, 0.00),
	(115675, '53', '5318', '531883', 'IVR 5947', 86298, '01', 'DIRECT', 2013, 3, '08', 34600.00, 22.78, 17, 0.00, 0.00, 0.00, 0.00),
	(115676, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 3, '08', 84600.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(115677, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 3, '08', 75990.00, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(115678, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 3, '08', 234720.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(115679, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 3, '08', 755820.00, 378.13, 314, 0.00, 0.00, 0.00, 0.00),
	(115680, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 3, '08', 758590.00, 377.63, 311, 0.00, 0.00, 0.00, 0.00),
	(115681, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 3, '08', 1851390.00, 425.26, 347, 0.00, 0.00, 0.00, 0.00),
	(115682, '53', '5318', '531877', 'IVR 5960', 86134, '01', 'DIRECT', 2013, 3, '08', 214210.00, 117.00, 78, 0.00, 0.00, 0.00, 0.00),
	(115683, '53', '5318', '531877', 'IVR 5960', 86142, '01', 'DIRECT', 2013, 3, '08', 217350.00, 117.00, 78, 0.00, 0.00, 0.00, 0.00),
	(115684, '53', '5318', '531877', 'IVR 5960', 86160, '41', 'DIRECT', 2013, 3, '08', 515080.00, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(115685, '53', '5318', '531887', 'IVR 5966', 86134, '01', 'DIRECT', 2013, 3, '08', 302260.00, 139.54, 120, 0.00, 0.00, 0.00, 0.00),
	(115686, '53', '5318', '531887', 'IVR 5966', 86142, '01', 'DIRECT', 2013, 3, '08', 281700.00, 138.04, 119, 0.00, 0.00, 0.00, 0.00),
	(115687, '53', '5318', '531887', 'IVR 5966', 86160, '41', 'DIRECT', 2013, 3, '08', 645340.00, 147.66, 127, 0.00, 0.00, 0.00, 0.00),
	(115688, '53', '5318', '531879', 'IVR 5971', 86134, '01', 'DIRECT', 2013, 3, '08', 96540.00, 58.56, 32, 0.00, 0.00, 0.00, 0.00),
	(115689, '53', '5318', '531879', 'IVR 5971', 86142, '01', 'DIRECT', 2013, 3, '08', 93640.00, 58.56, 32, 0.00, 0.00, 0.00, 0.00),
	(115690, '53', '5318', '531879', 'IVR 5971', 86160, '41', 'DIRECT', 2013, 3, '08', 253400.00, 64.05, 35, 0.00, 0.00, 0.00, 0.00),
	(115691, '53', '5318', '531881', 'IVR 5994', 86868, '01', 'DIRECT', 2013, 3, '08', 628780.00, 497.95, 165, 0.00, 0.00, 0.00, 0.00),
	(115692, '53', '5318', '531881', 'IVR 5994', 86959, '01', 'DIRECT', 2013, 3, '08', 554960.00, 566.36, 193, 0.00, 0.00, 0.00, 0.00),
	(115693, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 3, '08', 1512130.00, 885.04, 592, 0.00, 0.00, 0.00, 0.00),
	(115694, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 3, '08', 116440.00, 893.44, 336, 0.00, 0.00, 0.00, 0.00),
	(115695, '53', '5318', '531865', 'IVR 93178', 86942, '31', 'DIRECT', 2013, 3, '08', 1872660.00, 1918.99, 1100, 0.00, 0.00, 0.00, 0.00),
	(115696, '53', '5318', '531882', 'IVR 95172', 86884, '41', 'DIRECT', 2013, 3, '08', 1157090.00, 635.32, 402, 0.00, 0.00, 0.00, 0.00),
	(115697, '53', '5318', '531882', 'IVR 95172', 86967, '01', 'DIRECT', 2013, 3, '08', 1073100.00, 668.36, 422, 0.00, 0.00, 0.00, 0.00),
	(115698, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 3, '08', 1992870.00, 289.12, 259, 0.00, 0.00, 0.00, 0.00),
	(115699, '53', '5318', 'M88302', 'MOBC', 86078, '41', 'DIRECT', 2013, 3, '08', 1256320.00, 314.08, 280, 0.00, 0.00, 0.00, 0.00),
	(115700, '53', '5318', 'M88302', 'MOBC', 86280, '07', 'DIRECT', 2013, 3, '08', 584220.00, 168.44, 151, 0.00, 0.00, 0.00, 0.00),
	(115701, '53', '5318', 'M88302', 'MOBC', 86299, '01', 'DIRECT', 2013, 3, '08', 1388300.00, 126.84, 123, 0.00, 0.00, 0.00, 0.00),
	(115702, '53', '5318', 'M88302', 'MOBC', 86595, '05', 'DIRECT', 2013, 3, '08', 529960.00, 376.57, 323, 0.00, 0.00, 0.00, 0.00),
	(115703, '53', '5318', 'M88302', 'MOBC', 86603, '01', 'DIRECT', 2013, 3, '08', 1083940.00, 259.80, 231, 0.00, 0.00, 0.00, 0.00),
	(115704, '53', '5318', 'M88302', 'MOBC', 86736, '07', 'DIRECT', 2013, 3, '08', 666580.00, 206.08, 188, 0.00, 0.00, 0.00, 0.00),
	(115705, '53', '5318', 'M88302', 'MOBC', 86918, '07', 'DIRECT', 2013, 3, '08', 587640.00, 243.64, 223, 0.00, 0.00, 0.00, 0.00),
	(115706, '53', '5319', '531900', 'IVR 2073', 86299, '01', 'DIRECT', 2013, 3, '08', 1725160.00, 139.16, 139, 0.00, 0.00, 0.00, 0.00),
	(115707, '53', '5319', '531900', 'IVR 5998', 86298, '01', 'DIRECT', 2013, 3, '08', 103260.00, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(115708, '54', '5401', 'A00039', 'ADCB', 83303, '18', 'MAGNA GLOBAL', 2013, 3, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115709, '54', '5401', 'A00039', 'ADCB', 83311, '18', 'MAGNA GLOBAL', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115710, '54', '5401', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 3, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115711, '54', '5401', 'A00039', 'ADCB', 84906, '18', 'MAGNA GLOBAL', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115712, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 3, '08', 63680.00, 43.04, 269, 0.00, 0.00, 0.00, 0.00),
	(115713, '54', '5401', 'A11705', 'AL BARAKA BANK', 86389, '02', 'MEDIAEDGE', 2013, 3, '08', 94760.00, 47.39, 103, 0.00, 0.00, 0.00, 0.00),
	(115714, '54', '5401', 'A00353', 'AL MAWARID', 86199, '01', 'DIRECT', 2013, 3, '08', 13200.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(115715, '54', '5401', 'B00110', 'BANK OF BARODA', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115716, '54', '5401', 'B00111', 'BANK OF BEIRUT', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115717, '54', '5401', 'B02186', 'BANQUE AUDI', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 11460.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115718, '54', '5401', 'B00120', 'BANQUE MISR', 84146, '18', 'DIRECT', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115719, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 3, '08', 45040.00, 19.80, 66, 0.00, 0.00, 0.00, 0.00),
	(115720, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 83303, '18', 'OMD', 2013, 3, '08', 23760.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115721, '54', '5401', 'C00307', 'CITIBANK', 83386, '18', 'MEDIAEDGE', 2013, 3, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115722, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115723, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 83303, '18', 'DIRECT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115724, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115725, '54', '5401', 'D01595', 'DEUTSCHE BANK', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115726, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 3, '08', 46800.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(115727, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 84609, '18', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115728, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 86249, '01', 'DIRECT', 2013, 3, '08', 2520.00, 10.98, 6, 0.00, 0.00, 0.00, 0.00),
	(115729, '54', '5401', 'G00215', 'GULF BANK', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115730, '54', '5401', 'G00215', 'GULF BANK', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115731, '54', '5401', 'G00215', 'GULF BANK', 83311, '18', 'DIRECT', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115732, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 3, '08', 100720.00, 68.12, 396, 0.00, 0.00, 0.00, 0.00),
	(115733, '54', '5401', 'H00004', 'HABIB BANK LTD.', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115734, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 3, '08', 110420.00, 69.00, 50, 0.00, 0.00, 0.00, 0.00),
	(115735, '54', '5401', 'J01251', 'JULIUS BAR', 83555, '18', 'PHD', 2013, 3, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115736, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 3, '08', 108570.00, 80.12, 420, 0.00, 0.00, 0.00, 0.00),
	(115737, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 84724, '18', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115738, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 3, '08', 421850.00, 128.48, 740, 0.00, 0.00, 0.00, 0.00),
	(115739, '54', '5401', 'M00130', 'MASHREQ BANK', 83147, '18', 'MEDIAEDGE', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115740, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 3, '08', 66920.00, 42.56, 266, 0.00, 0.00, 0.00, 0.00),
	(115741, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115742, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115743, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 3, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115744, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 3, '08', 398050.00, 72.64, 139, 0.00, 0.00, 0.00, 0.00),
	(115745, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86047, '01', 'ICOM', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(115746, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86078, '41', 'ICOM', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(115747, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86280, '07', 'ICOM', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(115748, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86314, '02', 'ICOM', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(115749, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86389, '02', 'ICOM', 2013, 3, '08', 121490.00, 77.12, 482, 0.00, 0.00, 0.00, 0.00),
	(115750, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86603, '01', 'ICOM', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(115751, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86736, '07', 'ICOM', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(115752, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86918, '07', 'ICOM', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(115753, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 3, '08', 22620.00, 6.12, 12, 0.00, 0.00, 0.00, 0.00),
	(115754, '54', '5401', 'N00132', 'NILE BANK', 86249, '01', 'DIRECT', 2013, 3, '08', 10150.00, 44.15, 30, 0.00, 0.00, 0.00, 0.00),
	(115755, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 83147, '18', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115756, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115757, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 239840.00, 23.00, 12, 0.00, 0.00, 0.00, 0.00),
	(115758, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 128120.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(115759, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 167660.00, 99.64, 439, 0.00, 0.00, 0.00, 0.00),
	(115760, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 77060.00, 22.92, 33, 0.00, 0.00, 0.00, 0.00),
	(115761, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 69820.00, 22.92, 33, 0.00, 0.00, 0.00, 0.00),
	(115762, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 117420.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(115763, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 337500.00, 125.36, 297, 0.00, 0.00, 0.00, 0.00),
	(115764, '54', '5401', 'R00525', 'ROYAL B.CANADA', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115765, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86314, '02', 'MINDSHARE', 2013, 3, '08', 52620.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(115766, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83303, '18', 'OMD', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115767, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83311, '18', 'OMD', 2013, 3, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115768, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86064, '01', 'OMD', 2013, 3, '08', 106760.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(115769, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86215, '01', 'OMD', 2013, 3, '08', 195250.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(115770, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 3, '08', 1120.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(115771, '54', '5401', 'T01710', 'TADAMON ISLAMIC', 86249, '01', 'DIRECT', 2013, 3, '08', 660.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(115772, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 84037, '18', 'UM7', 2013, 3, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115773, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86134, '01', 'UM7', 2013, 3, '08', 194800.00, 79.04, 494, 0.00, 0.00, 0.00, 0.00),
	(115774, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86142, '01', 'UM7', 2013, 3, '08', 187940.00, 74.88, 468, 0.00, 0.00, 0.00, 0.00),
	(115775, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86160, '41', 'UM7', 2013, 3, '08', 29610.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(115776, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86167, '01', 'UM7', 2013, 3, '08', 8670.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(115777, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86215, '01', 'UM7', 2013, 3, '08', 36640.00, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(115778, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86216, '41', 'UM7', 2013, 3, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(115779, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86307, '06', 'UM7', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115780, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86868, '01', 'UM7', 2013, 3, '08', 111430.00, 47.84, 299, 0.00, 0.00, 0.00, 0.00),
	(115781, '54', '5401', 'W00090', 'WORLD BANK', 83386, '18', 'DIRECT', 2013, 3, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115782, '54', '5402', '540216', 'JRG INT\'L BROKERAGE', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115783, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 3, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115784, '54', '5403', '540348', 'YAMAMA EXCH.', 86249, '01', 'DIRECT', 2013, 3, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115785, '54', '5405', 'A00155', 'AL AHLI BANK', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115786, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 3, '08', 853100.00, 204.39, 104, 0.00, 0.00, 0.00, 0.00),
	(115787, '54', '5405', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 3, '08', 60000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(115788, '54', '5405', 'D10485', 'DUBAI FIRST', 84014, '06', 'DIRECT', 2013, 3, '08', 12500.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115789, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 82016, '21', 'DIRECT', 2013, 3, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115790, '54', '5405', 'S00096', 'SAMBA', 83303, '18', 'ZENITH MEDIA', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115791, '54', '5405', 'S00096', 'SAMBA', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 81160.00, 6.61, 18, 0.00, 0.00, 0.00, 0.00),
	(115792, '54', '5405', 'S00096', 'SAMBA', 86314, '02', 'ZENITH MEDIA', 2013, 3, '08', 36550.00, 7.62, 17, 0.00, 0.00, 0.00, 0.00),
	(115793, '54', '5405', 'S00096', 'SAMBA', 86389, '02', 'ZENITH MEDIA', 2013, 3, '08', 15380.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(115794, '54', '5406', 'T03495', 'TRUE CARE', 86777, '01', 'DIRECT', 2013, 3, '08', 130.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(115795, '54', '5407', 'B02305', 'BOARD OF INVEST.', 84269, '18', 'DIRECT', 2013, 3, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115796, '54', '5407', 'M02713', 'MFS', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115797, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 3, '08', 64600.00, 32.24, 38, 0.00, 0.00, 0.00, 0.00),
	(115798, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115799, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115800, '54', '5408', '540883', 'ALPARI', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115801, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 3, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115802, '54', '5409', 'E08482', 'EMIRATES MONEY', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115803, '54', '5409', 'M06405', 'MARKAZ', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115804, '54', '5409', 'M06405', 'MARKAZ', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 3, '08', 11780.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(115805, '54', '5414', '541431', 'SGBL', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115806, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115807, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 3, '08', 48680.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(115808, '54', '5415', 'B11100', 'BLC', 86199, '01', 'DIRECT', 2013, 3, '08', 47500.00, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(115809, '54', '5415', 'C00307', 'CITIBANK', 86013, '01', 'MEDIAEDGE', 2013, 3, '08', 291550.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(115810, '54', '5415', 'H01836', 'HSBC', 83329, '02', 'MINDSHARE', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115811, '54', '5415', 'H01836', 'HSBC', 84056, '08', 'MINDSHARE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115812, '54', '5415', 'H01836', 'HSBC', 84764, '19', 'MINDSHARE', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115813, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 54280.00, 31.60, 24, 0.00, 0.00, 0.00, 0.00),
	(115814, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86013, '01', 'UM7', 2013, 3, '08', 132350.00, 18.50, 26, 0.00, 0.00, 0.00, 0.00),
	(115815, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86134, '01', 'UM7', 2013, 3, '08', 434220.00, 174.54, 281, 0.00, 0.00, 0.00, 0.00),
	(115816, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86142, '01', 'UM7', 2013, 3, '08', 431790.00, 175.02, 282, 0.00, 0.00, 0.00, 0.00),
	(115817, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86167, '01', 'UM7', 2013, 3, '08', 246390.00, 234.84, 741, 0.00, 0.00, 0.00, 0.00),
	(115818, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86216, '41', 'UM7', 2013, 3, '08', 19390.00, 18.08, 113, 0.00, 0.00, 0.00, 0.00),
	(115819, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86307, '06', 'UM7', 2013, 3, '08', 5990.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(115820, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86868, '01', 'UM7', 2013, 3, '08', 249940.00, 97.82, 127, 0.00, 0.00, 0.00, 0.00),
	(115821, '54', '5416', 'B11100', 'BLC', 86199, '01', 'DIRECT', 2013, 3, '08', 50000.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(115822, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 3, '08', 93300.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(115823, '54', '5420', '542018', 'FAISAL ISL.SUDAN', 86249, '01', 'DIRECT', 2013, 3, '08', 3120.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(115824, '54', '5429', 'A94703', 'ARTOC', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115825, '54', '5429', 'I10343', 'ICD', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115826, '54', '5429', 'J01251', 'JULIUS BAR', 81147, '02', 'DIRECT', 2013, 3, '08', 12600.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(115827, '54', '5429', 'J01251', 'JULIUS BAR', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115828, '54', '5429', 'M80211', 'MUBADALA', 83097, '02', 'INITIATIVE MEDIA', 2013, 3, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115829, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115830, '54', '5429', 'V02750', 'VISION INVESTMNT', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115831, '54', '5430', 'A20035', 'AHLI UNITED BANK', 83303, '18', 'UM7', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115832, '54', '5430', 'A20035', 'AHLI UNITED BANK', 84043, '18', 'UM7', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115833, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 3, '08', 9200.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(115834, '54', '5430', 'A41609', 'AL INMAA BANK', 86611, '15', 'DIRECT', 2013, 3, '08', 63640.00, 33.39, 61, 0.00, 0.00, 0.00, 0.00),
	(115835, '54', '5430', 'B12847', 'BANKMED', 84103, '18', 'OMD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115836, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83147, '18', 'RESONANCE', 2013, 3, '08', 25830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115837, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83303, '18', 'RESONANCE', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115838, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83386, '18', 'RESONANCE', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115839, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 3, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115840, '54', '5430', 'E05047', 'EUROPEAN INV.B.', 83386, '18', 'DIRECT', 2013, 3, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115841, '54', '5430', 'F00026', 'FAISAL ISL.BANK', 81165, '02', 'DIRECT', 2013, 3, '08', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115842, '54', '5430', 'F37657', 'FIRST BANK', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115843, '54', '5430', 'G06495', 'GUARANTY TRUST', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115844, '54', '5430', 'H01836', 'HSBC', 83386, '18', 'MINDSHARE', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115845, '54', '5430', 'H01836', 'HSBC', 84093, '24', 'MINDSHARE', 2013, 3, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115846, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 3, '08', 55800.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(115847, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 3, '08', 28160.00, 2.30, 63, 0.00, 0.00, 0.00, 0.00),
	(115848, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 3, '08', 79880.00, 34.72, 217, 0.00, 0.00, 0.00, 0.00),
	(115849, '54', '5430', 'S00096', 'SAMBA', 83491, '03', 'ZENITH MEDIA', 2013, 3, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115850, '54', '5430', 'S00096', 'SAMBA', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 67860.00, 5.94, 15, 0.00, 0.00, 0.00, 0.00),
	(115851, '54', '5430', 'S00096', 'SAMBA', 86314, '02', 'ZENITH MEDIA', 2013, 3, '08', 36980.00, 11.22, 30, 0.00, 0.00, 0.00, 0.00),
	(115852, '54', '5430', 'S00096', 'SAMBA', 86389, '02', 'ZENITH MEDIA', 2013, 3, '08', 27560.00, 10.89, 27, 0.00, 0.00, 0.00, 0.00),
	(115853, '54', '5430', 'S19129', 'SAXO BANK', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115854, '54', '5430', 'S19129', 'SAXO BANK', 83311, '18', 'DIRECT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115855, '54', '5432', 'R00525', 'ROYAL B.CANADA', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115856, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 3, '08', 123590.00, 71.88, 423, 0.00, 0.00, 0.00, 0.00),
	(115857, '54', '5442', 'A95951', 'AFREXIM BANK', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115858, '54', '5442', '544262', 'AUDI', 83147, '18', 'MEDIACOM', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115859, '54', '5442', 'B13989', 'BARWA BANK', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115860, '54', '5442', 'B13989', 'BARWA BANK', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115861, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 3, '08', 145480.00, 92.68, 532, 0.00, 0.00, 0.00, 0.00),
	(115862, '54', '5442', 'C12462', 'CIB', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115863, '54', '5442', '544286', 'FALCON PVT.BANK', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115864, '54', '5442', 'F38696', 'FIDELITY', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115865, '54', '5442', 'P04181', 'PICTET', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115866, '54', '5442', 'Q02054', 'QIB', 86744, '06', 'DIRECT', 2013, 3, '08', 1500.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(115867, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115868, '54', '5444', '544433', 'FXCM', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115869, '54', '5444', '544470', 'GAMAL & TARIQ TRD.&I', 86249, '01', 'DIRECT', 2013, 3, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115870, '54', '5444', 'J04892', 'JEFFERIES', 83386, '18', 'DIRECT', 2013, 3, '08', 14200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115871, '54', '5444', '544468', 'SWISS IAF', 85101, '37', 'DIRECT', 2013, 3, '08', 33000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115872, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 3, '08', 8200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115873, '54', '5449', '544912', 'ECOWAS', 84269, '18', 'DIRECT', 2013, 3, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(115874, '54', '5449', '544900', 'FALCON', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115875, '54', '5449', '544911', 'RAND MERCHANT B.', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115876, '54', '5449', '544912', 'RMB PRIVATE BANK', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115877, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 84071, '21', 'DIRECT', 2013, 3, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115878, '55', '5501', 'A29238', 'AFRICA', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115879, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 86611, '15', 'DIRECT', 2013, 3, '08', 10600.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(115880, '55', '5501', 'D10478', 'DUBAI CULT.&A.A.', 85036, '01', 'OMD', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115881, '55', '5501', 'E01173', 'ELECT.& WATER D.', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 279510.00, 74.00, 72, 0.00, 0.00, 0.00, 0.00),
	(115882, '55', '5501', 'E07545', 'ELECTION HIGH C.', 86056, '01', 'DIRECT', 2013, 3, '08', 92980.00, 98.72, 66, 0.00, 0.00, 0.00, 0.00),
	(115883, '55', '5501', 'G02743', 'GENERAL SECURITY', 86207, '15', 'DIRECT', 2013, 3, '08', 385210.00, 366.57, 178, 0.00, 0.00, 0.00, 0.00),
	(115884, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 86064, '01', 'DIRECT', 2013, 3, '08', 69460.00, 16.00, 15, 0.00, 0.00, 0.00, 0.00),
	(115885, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 86167, '01', 'DIRECT', 2013, 3, '08', 9420.00, 8.58, 6, 0.00, 0.00, 0.00, 0.00),
	(115886, '55', '5501', '550198', 'MIN.HEALTH KSA', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 3, '08', 27120.00, 3.44, 11, 0.00, 0.00, 0.00, 0.00),
	(115887, '55', '5501', '550198', 'MIN.HEALTH KSA', 86314, '02', 'AL TAWASOL ALHADEF', 2013, 3, '08', 116260.00, 32.08, 190, 0.00, 0.00, 0.00, 0.00),
	(115888, '55', '5501', '550198', 'MIN.HEALTH KSA', 86611, '15', 'AL TAWASOL ALHADEF', 2013, 3, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115889, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 86710, '02', 'DIRECT', 2013, 3, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115890, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 423260.00, 78.96, 281, 0.00, 0.00, 0.00, 0.00),
	(115891, '55', '5501', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115892, '55', '5501', 'T05550', 'TEASER AD', 86744, '06', 'DIRECT', 2013, 3, '08', 139000.00, 40.17, 134, 0.00, 0.00, 0.00, 0.00),
	(115893, '55', '5501', 'T06456', 'THAILAND BOARD I', 86710, '02', 'DIRECT', 2013, 3, '08', 284010.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(115894, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 3, '08', 39110.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(115895, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 84027, '21', 'OMD', 2013, 3, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115896, '55', '5502', 'A06104', 'AL RIYADH', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115897, '55', '5502', 'A10885', 'ARTOC GROUP', 83303, '18', 'DIRECT', 2013, 3, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115898, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115899, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 84609, '18', 'MEDIAEDGE', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115900, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 86389, '02', 'MEDIAEDGE', 2013, 3, '08', 10900.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(115901, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 85076, '20', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115902, '55', '5502', 'M02784', 'MAN', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115903, '55', '5502', 'N01780', 'NAFT', 86047, '01', 'DIRECT', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(115904, '55', '5502', 'N01780', 'NAFT', 86078, '41', 'DIRECT', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(115905, '55', '5502', 'N01780', 'NAFT', 86280, '07', 'DIRECT', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(115906, '55', '5502', 'N01780', 'NAFT', 86314, '02', 'DIRECT', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(115907, '55', '5502', 'N01780', 'NAFT', 86603, '01', 'DIRECT', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(115908, '55', '5502', 'N01780', 'NAFT', 86736, '07', 'DIRECT', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(115909, '55', '5502', 'N01780', 'NAFT', 86918, '07', 'DIRECT', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(115910, '55', '5502', 'N00097', 'NESTLE', 86013, '01', 'MEDIAEDGE', 2013, 3, '08', 455790.00, 61.48, 361, 0.00, 0.00, 0.00, 0.00),
	(115911, '55', '5502', 'N00097', 'NESTLE', 86047, '01', 'MEDIAEDGE', 2013, 3, '08', 114580.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(115912, '55', '5502', 'N00097', 'NESTLE', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 119620.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(115913, '55', '5502', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 3, '08', 555550.00, 200.06, 990, 0.00, 0.00, 0.00, 0.00),
	(115914, '55', '5502', 'N00097', 'NESTLE', 86142, '01', 'MEDIAEDGE', 2013, 3, '08', 486310.00, 181.59, 902, 0.00, 0.00, 0.00, 0.00),
	(115915, '55', '5502', 'N00097', 'NESTLE', 86160, '41', 'MEDIAEDGE', 2013, 3, '08', 354730.00, 79.47, 483, 0.00, 0.00, 0.00, 0.00),
	(115916, '55', '5502', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 3, '08', 263880.00, 249.95, 1012, 0.00, 0.00, 0.00, 0.00),
	(115917, '55', '5502', 'N00097', 'NESTLE', 86216, '41', 'MEDIAEDGE', 2013, 3, '08', 25510.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(115918, '55', '5502', 'N00097', 'NESTLE', 86280, '07', 'MEDIAEDGE', 2013, 3, '08', 57960.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(115919, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIAEDGE', 2013, 3, '08', 179040.00, 83.51, 405, 0.00, 0.00, 0.00, 0.00),
	(115920, '55', '5502', 'N00097', 'NESTLE', 86307, '06', 'MEDIAEDGE', 2013, 3, '08', 10760.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(115921, '55', '5502', 'N00097', 'NESTLE', 86587, '01', 'MEDIAEDGE', 2013, 3, '08', 83630.00, 43.31, 239, 0.00, 0.00, 0.00, 0.00),
	(115922, '55', '5502', 'N00097', 'NESTLE', 86603, '01', 'MEDIAEDGE', 2013, 3, '08', 73050.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(115923, '55', '5502', 'N00097', 'NESTLE', 86645, '07', 'MEDIAEDGE', 2013, 3, '08', 47270.00, 13.60, 20, 0.00, 0.00, 0.00, 0.00),
	(115924, '55', '5502', 'N00097', 'NESTLE', 86876, '06', 'MEDIAEDGE', 2013, 3, '08', 28820.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(115925, '55', '5502', 'N00097', 'NESTLE', 86884, '41', 'MEDIAEDGE', 2013, 3, '08', 20800.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115926, '55', '5502', 'N00097', 'NESTLE', 86892, '07', 'MEDIAEDGE', 2013, 3, '08', 63930.00, 11.43, 21, 0.00, 0.00, 0.00, 0.00),
	(115927, '55', '5502', 'P00034', 'PANASONIC', 83555, '18', 'ZENITH MEDIA', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115928, '55', '5502', 'P00162', 'PHILIPS', 86959, '01', 'CARAT', 2013, 3, '08', 7870.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(115929, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86047, '01', 'OMD', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(115930, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86078, '41', 'OMD', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(115931, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86280, '07', 'OMD', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(115932, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86314, '02', 'OMD', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(115933, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86603, '01', 'OMD', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(115934, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86736, '07', 'OMD', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(115935, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86918, '07', 'OMD', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(115936, '55', '5502', 'S00363', 'SHELL', 85176, '22', 'MEDIACOM', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115937, '55', '5502', 'S00363', 'SHELL', 86280, '07', 'MEDIACOM', 2013, 3, '08', 13160.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(115938, '55', '5502', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 3, '08', 21340.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(115939, '55', '5502', 'S00363', 'SHELL', 86413, '06', 'MEDIACOM', 2013, 3, '08', 22510.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(115940, '55', '5502', 'S00363', 'SHELL', 86744, '06', 'MEDIACOM', 2013, 3, '08', 11500.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(115941, '55', '5502', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115942, '55', '5502', 'T02926', 'TECHNICAL SERV.', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115943, '55', '5502', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 3, '08', 1250.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(115944, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 3, '08', 96650.00, 18.82, 15, 0.00, 0.00, 0.00, 0.00),
	(115945, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83071, '02', 'DIRECT', 2013, 3, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115946, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83097, '02', 'DIRECT', 2013, 3, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115947, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115948, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 3, '08', 34140.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115949, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83491, '03', 'DIRECT', 2013, 3, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(115950, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84020, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115951, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84058, '37', 'DIRECT', 2013, 3, '08', 17500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(115952, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84092, '10', 'DIRECT', 2013, 3, '08', 48100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(115953, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115954, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84116, '29', 'DIRECT', 2013, 3, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115955, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84236, '16', 'DIRECT', 2013, 3, '08', 27650.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(115956, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84368, '16', 'DIRECT', 2013, 3, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115957, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84765, '10', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115958, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84939, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115959, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85076, '20', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115960, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85928, '17', 'DIRECT', 2013, 3, '08', 2190.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(115961, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83555, '18', 'DIRECT', 2013, 3, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115962, '55', '5506', 'A21413', 'ACCENTURE', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115963, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115964, '55', '5506', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 188270.00, 61.76, 386, 0.00, 0.00, 0.00, 0.00),
	(115965, '55', '5506', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 171950.00, 61.60, 385, 0.00, 0.00, 0.00, 0.00),
	(115966, '55', '5506', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 245000.00, 54.56, 341, 0.00, 0.00, 0.00, 0.00),
	(115967, '55', '5506', 'A00344', 'AL MARAI', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2560.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(115968, '55', '5506', 'A00344', 'AL MARAI', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 100.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(115969, '55', '5506', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(115970, '55', '5506', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 46860.00, 34.08, 213, 0.00, 0.00, 0.00, 0.00),
	(115971, '55', '5506', 'A00344', 'AL MARAI', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 15620.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(115972, '55', '5506', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5620.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(115973, '55', '5506', 'A00344', 'AL MARAI', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 57650.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(115974, '55', '5506', 'A00344', 'AL MARAI', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 311670.00, 151.68, 948, 0.00, 0.00, 0.00, 0.00),
	(115975, '55', '5506', 'A22332', 'ARAC', 86926, '08', 'DIRECT', 2013, 3, '08', 95510.00, 44.32, 277, 0.00, 0.00, 0.00, 0.00),
	(115976, '55', '5506', 'B06329', 'BRUNGER EXPORT', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115977, '55', '5506', 'C06007', 'CSM', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(115978, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115979, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115980, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 3, '08', 24000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(115981, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 3, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115982, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 3, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115983, '55', '5506', 'E02848', 'EXXONMOBIL', 86744, '06', 'MPG', 2013, 3, '08', 13250.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(115984, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115985, '55', '5506', 'H02596', 'HONEYWELL', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115986, '55', '5506', 'I02322', 'INVENSYS', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115987, '55', '5506', 'M06048', 'MG', 86307, '06', 'DIRECT', 2013, 3, '08', 21340.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(115988, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86047, '01', 'DIRECT', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(115989, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86078, '41', 'DIRECT', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(115990, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86280, '07', 'DIRECT', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(115991, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86314, '02', 'DIRECT', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(115992, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86603, '01', 'DIRECT', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(115993, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86736, '07', 'DIRECT', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(115994, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86918, '07', 'DIRECT', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(115995, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 3, '08', 1340.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(115996, '55', '5506', 'S14289', 'SCHLUMBERGER', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115997, '55', '5506', 'S00248', 'SCHNEIDER', 83147, '18', 'DIRECT', 2013, 3, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115998, '55', '5506', 'S00248', 'SCHNEIDER', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(115999, '55', '5507', '550704', 'BIOGH', 83147, '18', 'DIRECT', 2013, 3, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116000, '55', '5507', 'D03500', 'DUBAI AIRPRT.F.Z', 84042, '17', 'DESTINY ADVERTISING', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116001, '55', '5507', '550704', 'FREEZONE SOHAR', 84079, '02', 'DIRECT', 2013, 3, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116002, '55', '5507', 'S07529', 'SAIF - ZONE', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116003, '55', '5508', 'S24351', 'SOTHEBY\'S', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116004, '55', '5508', 'S24351', 'SOTHEBY\'S', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116005, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116006, '55', '5518', 'A17828', 'ABDEL HADI', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116007, '55', '5518', 'A00412', 'AL RAJHI', 86314, '02', 'DIRECT', 2013, 3, '08', 1353090.00, 327.04, 2044, 0.00, 0.00, 0.00, 0.00),
	(116008, '55', '5518', 'A34328', 'AL YOUSUF L.L.C.', 84102, '21', 'DIRECT', 2013, 3, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116009, '55', '5518', 'B09502', 'BEYTI', 86134, '01', 'DIRECT', 2013, 3, '08', 62460.00, 16.80, 105, 0.00, 0.00, 0.00, 0.00),
	(116010, '55', '5518', 'B09502', 'BEYTI', 86142, '01', 'DIRECT', 2013, 3, '08', 40480.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(116011, '55', '5518', 'B09502', 'BEYTI', 86160, '41', 'DIRECT', 2013, 3, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(116012, '55', '5518', 'B09502', 'BEYTI', 86181, '01', 'DIRECT', 2013, 3, '08', 2560.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116013, '55', '5518', 'B09502', 'BEYTI', 86876, '06', 'DIRECT', 2013, 3, '08', 5500.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(116014, '55', '5518', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 3, '08', 12180.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(116015, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 3, '08', 76610.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(116016, '55', '5518', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 3, '08', 189330.00, 84.96, 531, 0.00, 0.00, 0.00, 0.00),
	(116017, '55', '5518', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 3, '08', 14050.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(116018, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 3, '08', 8990.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(116019, '55', '5518', 'C08691', 'COMPAR GROUP', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116020, '55', '5518', 'D05536', 'DELL', 84042, '17', 'MEDIA INSIGHT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116021, '55', '5518', 'D05536', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116022, '55', '5518', 'G05408', 'GULF DRILLING I.', 83147, '18', 'DIRECT', 2013, 3, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116023, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 3, '08', 431580.00, 165.92, 1037, 0.00, 0.00, 0.00, 0.00),
	(116024, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 3, '08', 419680.00, 161.60, 1010, 0.00, 0.00, 0.00, 0.00),
	(116025, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 3, '08', 181730.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(116026, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 3, '08', 98270.00, 92.32, 577, 0.00, 0.00, 0.00, 0.00),
	(116027, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 3, '08', 20070.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(116028, '55', '5518', 'J02654', 'JUHAYNA', 86299, '01', 'DIRECT', 2013, 3, '08', 578690.00, 54.40, 340, 0.00, 0.00, 0.00, 0.00),
	(116029, '55', '5518', 'J02654', 'JUHAYNA', 86307, '06', 'DIRECT', 2013, 3, '08', 5990.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(116030, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 3, '08', 71970.00, 33.92, 212, 0.00, 0.00, 0.00, 0.00),
	(116031, '55', '5518', 'K04719', 'KWT.FOREIGN I.B.', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116032, '55', '5518', 'M79463', 'MADRID', 84484, '21', 'DIRECT', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116033, '55', '5518', 'P00329', 'PROTECH', 84939, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116034, '55', '5518', 'P04494', 'PTC', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116035, '55', '5518', 'S17503', 'SIPCHEM', 83147, '18', 'OMD', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116036, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 3, '08', 16000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(116037, '55', '5518', 'T05342', 'TRAVCO GROUP', 86983, '41', 'DIRECT', 2013, 3, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116038, '55', '5518', 'U01257', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 3, '08', 24990.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(116039, '55', '5518', 'U01257', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 3, '08', 25570.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(116040, '55', '5518', 'U01257', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 3, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(116041, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 3, '08', 142130.00, 133.60, 835, 0.00, 0.00, 0.00, 0.00),
	(116042, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 3, '08', 36900.00, 34.56, 216, 0.00, 0.00, 0.00, 0.00),
	(116043, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 3, '08', 202450.00, 97.36, 575, 0.00, 0.00, 0.00, 0.00),
	(116044, '55', '5518', 'U01257', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 3, '08', 8890.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(116045, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 3, '08', 88010.00, 38.94, 235, 0.00, 0.00, 0.00, 0.00),
	(116046, '55', '5518', 'U01257', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 3, '08', 51600.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(116047, '55', '5523', 'A04540', 'ALI & SONS', 84252, '22', 'DIRECT', 2013, 3, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116048, '55', '5523', 'A35844', 'ASHGHAL', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116049, '55', '5523', 'B12330', 'BAITY', 86134, '01', 'DIRECT', 2013, 3, '08', 257720.00, 98.40, 615, 0.00, 0.00, 0.00, 0.00),
	(116050, '55', '5523', 'B12330', 'BAITY', 86142, '01', 'DIRECT', 2013, 3, '08', 260680.00, 99.20, 620, 0.00, 0.00, 0.00, 0.00),
	(116051, '55', '5523', 'B12330', 'BAITY', 86160, '41', 'DIRECT', 2013, 3, '08', 524220.00, 116.64, 729, 0.00, 0.00, 0.00, 0.00),
	(116052, '55', '5523', 'B12330', 'BAITY', 86315, '07', 'DIRECT', 2013, 3, '08', 100.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116053, '55', '5523', 'B12330', 'BAITY', 86363, '08', 'DIRECT', 2013, 3, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116054, '55', '5523', 'B12330', 'BAITY', 86876, '06', 'DIRECT', 2013, 3, '08', 94380.00, 68.64, 429, 0.00, 0.00, 0.00, 0.00),
	(116055, '55', '5523', 'C09036', 'CUMMINS', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116056, '55', '5523', 'D07099', 'DAL GROUP', 86249, '01', 'DIRECT', 2013, 3, '08', 200.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(116057, '55', '5523', 'D06472', 'DIFC', 84609, '18', 'OMD', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116058, '55', '5523', 'G03510', 'GOODY', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116059, '55', '5523', 'M00022', 'MAGGI', 86216, '41', 'MEDIAEDGE', 2013, 3, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116060, '55', '5523', 'N05155', 'NAWRAS TELECOM', 84673, '17', 'OMD', 2013, 3, '08', 10960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116061, '55', '5523', 'P40501', 'PEBBLE BEACH SY.', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116062, '55', '5523', 'P40589', 'PRESIDENT', 86134, '01', 'DIRECT', 2013, 3, '08', 6940.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(116063, '55', '5523', 'P40589', 'PRESIDENT', 86142, '01', 'DIRECT', 2013, 3, '08', 7170.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(116064, '55', '5523', 'P40589', 'PRESIDENT', 86160, '41', 'DIRECT', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116065, '55', '5523', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116066, '55', '5523', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116067, '55', '5523', 'T06873', 'TAQA', 83147, '18', 'DIRECT', 2013, 3, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116068, '55', '5523', 'V02255', 'VIRGIN', 86983, '41', 'DIRECT', 2013, 3, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116069, '55', '5528', 'C09757', 'CAT', 84077, '18', 'DIRECT', 2013, 3, '08', 10800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116070, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116071, '55', '5528', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 3, '08', 400680.00, 135.12, 212, 0.00, 0.00, 0.00, 0.00),
	(116072, '55', '5528', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 3, '08', 393620.00, 138.32, 209, 0.00, 0.00, 0.00, 0.00),
	(116073, '55', '5528', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 3, '08', 161660.00, 153.60, 454, 0.00, 0.00, 0.00, 0.00),
	(116074, '55', '5528', 'D08806', 'DANONE', 86299, '01', 'UM7', 2013, 3, '08', 160000.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116075, '55', '5528', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 3, '08', 145930.00, 70.80, 109, 0.00, 0.00, 0.00, 0.00),
	(116076, '55', '5528', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 3, '08', 172090.00, 89.52, 111, 0.00, 0.00, 0.00, 0.00),
	(116077, '55', '5528', 'D08806', 'DANONE', 86975, '41', 'UM7', 2013, 3, '08', 17660.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(116078, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 3, '08', 1589810.00, 224.12, 544, 0.00, 0.00, 0.00, 0.00),
	(116079, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 3, '08', 39110.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(116080, '55', '5528', 'P41154', 'POND\'S', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 237320.00, 223.36, 1396, 0.00, 0.00, 0.00, 0.00),
	(116081, '55', '5528', 'P41154', 'POND\'S', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 115620.00, 108.48, 678, 0.00, 0.00, 0.00, 0.00),
	(116082, '55', '5528', 'P41154', 'POND\'S', 86307, '06', 'MAGNA GLOBAL', 2013, 3, '08', 1560.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(116083, '55', '5528', 'R06697', 'RAWABI HOLD.CO.', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116084, '55', '5528', 'S21578', 'SSP', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116085, '55', '5528', 'S22009', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 3, '08', 2650.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(116086, '55', '5528', 'V01607', 'V-KOOL', 84939, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116087, '55', '5528', 'Z00903', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 3, '08', 4170.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116088, '55', '5528', 'Z00903', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 3, '08', 3570.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(116089, '55', '5528', 'Z00903', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 3, '08', 36000.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(116090, '55', '5531', '553102', 'ELECTION CAMPAI.', 86199, '01', 'DIRECT', 2013, 3, '08', 17390.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(116091, '55', '5534', 'A90113', 'AHK', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116092, '55', '5534', 'A00510', 'ALFI', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116093, '55', '5534', 'E00133', 'EUREKA', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116094, '55', '5534', 'E00133', 'EUREKA', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116095, '55', '5534', 'I06577', 'IAAPA', 84018, '23', 'DIRECT', 2013, 3, '08', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116096, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 3, '08', 185400.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(116097, '55', '5534', 'S22461', 'SPE', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116098, '55', '5536', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(116099, '55', '5536', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 2990.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(116100, '55', '5536', 'C00020', 'CADBURY', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4180.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(116101, '55', '5536', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 4170.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116102, '55', '5536', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 3570.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(116103, '55', '5536', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 3, '08', 82800.00, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(116104, '55', '5536', 'C00356', 'CLOSE UP', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 65960.00, 62.08, 388, 0.00, 0.00, 0.00, 0.00),
	(116105, '55', '5536', 'E05836', 'EMERSON', 84252, '22', 'OMD', 2013, 3, '08', 1680.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116106, '55', '5536', 'E05836', 'EMERSON', 85176, '22', 'OMD', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116107, '55', '5536', 'E05836', 'EMERSON', 86231, '02', 'OMD', 2013, 3, '08', 65000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(116108, '55', '5536', 'K05699', 'KENANA SUGAR CO.', 86249, '01', 'DIRECT', 2013, 3, '08', 50.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116109, '55', '5536', 'L01281', 'LEXMARK', 84044, '17', 'DIRECT', 2013, 3, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116110, '55', '5536', 'L01281', 'LEXMARK', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116111, '55', '5536', 'M88198', 'MICROS FIDELIO', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116112, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 9280.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(116113, '55', '5536', 'T00877', 'TORAY', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116114, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116115, '55', '5536', 'W04104', 'WTTC', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116116, '55', '5537', 'A97090', 'ALDES', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116117, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116118, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 3, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116119, '55', '5537', 'F39573', 'FIRST GULF CO.', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116120, '55', '5537', '553771', 'GARGOUR', 84385, '16', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116121, '55', '5537', 'I11820', 'ITS', 86389, '02', 'DIRECT', 2013, 3, '08', 6100.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(116122, '55', '5537', 'K07689', 'KINAN', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116123, '55', '5537', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 7310.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(116124, '55', '5537', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 1530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(116125, '55', '5537', 'W04207', 'WESTCON MIDDLE E', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116126, '55', '5542', '554259', 'AL AYADI BAYDA C', 86298, '01', 'DIRECT', 2013, 3, '08', 89410.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(116127, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116128, '55', '5542', '554228', 'MEGLOBAL', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116129, '55', '5543', '554375', 'INVEST BULGARIA', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116130, '55', '5543', '554375', 'INVEST BULGARIA', 83555, '18', 'DIRECT', 2013, 3, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116131, '55', '5543', '554315', 'MIN.DEFENSE EGY', 86167, '01', 'DIRECT', 2013, 3, '08', 189750.00, 247.50, 66, 0.00, 0.00, 0.00, 0.00),
	(116132, '55', '5543', '554315', 'MIN.DEFENSE EGY', 86307, '06', 'DIRECT', 2013, 3, '08', 292610.00, 262.50, 70, 0.00, 0.00, 0.00, 0.00),
	(116133, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 86307, '06', 'DIRECT', 2013, 3, '08', 41050.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(116134, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 86876, '06', 'DIRECT', 2013, 3, '08', 39820.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(116135, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 86064, '01', 'DIRECT', 2013, 3, '08', 79290.00, 14.50, 8, 0.00, 0.00, 0.00, 0.00),
	(116136, '55', '5543', '554306', 'MIN.HEALTH LEB.', 86199, '01', 'DIRECT', 2013, 3, '08', 25500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(116137, '55', '5543', '554301', 'MIN.INTERIOR KSA', 86611, '15', 'DIRECT', 2013, 3, '08', 24350.00, 8.48, 11, 0.00, 0.00, 0.00, 0.00),
	(116138, '55', '5543', '554307', 'MIN.INTERIOR LEB', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116139, '55', '5543', '554307', 'MIN.INTERIOR QAT', 86744, '06', 'DIRECT', 2013, 3, '08', 2111750.00, 995.01, 553, 0.00, 0.00, 0.00, 0.00),
	(116140, '55', '5543', '554309', 'MIN.INTERIOR UAE', 86064, '01', 'DIRECT', 2013, 3, '08', 59700.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(116141, '55', '5543', '554335', 'MIN.MINERAL SUD', 86249, '01', 'DIRECT', 2013, 3, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116142, '55', '5543', '554321', 'MIN.TOURISM UAE', 86064, '01', 'DIRECT', 2013, 3, '08', 31960.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(116143, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 86306, '05', 'DIRECT', 2013, 3, '08', 79670.00, 328.96, 87, 0.00, 0.00, 0.00, 0.00),
	(116144, '55', '5543', '554304', 'MIN.WORK&HOU.KSA', 86314, '02', 'DIRECT', 2013, 3, '08', 34150.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(116145, '55', '5543', '554373', 'NAT\'L CHILDHOOD CARE', 86249, '01', 'DIRECT', 2013, 3, '08', 11010.00, 43.64, 31, 0.00, 0.00, 0.00, 0.00),
	(116146, '55', '5543', '554360', 'PORT TARRACO', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116147, '55', '5543', '554340', 'QATAR TOURISM A.', 84104, '21', 'A.M.C', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116148, '55', '5543', '554362', 'SAUDI ARAMCO', 86611, '15', 'DIRECT', 2013, 3, '08', 13800.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(116149, '55', '5543', '554376', 'STRATEGIC STUDIES C.', 86249, '01', 'DIRECT', 2013, 3, '08', 580.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116150, '55', '5543', '554350', 'SUDAN W.PARLIAME', 86249, '01', 'DIRECT', 2013, 3, '08', 440.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116151, '55', '5543', '554376', 'WOMEN INFRONT', 86199, '01', 'DIRECT', 2013, 3, '08', 332820.00, 172.23, 162, 0.00, 0.00, 0.00, 0.00),
	(116152, '55', '5546', '554667', 'ASPIRE ZONE', 86744, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116153, '55', '5546', '554627', 'DESERT GROUP', 84017, '13', 'DIRECT', 2013, 3, '08', 2990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116154, '55', '5546', 'K01656', 'KNORR', 86134, '01', 'MAGNA GLOBAL', 2013, 3, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116155, '55', '5546', 'K01656', 'KNORR', 86142, '01', 'MAGNA GLOBAL', 2013, 3, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116156, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 3, '08', 109330.00, 102.56, 641, 0.00, 0.00, 0.00, 0.00),
	(116157, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 3, '08', 21930.00, 20.64, 129, 0.00, 0.00, 0.00, 0.00),
	(116158, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 3, '08', 8320.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(116159, '55', '5546', 'K01656', 'KNORR', 86884, '41', 'MAGNA GLOBAL', 2013, 3, '08', 3440.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(116160, '55', '5546', 'K01656', 'KNORR', 86967, '01', 'MAGNA GLOBAL', 2013, 3, '08', 1560.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(116161, '55', '5546', '554654', 'LAMAR', 86134, '01', 'DIRECT', 2013, 3, '08', 130620.00, 52.48, 328, 0.00, 0.00, 0.00, 0.00),
	(116162, '55', '5546', '554654', 'LAMAR', 86142, '01', 'DIRECT', 2013, 3, '08', 134930.00, 52.64, 329, 0.00, 0.00, 0.00, 0.00),
	(116163, '55', '5546', '554654', 'LAMAR', 86160, '41', 'DIRECT', 2013, 3, '08', 101060.00, 22.72, 142, 0.00, 0.00, 0.00, 0.00),
	(116164, '55', '5546', '554654', 'LAMAR', 86167, '01', 'DIRECT', 2013, 3, '08', 137200.00, 128.96, 806, 0.00, 0.00, 0.00, 0.00),
	(116165, '55', '5546', '554654', 'LAMAR', 86216, '41', 'DIRECT', 2013, 3, '08', 40130.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(116166, '55', '5546', '554654', 'LAMAR', 86307, '06', 'DIRECT', 2013, 3, '08', 13980.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(116167, '55', '5546', '554654', 'LAMAR', 86868, '01', 'DIRECT', 2013, 3, '08', 10850.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(116168, '55', '5546', '554632', 'MAWAQIF', 86215, '01', 'DIRECT', 2013, 3, '08', 38840.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116169, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 3, '08', 150810.00, 84.96, 531, 0.00, 0.00, 0.00, 0.00),
	(116170, '55', '5546', 'O41189', 'OCTAGONE INTERNAT', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116171, '55', '5546', '554651', 'SAMBA', 86047, '01', 'ZENITH MEDIA', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(116172, '55', '5546', '554651', 'SAMBA', 86078, '41', 'ZENITH MEDIA', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(116173, '55', '5546', '554651', 'SAMBA', 86280, '07', 'ZENITH MEDIA', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(116174, '55', '5546', '554651', 'SAMBA', 86314, '02', 'ZENITH MEDIA', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(116175, '55', '5546', '554651', 'SAMBA', 86603, '01', 'ZENITH MEDIA', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(116176, '55', '5546', '554651', 'SAMBA', 86736, '07', 'ZENITH MEDIA', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(116177, '55', '5546', '554651', 'SAMBA', 86918, '07', 'ZENITH MEDIA', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(116178, '55', '5546', '554668', 'SEPCO', 86645, '07', 'DIRECT', 2013, 3, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(116179, '55', '5546', '554668', 'SEPCO', 86926, '08', 'DIRECT', 2013, 3, '08', 5620.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(116180, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 3, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116181, '55', '5547', '554722', 'SAUDI FOOD &D.A.', 81147, '02', 'DIRECT', 2013, 3, '08', 5370.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116182, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 3, '08', 39110.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(116183, '55', '5549', '554911', 'CEA', 83555, '18', 'DIRECT', 2013, 3, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116184, '55', '5549', '554928', 'MA\'AN NABNE MISR', 86134, '01', 'DIRECT', 2013, 3, '08', 42400.00, 13.50, 21, 0.00, 0.00, 0.00, 0.00),
	(116185, '55', '5549', '554928', 'MA\'AN NABNE MISR', 86142, '01', 'DIRECT', 2013, 3, '08', 43790.00, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(116186, '55', '5549', '554928', 'MA\'AN NABNE MISR', 86167, '01', 'DIRECT', 2013, 3, '08', 26200.00, 14.10, 66, 0.00, 0.00, 0.00, 0.00),
	(116187, '55', '5549', '554928', 'MA\'AN NABNE MISR', 86298, '01', 'DIRECT', 2013, 3, '08', 30160.00, 9.72, 45, 0.00, 0.00, 0.00, 0.00),
	(116188, '55', '5549', '554930', 'RAWABI', 86134, '01', 'DIRECT', 2013, 3, '08', 74560.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(116189, '55', '5549', '554930', 'RAWABI', 86142, '01', 'DIRECT', 2013, 3, '08', 73510.00, 28.16, 176, 0.00, 0.00, 0.00, 0.00),
	(116190, '55', '5549', '554930', 'RAWABI', 86160, '41', 'DIRECT', 2013, 3, '08', 176400.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(116191, '55', '5549', '554930', 'RAWABI', 86876, '06', 'DIRECT', 2013, 3, '08', 28820.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(116192, '55', '5549', '554933', 'REYADA', 86744, '06', 'DIRECT', 2013, 3, '08', 38000.00, 14.63, 11, 0.00, 0.00, 0.00, 0.00),
	(116193, '55', '5549', '554925', 'ROYAL OPERA HOUS', 85036, '01', 'PHD', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116194, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 3, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116195, '55', '5555', '555546', 'ALGERIA', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116196, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 3, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116197, '55', '5555', '555553', 'EGYPT CANCER', 86868, '01', 'DIRECT', 2013, 3, '08', 9750.00, 4.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116198, '55', '5555', '555553', 'EGYPT CANCER', 86959, '01', 'DIRECT', 2013, 3, '08', 4500.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116199, '55', '5555', '555596', 'EL SEIF CO.', 86047, '01', 'DIRECT', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(116200, '55', '5555', '555596', 'EL SEIF CO.', 86078, '41', 'DIRECT', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(116201, '55', '5555', '555596', 'EL SEIF CO.', 86280, '07', 'DIRECT', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(116202, '55', '5555', '555596', 'EL SEIF CO.', 86314, '02', 'DIRECT', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(116203, '55', '5555', '555596', 'EL SEIF CO.', 86603, '01', 'DIRECT', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(116204, '55', '5555', '555596', 'EL SEIF CO.', 86736, '07', 'DIRECT', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(116205, '55', '5555', '555596', 'EL SEIF CO.', 86918, '07', 'DIRECT', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(116206, '55', '5555', '555533', 'ELITE HOSPITALTY', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116207, '55', '5555', '555577', 'EVENTIQUE', 86047, '01', 'DIRECT', 2013, 3, '08', 610630.00, 71.92, 62, 0.00, 0.00, 0.00, 0.00),
	(116208, '55', '5555', '555577', 'EVENTIQUE', 86078, '41', 'DIRECT', 2013, 3, '08', 245240.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(116209, '55', '5555', '555577', 'EVENTIQUE', 86280, '07', 'DIRECT', 2013, 3, '08', 167940.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(116210, '55', '5555', '555577', 'EVENTIQUE', 86314, '02', 'DIRECT', 2013, 3, '08', 256750.00, 82.36, 71, 0.00, 0.00, 0.00, 0.00),
	(116211, '55', '5555', '555577', 'EVENTIQUE', 86603, '01', 'DIRECT', 2013, 3, '08', 314400.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(116212, '55', '5555', '555592', 'FERGUSON GR.', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116213, '55', '5555', '555566', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 3, '08', 28930.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(116214, '55', '5555', '555566', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 3, '08', 19680.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(116215, '55', '5555', '555551', 'HILL INT\'L', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116216, '55', '5555', '555511', 'ITHARA GROUP', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116217, '55', '5555', '555517', 'KMAC', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116218, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 3, '08', 53310.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(116219, '55', '5555', '555594', 'MCCOY', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116220, '55', '5555', '555587', 'MIN.YOUTH EGY', 86307, '06', 'DIRECT', 2013, 3, '08', 41050.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(116221, '55', '5555', '555587', 'MIN.YOUTH EGY', 86876, '06', 'DIRECT', 2013, 3, '08', 39820.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(116222, '55', '5555', '555561', 'MONDO', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116223, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 3, '08', 13050.00, 14.15, 5, 0.00, 0.00, 0.00, 0.00),
	(116224, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 3, '08', 46980.00, 50.94, 18, 0.00, 0.00, 0.00, 0.00),
	(116225, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86307, '06', 'DIRECT', 2013, 3, '08', 23480.00, 22.64, 8, 0.00, 0.00, 0.00, 0.00),
	(116226, '55', '5555', '555586', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 3, '08', 2040.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(116227, '55', '5555', '555586', 'U-TURN', 86280, '07', 'DIRECT', 2013, 3, '08', 239810.00, 42.52, 147, 0.00, 0.00, 0.00, 0.00),
	(116228, '55', '5555', '555586', 'U-TURN', 86405, '06', 'DIRECT', 2013, 3, '08', 157990.00, 49.86, 53, 0.00, 0.00, 0.00, 0.00),
	(116229, '55', '5555', '555586', 'U-TURN', 86413, '06', 'DIRECT', 2013, 3, '08', 164670.00, 55.66, 58, 0.00, 0.00, 0.00, 0.00),
	(116230, '55', '5555', '555586', 'U-TURN', 86744, '06', 'DIRECT', 2013, 3, '08', 87500.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(116231, '55', '5555', '555555', 'WATAN NAZEEF', 86056, '01', 'DIRECT', 2013, 3, '08', 2760.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(116232, '55', '5559', '555939', 'AECOMETRIC', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116233, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 3, '08', 67620.00, 38.72, 242, 0.00, 0.00, 0.00, 0.00),
	(116234, '55', '5559', '555929', 'AL SAIF TRADING AGEN', 86900, '12', 'DIRECT', 2013, 3, '08', 125730.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(116235, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 3, '08', 53150.00, 47.64, 57, 0.00, 0.00, 0.00, 0.00),
	(116236, '55', '5559', '555912', 'AL TAHADI', 86363, '08', 'DIRECT', 2013, 3, '08', 140160.00, 71.36, 446, 0.00, 0.00, 0.00, 0.00),
	(116237, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 3, '08', 43320.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116238, '55', '5559', '555936', 'BERNEKON', 84252, '22', 'DIRECT', 2013, 3, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116239, '55', '5559', '555936', 'BRISBAN', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116240, '55', '5559', '555929', 'BUBBLY', 86047, '01', 'DIRECT', 2013, 3, '08', 330240.00, 17.87, 74, 0.00, 0.00, 0.00, 0.00),
	(116241, '55', '5559', '555929', 'BUBBLY', 86078, '41', 'DIRECT', 2013, 3, '08', 11570.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(116242, '55', '5559', '555929', 'BUBBLY', 86280, '07', 'DIRECT', 2013, 3, '08', 9350.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(116243, '55', '5559', '555929', 'BUBBLY', 86299, '01', 'DIRECT', 2013, 3, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116244, '55', '5559', '555929', 'BUBBLY', 86603, '01', 'DIRECT', 2013, 3, '08', 11430.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(116245, '55', '5559', '555929', 'BUBBLY', 86736, '07', 'DIRECT', 2013, 3, '08', 11760.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(116246, '55', '5559', '555929', 'BUBBLY', 86918, '07', 'DIRECT', 2013, 3, '08', 8580.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(116247, '55', '5559', '555939', 'CEVITAL', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116248, '55', '5559', '555935', 'COFFTEA', 86249, '01', 'DIRECT', 2013, 3, '08', 10400.00, 43.16, 26, 0.00, 0.00, 0.00, 0.00),
	(116249, '55', '5559', '555939', 'CREST', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116250, '55', '5559', '555931', 'DUBAI CONCERT C.', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116251, '55', '5559', '555906', 'EBDAA BE NAFSAK', 86056, '01', 'DIRECT', 2013, 3, '08', 79590.00, 74.17, 29, 0.00, 0.00, 0.00, 0.00),
	(116252, '55', '5559', '555903', 'EGYPTIAN COALITION A', 86216, '41', 'DIRECT', 2013, 3, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116253, '55', '5559', '555928', 'EMIRATES KITCHEN EQU', 86892, '07', 'DIRECT', 2013, 3, '08', 41700.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(116254, '55', '5559', '555928', 'EMIRATES KITCHEN EQU', 86983, '41', 'DIRECT', 2013, 3, '08', 160970.00, 55.36, 346, 0.00, 0.00, 0.00, 0.00),
	(116255, '55', '5559', '555944', 'FLYING GROUP', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116256, '55', '5559', '555924', 'GARNIER', 86134, '01', 'DIRECT', 2013, 3, '08', 16020.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(116257, '55', '5559', '555924', 'GARNIER', 86142, '01', 'DIRECT', 2013, 3, '08', 14530.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(116258, '55', '5559', '555924', 'GARNIER', 86160, '41', 'DIRECT', 2013, 3, '08', 206440.00, 46.08, 288, 0.00, 0.00, 0.00, 0.00),
	(116259, '55', '5559', '555924', 'GARNIER', 86868, '01', 'DIRECT', 2013, 3, '08', 89290.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(116260, '55', '5559', '555904', 'GOMADIDEAS', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116261, '55', '5559', '555931', 'HIJABI JANNTY', 86611, '15', 'DIRECT', 2013, 3, '08', 447530.00, 257.22, 167, 0.00, 0.00, 0.00, 0.00),
	(116262, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 3, '08', 90060.00, 74.43, 23, 0.00, 0.00, 0.00, 0.00),
	(116263, '55', '5559', '555939', 'INTELLIGENT FOODS', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116264, '55', '5559', '555912', 'KAFFO ENTO AHLHA', 86744, '06', 'DIRECT', 2013, 3, '08', 173250.00, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(116265, '55', '5559', '555931', 'KENYA PORTS AUTHORIT', 84269, '18', 'DIRECT', 2013, 3, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116266, '55', '5559', '555931', 'LIFEBUOY', 86047, '01', 'DIRECT', 2013, 3, '08', 574370.00, 61.05, 185, 0.00, 0.00, 0.00, 0.00),
	(116267, '55', '5559', '555931', 'LIFEBUOY', 86064, '01', 'DIRECT', 2013, 3, '08', 197070.00, 22.44, 68, 0.00, 0.00, 0.00, 0.00),
	(116268, '55', '5559', '555931', 'LIFEBUOY', 86078, '41', 'DIRECT', 2013, 3, '08', 104430.00, 26.07, 79, 0.00, 0.00, 0.00, 0.00),
	(116269, '55', '5559', '555931', 'LIFEBUOY', 86280, '07', 'DIRECT', 2013, 3, '08', 77620.00, 18.15, 55, 0.00, 0.00, 0.00, 0.00),
	(116270, '55', '5559', '555931', 'LIFEBUOY', 86595, '05', 'DIRECT', 2013, 3, '08', 7010.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(116271, '55', '5559', '555931', 'LIFEBUOY', 86603, '01', 'DIRECT', 2013, 3, '08', 14810.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(116272, '55', '5559', '555902', 'LOLOA', 86011, '41', 'DIRECT', 2013, 3, '08', 798320.00, 497.48, 262, 0.00, 0.00, 0.00, 0.00),
	(116273, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 3, '08', 757460.00, 470.80, 283, 0.00, 0.00, 0.00, 0.00),
	(116274, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 3, '08', 1025160.00, 599.82, 301, 0.00, 0.00, 0.00, 0.00),
	(116275, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86013, '01', 'DIRECT', 2013, 3, '08', 1462280.00, 176.79, 83, 0.00, 0.00, 0.00, 0.00),
	(116276, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86056, '01', 'DIRECT', 2013, 3, '08', 1030.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116277, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86106, '07', 'DIRECT', 2013, 3, '08', 36480.00, 32.40, 15, 0.00, 0.00, 0.00, 0.00),
	(116278, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86777, '01', 'DIRECT', 2013, 3, '08', 6370.00, 15.12, 7, 0.00, 0.00, 0.00, 0.00),
	(116279, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86868, '01', 'DIRECT', 2013, 3, '08', 61390.00, 25.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116280, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86959, '01', 'DIRECT', 2013, 3, '08', 44480.00, 25.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116281, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86975, '41', 'DIRECT', 2013, 3, '08', 54530.00, 34.56, 16, 0.00, 0.00, 0.00, 0.00),
	(116282, '55', '5559', '555923', 'MIENTA', 86299, '01', 'DIRECT', 2013, 3, '08', 561370.00, 45.60, 285, 0.00, 0.00, 0.00, 0.00),
	(116283, '55', '5559', '555923', 'MIENTA', 86868, '01', 'DIRECT', 2013, 3, '08', 169350.00, 97.60, 610, 0.00, 0.00, 0.00, 0.00),
	(116284, '55', '5559', '555923', 'MIENTA', 86959, '01', 'DIRECT', 2013, 3, '08', 14520.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(116285, '55', '5559', '555931', 'MOHINANI GROUP', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116286, '55', '5559', '555930', 'MOTHER\'S DAY', 86106, '07', 'DIRECT', 2013, 3, '08', 7290.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116287, '55', '5559', '555930', 'MOTHER\'S DAY', 86868, '01', 'DIRECT', 2013, 3, '08', 11980.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116288, '55', '5559', '555930', 'MOTHER\'S DAY', 86959, '01', 'DIRECT', 2013, 3, '08', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(116289, '55', '5559', '555930', 'MOTHER\'S DAY', 86975, '41', 'DIRECT', 2013, 3, '08', 9660.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116290, '55', '5559', '555932', 'RAS AL KHAIMAH.HOSP.', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116291, '55', '5559', '555932', 'RAS AL KHAIMAH.HOSP.', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116292, '55', '5559', '555932', 'RAS AL KHAIMAH.HOSP.', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116293, '55', '5559', '555936', 'ROXCEL', 84023, '19', 'DIRECT', 2013, 3, '08', 1080.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(116294, '55', '5559', '555906', 'SEHETAK FI KHATWETAK', 86744, '06', 'DIRECT', 2013, 3, '08', 54250.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(116295, '55', '5559', '555936', 'SILIXA', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116296, '55', '5559', '555918', 'STRATASYS', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116297, '55', '5559', '555912', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116298, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 86134, '01', 'DIRECT', 2013, 3, '08', 10190.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(116299, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 86142, '01', 'DIRECT', 2013, 3, '08', 10530.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(116300, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 86167, '01', 'DIRECT', 2013, 3, '08', 11390.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(116301, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 86298, '01', 'DIRECT', 2013, 3, '08', 17700.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(116302, '56', '5602', 'A95540', 'AWQAF', 86744, '06', 'DIRECT', 2013, 3, '08', 57500.00, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(116303, '56', '5602', 'D02821', 'DAR AL ORMAN', 86011, '41', 'DIRECT', 2013, 3, '08', 305090.00, 212.50, 152, 0.00, 0.00, 0.00, 0.00),
	(116304, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 3, '08', 3903300.00, 552.77, 395, 0.00, 0.00, 0.00, 0.00),
	(116305, '56', '5602', 'D02821', 'DAR AL ORMAN', 86035, '07', 'DIRECT', 2013, 3, '08', 60130.00, 36.12, 27, 0.00, 0.00, 0.00, 0.00),
	(116306, '56', '5602', 'D02821', 'DAR AL ORMAN', 86106, '07', 'DIRECT', 2013, 3, '08', 74570.00, 28.13, 13, 0.00, 0.00, 0.00, 0.00),
	(116307, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 3, '08', 77700.00, 21.00, 19, 0.00, 0.00, 0.00, 0.00),
	(116308, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 3, '08', 79870.00, 21.82, 18, 0.00, 0.00, 0.00, 0.00),
	(116309, '56', '5602', 'D02821', 'DAR AL ORMAN', 86160, '41', 'DIRECT', 2013, 3, '08', 21730.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116310, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 3, '08', 78420.00, 75.82, 84, 0.00, 0.00, 0.00, 0.00),
	(116311, '56', '5602', 'D02821', 'DAR AL ORMAN', 86216, '41', 'DIRECT', 2013, 3, '08', 37060.00, 36.64, 24, 0.00, 0.00, 0.00, 0.00),
	(116312, '56', '5602', 'D02821', 'DAR AL ORMAN', 86299, '01', 'DIRECT', 2013, 3, '08', 30000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116313, '56', '5602', 'D02821', 'DAR AL ORMAN', 86348, '08', 'DIRECT', 2013, 3, '08', 23060.00, 80.96, 38, 0.00, 0.00, 0.00, 0.00),
	(116314, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 3, '08', 1848190.00, 219.94, 106, 0.00, 0.00, 0.00, 0.00),
	(116315, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 3, '08', 461490.00, 248.04, 150, 0.00, 0.00, 0.00, 0.00),
	(116316, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 3, '08', 6380.00, 27.00, 30, 0.00, 0.00, 0.00, 0.00),
	(116317, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 3, '08', 76780.00, 32.15, 37, 0.00, 0.00, 0.00, 0.00),
	(116318, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 3, '08', 48760.00, 24.15, 17, 0.00, 0.00, 0.00, 0.00),
	(116319, '56', '5602', 'D02821', 'DAR AL ORMAN', 86975, '41', 'DIRECT', 2013, 3, '08', 32970.00, 28.81, 15, 0.00, 0.00, 0.00, 0.00),
	(116320, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 86926, '08', 'DIRECT', 2013, 3, '08', 94500.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(116321, '56', '5602', 'M04083', 'MEDECINS SANS F.', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116322, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 3, '08', 169230.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(116323, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 3, '08', 38170.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(116324, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 3, '08', 20820.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116325, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 3, '08', 29820.00, 28.32, 30, 0.00, 0.00, 0.00, 0.00),
	(116326, '56', '5602', 'M86726', 'MISR ALKHIR', 86299, '01', 'DIRECT', 2013, 3, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116327, '56', '5602', 'M86726', 'MISR ALKHIR', 86307, '06', 'DIRECT', 2013, 3, '08', 9360.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116328, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 3, '08', 39290.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(116329, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 3, '08', 4860.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(116330, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 3, '08', 103920.00, 39.83, 40, 0.00, 0.00, 0.00, 0.00),
	(116331, '56', '5602', 'M86726', 'MISR ALKHIR', 86876, '06', 'DIRECT', 2013, 3, '08', 5250.00, 6.16, 7, 0.00, 0.00, 0.00, 0.00),
	(116332, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 3, '08', 35900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(116333, '56', '5602', 'M86726', 'MISR ALKHIR', 86975, '41', 'DIRECT', 2013, 3, '08', 14340.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116334, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 3, '08', 42420.00, 30.24, 14, 0.00, 0.00, 0.00, 0.00),
	(116335, '56', '5602', 'R07945', 'RAFIQ HARIRI', 86199, '01', 'DIRECT', 2013, 3, '08', 98500.00, 48.14, 58, 0.00, 0.00, 0.00, 0.00),
	(116336, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 3, '08', 454690.00, 168.00, 112, 0.00, 0.00, 0.00, 0.00),
	(116337, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 3, '08', 451290.00, 166.50, 111, 0.00, 0.00, 0.00, 0.00),
	(116338, '56', '5602', 'R04937', 'RESALA', 86160, '41', 'DIRECT', 2013, 3, '08', 1238800.00, 285.00, 190, 0.00, 0.00, 0.00, 0.00),
	(116339, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 3, '08', 954560.00, 912.00, 608, 0.00, 0.00, 0.00, 0.00),
	(116340, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 3, '08', 818510.00, 487.50, 325, 0.00, 0.00, 0.00, 0.00),
	(116341, '56', '5602', 'R04937', 'RESALA', 86959, '01', 'DIRECT', 2013, 3, '08', 83220.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(116342, '56', '5602', 'R04937', 'RESALA', 86975, '41', 'DIRECT', 2013, 3, '08', 230530.00, 120.00, 80, 0.00, 0.00, 0.00, 0.00),
	(116343, '56', '5602', 'U00804', 'UNDP', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116344, '56', '5602', 'U00442', 'UNHCR RELGN/CHARI', 86314, '02', 'DIRECT', 2013, 3, '08', 1308300.00, 604.00, 302, 0.00, 0.00, 0.00, 0.00),
	(116345, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 3, '08', 39110.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(116346, '56', '5603', 'G04216', 'GEN.UNION OF SUD', 86249, '01', 'DIRECT', 2013, 3, '08', 1600.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(116347, '56', '5603', 'M05729', 'MUSLIM WORLD LGS', 86207, '15', 'DIRECT', 2013, 3, '08', 51550.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(116348, '56', '5603', 'N05550', 'NAT\'L F.SUDAN.Y.', 86249, '01', 'DIRECT', 2013, 3, '08', 6750.00, 22.50, 9, 0.00, 0.00, 0.00, 0.00),
	(116349, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 3, '08', 25300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116350, '56', '5603', 'P05244', 'PEACE CORPS', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116351, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83089, '29', 'DIRECT', 2013, 3, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116352, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 86199, '01', 'DIRECT', 2013, 3, '08', 56020.00, 21.97, 32, 0.00, 0.00, 0.00, 0.00),
	(116353, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116354, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 3, '08', 24070.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(116355, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 3, '08', 22450.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116356, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 3, '08', 71100.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116357, '56', '5603', 'Y00498', 'YASA', 86199, '01', 'DIRECT', 2013, 3, '08', 75600.00, 43.92, 24, 0.00, 0.00, 0.00, 0.00),
	(116358, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 3, '08', 39110.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(116359, '56', '5604', 'A19197', 'ABU DHABI GOLF C', 84014, '06', 'DIRECT', 2013, 3, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116360, '56', '5604', 'A38655', 'AL AHLI', 86090, '06', 'DIRECT', 2013, 3, '08', 204840.00, 50.76, 164, 0.00, 0.00, 0.00, 0.00),
	(116361, '56', '5604', 'A38655', 'AL AHLI', 86134, '01', 'DIRECT', 2013, 3, '08', 69020.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(116362, '56', '5604', 'A38655', 'AL AHLI', 86142, '01', 'DIRECT', 2013, 3, '08', 44080.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(116363, '56', '5604', 'A38655', 'AL AHLI', 86167, '01', 'DIRECT', 2013, 3, '08', 14000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(116364, '56', '5604', 'A38655', 'AL AHLI', 86307, '06', 'DIRECT', 2013, 3, '08', 20170.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(116365, '56', '5604', 'A38655', 'AL AHLI', 86587, '01', 'DIRECT', 2013, 3, '08', 16800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116366, '56', '5604', '560420', 'AL BADIA GOLF C.', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116367, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116368, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84026, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116369, '56', '5604', '560425', 'AL HAMRA MARINA', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116370, '56', '5604', '560472', 'AL MOUJ GOLF', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116371, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116372, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84026, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116373, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116374, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116375, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84026, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116376, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116377, '56', '5604', '560428', 'DUBAI GOLF', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116378, '56', '5604', '560428', 'DUBAI GOLF', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116379, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84014, '06', 'DIRECT', 2013, 3, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(116380, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 3, '08', 480.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(116381, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116382, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84014, '06', 'DIRECT', 2013, 3, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116383, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116384, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84026, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116385, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84039, '04', 'DIRECT', 2013, 3, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116386, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84106, '06', 'DIRECT', 2013, 3, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116387, '56', '5605', '560503', 'AL ERHAB', 86207, '15', 'DIRECT', 2013, 3, '08', 65820.00, 87.73, 31, 0.00, 0.00, 0.00, 0.00),
	(116388, '56', '5606', '560697', 'CENACLE DE LA L.', 86199, '01', 'DIRECT', 2013, 3, '08', 49000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(116389, '56', '5606', '560660', 'EDUCATIONAL PROF', 86011, '41', 'DIRECT', 2013, 3, '08', 354520.00, 200.00, 50, 0.00, 0.00, 0.00, 0.00),
	(116390, '56', '5606', '560660', 'EDUCATIONAL PROF', 86035, '07', 'DIRECT', 2013, 3, '08', 390480.00, 208.00, 52, 0.00, 0.00, 0.00, 0.00),
	(116391, '56', '5606', '560690', 'EGY.SOC.DERMAT.C', 86298, '01', 'DIRECT', 2013, 3, '08', 240410.00, 114.08, 713, 0.00, 0.00, 0.00, 0.00),
	(116392, '56', '5606', 'H06924', 'HABITAT', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116393, '56', '5606', 'K07992', 'KUNHADI.ORG', 86199, '01', 'DIRECT', 2013, 3, '08', 9760.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(116394, '56', '5606', 'S26029', 'SWISS BUS.COUNCL', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116395, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116396, '56', '5607', '560712', 'AL EKHWAN MOUSLM', 86134, '01', 'DIRECT', 2013, 3, '08', 3480.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(116397, '56', '5607', '560712', 'AL EKHWAN MOUSLM', 86142, '01', 'DIRECT', 2013, 3, '08', 3480.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(116398, '56', '5607', '560712', 'AL EKHWAN MOUSLM', 86167, '01', 'DIRECT', 2013, 3, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(116399, '56', '5607', '560712', 'AL EKHWAN MOUSLM', 86298, '01', 'DIRECT', 2013, 3, '08', 7810.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(116400, '56', '5607', '560757', 'FI SHI GHALAT', 86199, '01', 'DIRECT', 2013, 3, '08', 62000.00, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(116401, '56', '5607', '560707', 'HAUTE HORLOGERIE', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116402, '56', '5607', '560757', 'HAWER', 86199, '01', 'DIRECT', 2013, 3, '08', 52810.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(116403, '56', '5607', '560730', 'IMMDF', 83147, '18', 'DIRECT', 2013, 3, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116404, '56', '5607', '560754', 'NAT\'L F.KIDNEY P.', 86249, '01', 'DIRECT', 2013, 3, '08', 3520.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(116405, '56', '5607', '560728', 'ONE', 83555, '18', 'DIRECT', 2013, 3, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116406, '56', '5607', '560754', 'RABTT', 83022, '02', 'DIRECT', 2013, 3, '08', 24300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116407, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 3, '08', 21900.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(116408, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 3, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116409, '56', '5607', '560706', 'SHARJAH ART FOU.', 85036, '01', 'DIRECT', 2013, 3, '08', 8960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116410, '56', '5607', '560755', 'START', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116411, '56', '5607', '560755', 'START', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116412, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 3, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116413, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 3, '08', 182300.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(116414, '56', '5607', '560726', 'US-ASEAN', 83555, '18', 'DIRECT', 2013, 3, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116415, '56', '5607', '560755', 'WATER.ORG', 83014, '02', 'DIRECT', 2013, 3, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116417, '56', '5607', '560728', 'WORLD HEPATITIS', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116418, '56', '5608', '560812', 'AL BER WA AL TAQWA', 86056, '01', 'DIRECT', 2013, 3, '08', 11880.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(116419, '56', '5608', '560813', 'AL SHEFA DA\'WAH', 86934, '15', 'DIRECT', 2013, 3, '08', 43820.00, 15.63, 7, 0.00, 0.00, 0.00, 0.00),
	(116420, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 3, '08', 56970.00, 16.29, 13, 0.00, 0.00, 0.00, 0.00),
	(116421, '56', '5608', '560813', 'IBN BAZZ', 86611, '15', 'DIRECT', 2013, 3, '08', 25200.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116422, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 3, '08', 53170.00, 32.50, 13, 0.00, 0.00, 0.00, 0.00),
	(116423, '56', '5608', '560806', 'TAFSIR', 86934, '15', 'DIRECT', 2013, 3, '08', 1328750.00, 434.96, 196, 0.00, 0.00, 0.00, 0.00),
	(116424, '56', '5608', '560801', 'WAQF AL DA\'AWAH', 86611, '15', 'DIRECT', 2013, 3, '08', 13510.00, 5.46, 9, 0.00, 0.00, 0.00, 0.00),
	(116425, '56', '5608', '560811', 'ZAID BEN SABET', 86611, '15', 'DIRECT', 2013, 3, '08', 1389180.00, 855.11, 367, 0.00, 0.00, 0.00, 0.00),
	(116426, '57', '5702', 'A15380', 'AXA', 84042, '17', 'OMD', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116427, '57', '5702', 'A15380', 'AXA', 84093, '24', 'OMD', 2013, 3, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116428, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 86249, '01', 'DIRECT', 2013, 3, '08', 2610.00, 10.83, 11, 0.00, 0.00, 0.00, 0.00),
	(116429, '57', '5706', 'A00716', 'AROPE', 86199, '01', 'DIRECT', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116430, '57', '5706', 'G01414', 'GARGASH', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116431, '57', '5707', 'D00316', 'DREAM LAND REAL E', 86579, '01', 'AGA MEDIA', 2013, 3, '08', 218400.00, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(116432, '57', '5707', 'O01422', 'OCTAGON', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116433, '57', '5708', 'M05166', 'MAK', 81165, '02', 'DIRECT', 2013, 3, '08', 1650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116434, '57', '5708', 'M05200', 'MARSILIA', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116435, '57', '5708', 'S05602', 'SECON', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116436, '57', '5709', 'A17775', 'AMLAK', 81165, '02', 'MEDIAEDGE', 2013, 3, '08', 7970.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(116437, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116438, '57', '5711', '001359', '6 OCTOBER', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116439, '57', '5711', 'S17784', 'ST.GEORGE', 83303, '18', 'INTERNATIONAL ADV.', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116440, '57', '5711', 'S17784', 'ST.GEORGE', 83386, '18', 'INTERNATIONAL ADV.', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116441, '57', '5711', 'T06547', 'THE WAVES', 84079, '02', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116442, '57', '5711', 'U01577', 'UNITED R.E. CO.', 83147, '18', 'DIRECT', 2013, 3, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116443, '57', '5712', 'A91892', 'AL OFFOQ', 81165, '02', 'DIRECT', 2013, 3, '08', 4640.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(116444, '57', '5712', 'A93414', 'AMER GROUP', 86013, '01', 'DIRECT', 2013, 3, '08', 549500.00, 73.64, 74, 0.00, 0.00, 0.00, 0.00),
	(116445, '57', '5712', 'A93414', 'AMER GROUP', 86134, '01', 'DIRECT', 2013, 3, '08', 130880.00, 37.50, 30, 0.00, 0.00, 0.00, 0.00),
	(116446, '57', '5712', 'A93414', 'AMER GROUP', 86142, '01', 'DIRECT', 2013, 3, '08', 133200.00, 37.50, 30, 0.00, 0.00, 0.00, 0.00),
	(116447, '57', '5712', 'A93414', 'AMER GROUP', 86160, '41', 'DIRECT', 2013, 3, '08', 143320.00, 32.01, 32, 0.00, 0.00, 0.00, 0.00),
	(116448, '57', '5712', 'A93414', 'AMER GROUP', 86167, '01', 'DIRECT', 2013, 3, '08', 3120.00, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(116449, '57', '5712', 'A93414', 'AMER GROUP', 86587, '01', 'DIRECT', 2013, 3, '08', 209560.00, 113.36, 342, 0.00, 0.00, 0.00, 0.00),
	(116450, '57', '5712', 'A93414', 'AMER GROUP', 86777, '01', 'DIRECT', 2013, 3, '08', 31540.00, 90.89, 296, 0.00, 0.00, 0.00, 0.00),
	(116451, '57', '5712', 'A93414', 'AMER GROUP', 86868, '01', 'DIRECT', 2013, 3, '08', 105130.00, 52.98, 66, 0.00, 0.00, 0.00, 0.00),
	(116452, '57', '5712', 'A93414', 'AMER GROUP', 86876, '06', 'DIRECT', 2013, 3, '08', 5550.00, 6.27, 6, 0.00, 0.00, 0.00, 0.00),
	(116453, '57', '5712', 'B12570', 'BARWA', 83147, '18', 'DIRECT', 2013, 3, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116454, '57', '5712', 'B12570', 'BARWA', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116455, '57', '5712', 'B12570', 'BARWA', 84103, '18', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116456, '57', '5712', 'C08024', 'CGI', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116457, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 3, '08', 143350.00, 99.48, 585, 0.00, 0.00, 0.00, 0.00),
	(116458, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86064, '01', 'DIRECT', 2013, 3, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116459, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86134, '01', 'DIRECT', 2013, 3, '08', 343240.00, 140.56, 448, 0.00, 0.00, 0.00, 0.00),
	(116460, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86142, '01', 'DIRECT', 2013, 3, '08', 342900.00, 136.52, 428, 0.00, 0.00, 0.00, 0.00),
	(116461, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86160, '41', 'DIRECT', 2013, 3, '08', 39690.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(116462, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 3, '08', 193360.00, 183.68, 728, 0.00, 0.00, 0.00, 0.00),
	(116463, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86216, '41', 'DIRECT', 2013, 3, '08', 25180.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(116464, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86299, '01', 'DIRECT', 2013, 3, '08', 95000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(116465, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86307, '06', 'DIRECT', 2013, 3, '08', 4090.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(116466, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 3, '08', 284350.00, 119.96, 356, 0.00, 0.00, 0.00, 0.00),
	(116467, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 84940, '02', 'OMD', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116468, '57', '5712', 'E01913', 'EMAAR', 81165, '02', 'MEDIAEDGE', 2013, 3, '08', 25300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116469, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 3, '08', 69990.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(116470, '57', '5712', 'M84625', 'MANAZEL', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116471, '57', '5712', 'N10014', 'NEW HAWAI', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116472, '57', '5712', 'S20724', 'SYMPHONY', 86249, '01', 'DIRECT', 2013, 3, '08', 580.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116473, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 81165, '02', 'MAGNA GLOBAL', 2013, 3, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116474, '57', '5712', 'T08435', 'TDIC', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116475, '57', '5712', 'T08435', 'TDIC', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116476, '57', '5712', 'T08435', 'TDIC', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116477, '57', '5712', 'T10076', 'TRUST GROUP', 86035, '07', 'DIRECT', 2013, 3, '08', 4000.00, 160.00, 40, 0.00, 0.00, 0.00, 0.00),
	(116478, '57', '5712', 'T10076', 'TRUST GROUP', 86942, '31', 'DIRECT', 2013, 3, '08', 1800.00, 72.00, 18, 0.00, 0.00, 0.00, 0.00),
	(116479, '57', '5714', 'D09806', 'DELMA', 81165, '02', 'DIRECT', 2013, 3, '08', 1290.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(116480, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 3, '08', 59820.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116481, '57', '5714', 'S24956', 'SWEDISH CONNEC.', 81165, '02', 'DIRECT', 2013, 3, '08', 1110.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(116482, '57', '5715', 'A97750', 'ADNIC', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116483, '57', '5715', 'A97750', 'ADNIC', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116484, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116485, '57', '5715', 'A96012', 'AIG', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116486, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 3, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116487, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 3, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116488, '57', '5715', 'A96012', 'AIG', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116489, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116490, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 81165, '02', 'DIRECT', 2013, 3, '08', 37920.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116491, '57', '5717', 'A92113', 'AL REYAD R.E.INV', 81165, '02', 'DIRECT', 2013, 3, '08', 1110.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(116492, '57', '5717', 'A93040', 'ALIA', 81165, '02', 'DIRECT', 2013, 3, '08', 1290.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(116493, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 3, '08', 45290.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116494, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 81165, '02', 'DIRECT', 2013, 3, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116495, '57', '5717', 'O01289', 'ORASCOM', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116496, '57', '5717', 'P42054', 'PLUS PROPERTIES', 86199, '01', 'DIRECT', 2013, 3, '08', 66500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(116497, '57', '5718', 'A93414', 'AMER GROUP', 86777, '01', 'DIRECT', 2013, 3, '08', 480.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(116498, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 3, '08', 88000.00, 29.04, 66, 0.00, 0.00, 0.00, 0.00),
	(116499, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 86868, '01', 'DIRECT', 2013, 3, '08', 11220.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(116500, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 3, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116501, '57', '5718', '571816', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 3, '08', 208250.00, 28.00, 175, 0.00, 0.00, 0.00, 0.00),
	(116502, '57', '5718', '571816', 'MOUNTAIN VIEW', 86777, '01', 'DIRECT', 2013, 3, '08', 50.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116503, '57', '5719', '571996', 'CAIRO FEST.CITY', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116504, '57', '5719', 'F04034', 'FFA', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116505, '57', '5719', '571980', 'IGI', 81165, '02', 'DIRECT', 2013, 3, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116506, '57', '5719', '571991', 'MELLERSH &HARD.', 83386, '18', 'DIRECT', 2013, 3, '08', 24740.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(116507, '57', '5719', 'S25724', 'SOLIDAIRE', 86181, '01', 'DIRECT', 2013, 3, '08', 9030.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116508, '57', '5720', '572083', 'ABRAJ MISR', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116509, '57', '5720', '572073', 'AL GHAD AL MOSHR', 81165, '02', 'DIRECT', 2013, 3, '08', 3770.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116510, '57', '5720', '572098', 'AL MAABAR', 84864, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116511, '57', '5720', '572097', 'BRH GROUP', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116512, '57', '5720', '572049', 'CAPITAL HOME', 86167, '01', 'DIRECT', 2013, 3, '08', 89430.00, 84.96, 273, 0.00, 0.00, 0.00, 0.00),
	(116513, '57', '5720', '572049', 'CAPITAL HOME', 86216, '41', 'DIRECT', 2013, 3, '08', 143940.00, 137.04, 426, 0.00, 0.00, 0.00, 0.00),
	(116514, '57', '5720', '572049', 'CAPITAL HOME', 86307, '06', 'DIRECT', 2013, 3, '08', 3950.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(116515, '57', '5720', '572049', 'CAPITAL HOME', 86884, '41', 'DIRECT', 2013, 3, '08', 305210.00, 166.44, 498, 0.00, 0.00, 0.00, 0.00),
	(116516, '57', '5720', '572063', 'DAMAC', 84018, '23', 'DIRECT', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116517, '57', '5720', '572063', 'DAMAC', 86047, '01', 'DIRECT', 2013, 3, '08', 89210.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(116518, '57', '5720', '572063', 'DAMAC', 86314, '02', 'DIRECT', 2013, 3, '08', 101780.00, 18.24, 63, 0.00, 0.00, 0.00, 0.00),
	(116519, '57', '5720', '572001', 'ERA', 81165, '02', 'DIRECT', 2013, 3, '08', 1080.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(116520, '57', '5720', '572075', 'HARVEST', 84871, '24', 'DIRECT', 2013, 3, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116521, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 3, '08', 5187760.00, 3896.58, 885, 0.00, 0.00, 0.00, 0.00),
	(116522, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 3, '08', 3959060.00, 2211.06, 505, 0.00, 0.00, 0.00, 0.00),
	(116523, '57', '5720', '572074', 'HONEST', 86942, '31', 'DIRECT', 2013, 3, '08', 1580420.00, 1461.34, 334, 0.00, 0.00, 0.00, 0.00),
	(116524, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 3, '08', 9229400.00, 4999.35, 1137, 0.00, 0.00, 0.00, 0.00),
	(116525, '57', '5720', '572073', 'HYDE PARK', 81165, '02', 'DIRECT', 2013, 3, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116526, '57', '5720', 'K08884', 'KUWADICO', 81165, '02', 'DIRECT', 2013, 3, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116527, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116528, '57', '5720', '572082', 'MADA AL SHARQIAH R.E', 84043, '18', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116529, '57', '5720', '572056', 'MEAMAR GROUP', 81165, '02', 'DIRECT', 2013, 3, '08', 3660.00, 0.65, 4, 0.00, 0.00, 0.00, 0.00),
	(116530, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 3, '08', 591360.00, 81.02, 274, 0.00, 0.00, 0.00, 0.00),
	(116531, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 3, '08', 153880.00, 55.20, 98, 0.00, 0.00, 0.00, 0.00),
	(116532, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 3, '08', 141180.00, 52.51, 97, 0.00, 0.00, 0.00, 0.00),
	(116533, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 3, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(116534, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 3, '08', 90700.00, 86.16, 236, 0.00, 0.00, 0.00, 0.00),
	(116535, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86216, '41', 'DIRECT', 2013, 3, '08', 8330.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(116536, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86298, '01', 'DIRECT', 2013, 3, '08', 38140.00, 19.24, 70, 0.00, 0.00, 0.00, 0.00),
	(116537, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86307, '06', 'DIRECT', 2013, 3, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(116538, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 3, '08', 170370.00, 92.18, 283, 0.00, 0.00, 0.00, 0.00),
	(116539, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86777, '01', 'DIRECT', 2013, 3, '08', 11570.00, 50.40, 114, 0.00, 0.00, 0.00, 0.00),
	(116540, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86876, '06', 'DIRECT', 2013, 3, '08', 9600.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(116541, '57', '5720', '572081', 'NEW HOMES', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116542, '57', '5720', 'O00000', 'OTHERS', 81165, '02', 'DIRECT', 2013, 3, '08', 12640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116543, '57', '5720', '572096', 'RAKAEZ', 86011, '41', 'DIRECT', 2013, 3, '08', 650360.00, 420.00, 105, 0.00, 0.00, 0.00, 0.00),
	(116544, '57', '5720', '572096', 'RAKAEZ', 86035, '07', 'DIRECT', 2013, 3, '08', 827600.00, 472.00, 118, 0.00, 0.00, 0.00, 0.00),
	(116545, '57', '5720', '572082', 'RESIDENCE DEVELOPMEN', 81165, '02', 'DIRECT', 2013, 3, '08', 4960.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(116546, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 3, '08', 393720.00, 213.00, 213, 0.00, 0.00, 0.00, 0.00),
	(116547, '57', '5720', '572010', 'TABARAK HOLDING', 81165, '02', 'DIRECT', 2013, 3, '08', 5440.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(116548, '57', '5720', 'Y00208', 'YAFA MAK', 86868, '01', 'DIRECT', 2013, 3, '08', 410.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(116549, '57', '5721', '572144', 'TASWEEQ', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116550, '57', '5721', '572122', 'THE TOWER', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116551, '57', '5722', '572231', 'AQARI', 81165, '02', 'DIRECT', 2013, 3, '08', 1260.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(116552, '57', '5722', '572271', 'BALQEES', 81165, '02', 'DIRECT', 2013, 3, '08', 860.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(116553, '57', '5722', '572273', 'HEALTH CARE CITY', 81165, '02', 'DIRECT', 2013, 3, '08', 1860.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(116554, '57', '5723', '572316', 'B 2 B', 81165, '02', 'DIRECT', 2013, 3, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116555, '58', '5801', 'N03724', 'NATIONAL THEATRE', 86249, '01', 'DIRECT', 2013, 3, '08', 16800.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(116556, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 3, '08', 73500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(116557, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83311, '18', 'DIRECT', 2013, 3, '08', 53880.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(116558, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116559, '58', '5802', 'C08746', 'CONCERT', 86330, '08', 'DIRECT', 2013, 3, '08', 5090.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(116560, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 3, '08', 1604730.00, 987.61, 1254, 0.00, 0.00, 0.00, 0.00),
	(116561, '58', '5802', 'C08746', 'CONCERT', 86595, '05', 'DIRECT', 2013, 3, '08', 14030.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(116562, '58', '5802', 'C08746', 'CONCERT', 86777, '01', 'DIRECT', 2013, 3, '08', 42240.00, 111.63, 61, 0.00, 0.00, 0.00, 0.00),
	(116563, '58', '5802', 'C08746', 'CONCERT', 86892, '07', 'DIRECT', 2013, 3, '08', 195000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(116564, '58', '5802', 'C08746', 'CONCERT', 86918, '07', 'DIRECT', 2013, 3, '08', 1810.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(116565, '58', '5802', 'C08746', 'CONCERT', 86926, '08', 'DIRECT', 2013, 3, '08', 117090.00, 85.49, 103, 0.00, 0.00, 0.00, 0.00),
	(116566, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 3, '08', 176390.00, 79.21, 76, 0.00, 0.00, 0.00, 0.00),
	(116567, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 3, '08', 82860.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(116568, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116569, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116570, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116571, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116572, '58', '5802', 'J03594', 'JULIO IGLESIAS', 83360, '14', 'DIRECT', 2013, 3, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116573, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116574, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116575, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116576, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116577, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 84057, '16', 'MINDSHARE', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116578, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 84119, '16', 'MINDSHARE', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116579, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 84533, '16', 'MINDSHARE', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116580, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 84807, '16', 'MINDSHARE', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116581, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86047, '01', 'MINDSHARE', 2013, 3, '08', 110600.00, 14.00, 12, 0.00, 0.00, 0.00, 0.00),
	(116582, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86280, '07', 'MINDSHARE', 2013, 3, '08', 50590.00, 16.50, 13, 0.00, 0.00, 0.00, 0.00),
	(116583, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86736, '07', 'MINDSHARE', 2013, 3, '08', 149810.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(116584, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86918, '07', 'MINDSHARE', 2013, 3, '08', 101950.00, 35.16, 48, 0.00, 0.00, 0.00, 0.00),
	(116585, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 83329, '02', 'INITIATIVE MEDIA', 2013, 3, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116586, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 83360, '14', 'INITIATIVE MEDIA', 2013, 3, '08', 37000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116587, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 86064, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 1309390.00, 696.18, 246, 0.00, 0.00, 0.00, 0.00),
	(116588, '58', '5803', 'F04381', 'FORMULA 1', 84137, '16', 'INTERNATIONAL ADV.', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116589, '58', '5803', 'F04381', 'FORMULA 1', 84368, '16', 'INTERNATIONAL ADV.', 2013, 3, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116590, '58', '5803', 'F04381', 'FORMULA 1', 84939, '16', 'INTERNATIONAL ADV.', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116591, '58', '5803', 'X00001', 'XEROX', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116592, '58', '5810', '581084', 'FAZZA\' FALCON H.', 86064, '01', 'DIRECT', 2013, 3, '08', 21170.00, 11.32, 4, 0.00, 0.00, 0.00, 0.00),
	(116593, '58', '5810', 'R09421', 'RED BULL X FIGH.', 86736, '07', 'ZENITH MEDIA', 2013, 3, '08', 42450.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(116594, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 84031, '21', 'MINDSHARE', 2013, 3, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116595, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 3, '08', 5897470.00, 628.00, 314, 0.00, 0.00, 0.00, 0.00),
	(116596, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 3, '08', 2146340.00, 1404.00, 702, 0.00, 0.00, 0.00, 0.00),
	(116597, '58', '5812', 'D01762', 'DREAMLAND', 83329, '02', 'AGA MEDIA', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116598, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86595, '05', 'DIRECT', 2013, 3, '08', 55930.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(116599, '58', '5812', '581252', 'FERRARI WORLD', 86047, '01', 'DIRECT', 2013, 3, '08', 91050.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(116600, '58', '5812', '581252', 'FERRARI WORLD', 86064, '01', 'DIRECT', 2013, 3, '08', 23900.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(116601, '58', '5812', '581252', 'FERRARI WORLD', 86215, '01', 'DIRECT', 2013, 3, '08', 66730.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(116602, '58', '5812', '581252', 'FERRARI WORLD', 86280, '07', 'DIRECT', 2013, 3, '08', 53820.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(116603, '58', '5812', '581252', 'FERRARI WORLD', 86603, '01', 'DIRECT', 2013, 3, '08', 61490.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(116604, '58', '5812', '581252', 'FERRARI WORLD', 86736, '07', 'DIRECT', 2013, 3, '08', 25750.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(116605, '58', '5812', '581252', 'FERRARI WORLD', 86892, '07', 'DIRECT', 2013, 3, '08', 164980.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(116606, '58', '5812', '581262', 'SAFA PARK', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116607, '58', '5812', 'S19274', 'SKI DUBAI', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116608, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116609, '58', '5812', '581258', 'YAS WATERWORLD', 84031, '21', 'DIRECT', 2013, 3, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116610, '58', '5812', '581258', 'YAS WATERWORLD', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116611, '58', '5813', '581359', 'ABU DHABI FESTVL', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116612, '58', '5813', '581359', 'ABU DHABI FESTVL', 85101, '37', 'DIRECT', 2013, 3, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116613, '58', '5813', '581359', 'ABU DHABI FESTVL', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116614, '58', '5813', '581391', 'AL BAQ\'AAH INT\'L F.', 86249, '01', 'DIRECT', 2013, 3, '08', 4400.00, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(116615, '58', '5813', 'A39691', 'AL BUSTAN FEST.', 86199, '01', 'DIRECT', 2013, 3, '08', 170000.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(116616, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 3, '08', 827280.00, 299.17, 184, 0.00, 0.00, 0.00, 0.00),
	(116617, '58', '5813', '581391', 'CULTURAL & TOURISM F', 86249, '01', 'DIRECT', 2013, 3, '08', 3960.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(116618, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 86047, '01', 'MINDSHARE', 2013, 3, '08', 237160.00, 20.79, 63, 0.00, 0.00, 0.00, 0.00),
	(116619, '58', '5813', 'F38677', 'FESTIVAL I.L.AF.', 85210, '21', 'DIRECT', 2013, 3, '08', 14400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116620, '58', '5813', '581390', 'MY MUSIC X', 84716, '01', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116621, '58', '5813', '581390', 'QASR AL HOSN', 86215, '01', 'DIRECT', 2013, 3, '08', 306760.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(116622, '58', '5813', '581390', 'QASR ALHOSN FESTIVAL', 86064, '01', 'DIRECT', 2013, 3, '08', 72030.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(116623, '58', '5813', '581382', 'SAUDI FILM', 86181, '01', 'DIRECT', 2013, 3, '08', 2922560.00, 814.00, 407, 0.00, 0.00, 0.00, 0.00),
	(116624, '58', '5813', '581382', 'SAUDI FILM', 86315, '07', 'DIRECT', 2013, 3, '08', 3748730.00, 1190.00, 595, 0.00, 0.00, 0.00, 0.00),
	(116625, '58', '5813', '581382', 'SAUDI FILM', 86363, '08', 'DIRECT', 2013, 3, '08', 4010000.00, 2042.00, 1021, 0.00, 0.00, 0.00, 0.00),
	(116626, '58', '5813', '581382', 'SAUDI FILM', 86926, '08', 'DIRECT', 2013, 3, '08', 1647000.00, 864.00, 432, 0.00, 0.00, 0.00, 0.00),
	(116627, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 86983, '41', 'DIRECT', 2013, 3, '08', 354600.00, 188.10, 136, 0.00, 0.00, 0.00, 0.00),
	(116628, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 86991, '20', 'DIRECT', 2013, 3, '08', 235000.00, 85.50, 65, 0.00, 0.00, 0.00, 0.00),
	(116629, '58', '5814', 'A90056', 'AFRICAN BANKER A', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116630, '58', '5814', 'A95282', 'AUDIO TONIC', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116631, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116632, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84484, '21', 'DIRECT', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116633, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 3, '08', 27770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116634, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 3, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116635, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84098, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116636, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116637, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116638, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116639, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84484, '21', 'DIRECT', 2013, 3, '08', 12220.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116640, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116641, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116642, '58', '5814', 'D08432', 'DIGITAL STUD.I.L', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116643, '58', '5814', 'H06599', 'HOTELIER AWARDS', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116644, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84484, '21', 'DIRECT', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116645, '58', '5814', 'M85019', 'MENA CRISTAL AW.', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116646, '58', '5814', 'Q01579', 'QUIZ SHOW', 86064, '01', 'DIRECT', 2013, 3, '08', 24060.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(116647, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86047, '01', 'UM7', 2013, 3, '08', 85290.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(116648, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86314, '02', 'UM7', 2013, 3, '08', 96890.00, 18.00, 17, 0.00, 0.00, 0.00, 0.00),
	(116649, '58', '5814', 'S21221', 'SPRING OF CULTUR', 86603, '01', 'UM7', 2013, 3, '08', 30000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(116650, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116651, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116652, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116653, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116654, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116655, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116656, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 208030.00, 225.69, 132, 0.00, 0.00, 0.00, 0.00),
	(116657, '58', '5815', '581564', 'ANDREA BOCELLI I', 83329, '02', 'DIRECT', 2013, 3, '08', 16330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116658, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116659, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116660, '58', '5815', '581583', 'CATERER M.E.AWA.', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116661, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 83303, '18', 'DIRECT', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116662, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116663, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116664, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116665, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116666, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116667, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116668, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116669, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116670, '58', '5815', 'F38429', 'FACILITIES MGT.A', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116671, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116672, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116673, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116674, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 83329, '02', 'DIRECT', 2013, 3, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116675, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116676, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116677, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116678, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 86314, '02', 'DIRECT', 2013, 3, '08', 146150.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(116679, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 3, '08', 6340.00, 25.72, 21, 0.00, 0.00, 0.00, 0.00),
	(116680, '58', '5817', '581784', 'DRM', 86199, '01', 'DIRECT', 2013, 3, '08', 98570.00, 61.42, 37, 0.00, 0.00, 0.00, 0.00),
	(116681, '58', '5817', '581704', 'DUBAI INT\'L PRNT', 84023, '19', 'DIRECT', 2013, 3, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116682, '58', '5817', '581710', 'FEST.OF LITERAT.', 83360, '14', 'DIRECT', 2013, 3, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116683, '58', '5817', '581765', 'GUNS N\'ROSES', 83329, '02', 'DIRECT', 2013, 3, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116684, '58', '5817', '581793', 'LAURA KHALIL', 86199, '01', 'DIRECT', 2013, 3, '08', 34770.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(116685, '58', '5817', '581712', 'M.E.EVENT AWARDS', 84011, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116686, '58', '5817', '581732', 'MEED QUALITY AW.', 83147, '18', 'DIRECT', 2013, 3, '08', 101070.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(116687, '58', '5817', 'N12855', 'NETWORK WORLD ME', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116688, '58', '5817', 'N12855', 'NETWORK WORLD ME', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116689, '58', '5817', 'R03999', 'RED CARPET', 84385, '16', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116690, '58', '5818', '581845', 'AFRICAN COURSE RACIN', 86167, '01', 'DIRECT', 2013, 3, '08', 4180.00, 4.32, 2, 0.00, 0.00, 0.00, 0.00),
	(116691, '58', '5818', '581845', 'AFRICAN COURSE RACIN', 86307, '06', 'DIRECT', 2013, 3, '08', 442730.00, 378.48, 177, 0.00, 0.00, 0.00, 0.00),
	(116692, '58', '5818', '581845', 'CHI AL SHAQAB', 86744, '06', 'DIRECT', 2013, 3, '08', 167500.00, 73.04, 44, 0.00, 0.00, 0.00, 0.00),
	(116693, '58', '5818', '581806', 'DRAGON BOAT FEST', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116694, '58', '5818', '581811', 'DUBAI POLO G.C.S', 83329, '02', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116695, '58', '5818', '581843', 'FERRARI RACING D.', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116696, '58', '5818', '581844', 'INSPIR.WOMEN F.', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116697, '58', '5818', '581833', 'SUDANI PREMIER LEAG.', 86249, '01', 'DIRECT', 2013, 3, '08', 5120.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(116698, '58', '5818', '581846', 'SUPPORT YOUR EXTREME', 84091, '18', 'DIRECT', 2013, 3, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116699, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 3, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(116700, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116701, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 3, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116702, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116703, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116704, '58', '5819', '581994', 'CARTIER WOMEN\'S I.A.', 83022, '02', 'DIRECT', 2013, 3, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116705, '58', '5819', '581990', 'CEO INDIAN AWARDS', 84098, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116706, '58', '5819', '581990', 'CEO INDIAN AWARDS', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116707, '58', '5819', '581916', 'CONST.WEEK OMAN', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116708, '58', '5819', '581916', 'CONST.WEEK OMAN', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116709, '58', '5819', '581923', 'EU - LEBANON COOP.D.', 86199, '01', 'DIRECT', 2013, 3, '08', 45460.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(116710, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116711, '58', '5819', '581979', 'MAJID BIN MOHAMED', 86064, '01', 'DIRECT', 2013, 3, '08', 1119880.00, 463.14, 279, 0.00, 0.00, 0.00, 0.00),
	(116712, '58', '5819', '581983', 'NOEL GALLAGHER', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116713, '58', '5819', '581989', 'RED BULL SOUND CLASH', 86106, '07', 'DIRECT', 2013, 3, '08', 67990.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(116714, '58', '5819', '581989', 'RED BULL SOUND CLASH', 86868, '01', 'DIRECT', 2013, 3, '08', 52690.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(116715, '58', '5819', '581989', 'RED BULL SOUND CLASH', 86959, '01', 'DIRECT', 2013, 3, '08', 45160.00, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(116716, '58', '5819', '581989', 'RED BULL SOUND CLASH', 86975, '41', 'DIRECT', 2013, 3, '08', 63200.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(116717, '58', '5819', '581990', 'SAUDI SAND STORM', 86047, '01', 'DIRECT', 2013, 3, '08', 209390.00, 28.79, 18, 0.00, 0.00, 0.00, 0.00),
	(116718, '58', '5819', '581990', 'SAUDI SAND STORM', 86280, '07', 'DIRECT', 2013, 3, '08', 119320.00, 28.79, 18, 0.00, 0.00, 0.00, 0.00),
	(116719, '58', '5819', '581990', 'SAUDI SAND STORM', 86603, '01', 'DIRECT', 2013, 3, '08', 168260.00, 44.60, 28, 0.00, 0.00, 0.00, 0.00),
	(116720, '58', '5819', '581990', 'SAUDI SAND STORM', 86736, '07', 'DIRECT', 2013, 3, '08', 256670.00, 84.86, 50, 0.00, 0.00, 0.00, 0.00),
	(116721, '58', '5819', '581990', 'SAUDI SAND STORM', 86918, '07', 'DIRECT', 2013, 3, '08', 77720.00, 30.45, 18, 0.00, 0.00, 0.00, 0.00),
	(116722, '58', '5819', '581951', 'SPIA', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116723, '58', '5819', '581951', 'SPIA', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116724, '58', '5819', '581951', 'SPIA', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116725, '58', '5819', '581950', 'STING', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116726, '58', '5819', '581946', 'TANIA KASSIS', 86199, '01', 'DIRECT', 2013, 3, '08', 11500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(116727, '58', '5819', '581994', 'TWINS PLUS FESTIVAL', 84076, '01', 'DIRECT', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116728, '58', '5820', '582001', 'STAR FIESTA', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116729, '59', '5901', 'A00217', 'AL BUSTAN', 84103, '18', 'OMD', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116730, '59', '5901', 'B02463', 'BEST WESTERN', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116731, '59', '5901', 'B02473', 'BIN MAJID BEACH', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116732, '59', '5901', 'B02473', 'BIN MAJID BEACH', 85654, '18', 'DIRECT', 2013, 3, '08', 1630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116733, '59', '5901', 'C02816', 'COSMOPOLITAN', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116734, '59', '5901', 'G01489', 'GULF HOTEL', 84027, '21', 'DIRECT', 2013, 3, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116735, '59', '5901', 'H00157', 'HOLIDAY INN', 84871, '24', 'DIRECT', 2013, 3, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116736, '59', '5901', 'H01325', 'HYATT HOTEL', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116737, '59', '5901', 'I00054', 'INTR CONTINENTAL', 83329, '02', 'UM7', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116738, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84049, '01', 'UM7', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116739, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84558, '21', 'UM7', 2013, 3, '08', 4950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116740, '59', '5901', 'M02971', 'MAJESTIC HOTEL', 82016, '21', 'DIRECT', 2013, 3, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116741, '59', '5901', 'M04577', 'MARRIOTT', 83311, '18', 'A.M.C', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116742, '59', '5901', 'M04577', 'MARRIOTT', 84031, '21', 'A.M.C', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116743, '59', '5901', 'M04577', 'MARRIOTT', 85639, '03', 'A.M.C', 2013, 3, '08', 13960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116744, '59', '5901', 'M80193', 'MOVENPICK', 84031, '21', 'AGA MEDIA', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116745, '59', '5901', 'M80193', 'MOVENPICK', 84103, '18', 'AGA MEDIA', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116746, '59', '5901', 'M80193', 'MOVENPICK', 84940, '02', 'AGA MEDIA', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116747, '59', '5901', 'M80193', 'MOVENPICK', 85282, '37', 'AGA MEDIA', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116748, '59', '5901', 'M80193', 'MOVENPICK', 86892, '07', 'AGA MEDIA', 2013, 3, '08', 5600.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(116749, '59', '5901', 'M80193', 'MOVENPICK', 86983, '41', 'AGA MEDIA', 2013, 3, '08', 18220.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(116750, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116751, '59', '5901', 'R00091', 'RAMADA', 82016, '21', 'DIRECT', 2013, 3, '08', 3960.00, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(116752, '59', '5901', 'R00091', 'RAMADA', 84027, '21', 'DIRECT', 2013, 3, '08', 1230.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116753, '59', '5901', 'R00091', 'RAMADA', 84048, '21', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116754, '59', '5901', 'R00091', 'RAMADA', 84104, '21', 'DIRECT', 2013, 3, '08', 7320.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(116755, '59', '5901', 'R00091', 'RAMADA', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116756, '59', '5901', 'S03880', 'SANDS', 84048, '21', 'A.M.C', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116757, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 3, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116758, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116759, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116760, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116761, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 85639, '03', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116762, '59', '5901', 'S00365', 'SHERATON', 84202, '04', 'MEDIAEDGE', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116763, '59', '5901', 'S14671', 'SOFITEL', 84020, '03', 'UM7', 2013, 3, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116764, '59', '5901', 'S14671', 'SOFITEL', 84031, '21', 'UM7', 2013, 3, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116765, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116766, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116767, '59', '5903', 'T07203', 'TRILOGY', 84716, '01', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116768, '59', '5903', 'X00412', 'XL BEACH CLUB', 84716, '01', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116769, '59', '5903', 'Y00301', 'YACHT CLUB', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116770, '59', '5904', 'B05515', 'BICE', 84084, '12', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116771, '59', '5904', 'B00467', 'BUKHARA', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116772, '59', '5906', '590635', 'ROYAL CATERING', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116773, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 3, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116774, '59', '5907', 'B03714', 'BEACH ROTANA', 84559, '21', 'AGA MEDIA', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116775, '59', '5907', 'B03714', 'BEACH ROTANA', 85654, '18', 'AGA MEDIA', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116776, '59', '5907', 'C04309', 'CROWNE PLAZA', 84027, '21', 'MEDIAEDGE', 2013, 3, '08', 1640.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(116777, '59', '5907', 'C04309', 'CROWNE PLAZA', 84031, '21', 'MEDIAEDGE', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116778, '59', '5907', 'C04309', 'CROWNE PLAZA', 84558, '21', 'MEDIAEDGE', 2013, 3, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116779, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 3, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116780, '59', '5907', 'G03637', 'GRAND HYATT', 84027, '21', 'DIRECT', 2013, 3, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116781, '59', '5907', 'H02272', 'HARBOUR PLAZA', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116782, '59', '5907', 'K03968', 'KEMPINSKI', 84559, '21', 'OMD', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116783, '59', '5907', 'M04150', 'MAFRAQ', 84048, '21', 'DIRECT', 2013, 3, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116784, '59', '5907', 'M04150', 'MAFRAQ', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116785, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 3, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116786, '59', '5907', 'M04577', 'MARRIOTT', 84104, '21', 'MEDIACOM', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116787, '59', '5907', 'M77857', 'MILLENNIUM', 84027, '21', 'DIRECT', 2013, 3, '08', 3660.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116788, '59', '5907', 'N01287', 'NOVOTEL', 84048, '21', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116789, '59', '5907', 'R01689', 'RAMI INT\'L', 82016, '21', 'DIRECT', 2013, 3, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116790, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83329, '02', 'UM7', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116791, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116792, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84037, '18', 'UM7', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116793, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84048, '21', 'UM7', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116794, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116795, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84559, '21', 'UM7', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116796, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84780, '03', 'UM7', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116797, '59', '5907', 'S13266', 'SUN INT\'L', 84484, '21', 'DIRECT', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116798, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84027, '21', 'DIRECT', 2013, 3, '08', 2280.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(116799, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116800, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 85639, '03', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116801, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 3, '08', 286140.00, 87.76, 387, 0.00, 0.00, 0.00, 0.00),
	(116802, '59', '5909', '590966', 'BASMATIO', 86011, '41', 'DIRECT', 2013, 3, '08', 2685260.00, 1808.00, 904, 0.00, 0.00, 0.00, 0.00),
	(116803, '59', '5909', '590966', 'BASMATIO', 86035, '07', 'DIRECT', 2013, 3, '08', 1109410.00, 728.00, 364, 0.00, 0.00, 0.00, 0.00),
	(116804, '59', '5909', 'B00478', 'BURGER KING', 86280, '07', 'OPTIMEDIA', 2013, 3, '08', 69660.00, 17.07, 72, 0.00, 0.00, 0.00, 0.00),
	(116805, '59', '5909', 'B00478', 'BURGER KING', 86603, '01', 'OPTIMEDIA', 2013, 3, '08', 54250.00, 16.51, 60, 0.00, 0.00, 0.00, 0.00),
	(116806, '59', '5909', 'B00478', 'BURGER KING', 86736, '07', 'OPTIMEDIA', 2013, 3, '08', 1160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(116807, '59', '5909', 'B00478', 'BURGER KING', 86892, '07', 'OPTIMEDIA', 2013, 3, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(116808, '59', '5909', 'B00478', 'BURGER KING', 86942, '31', 'OPTIMEDIA', 2013, 3, '08', 157150.00, 92.00, 184, 0.00, 0.00, 0.00, 0.00),
	(116809, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 3, '08', 123520.00, 37.24, 28, 0.00, 0.00, 0.00, 0.00),
	(116810, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 3, '08', 401790.00, 128.04, 99, 0.00, 0.00, 0.00, 0.00),
	(116811, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86207, '15', 'PHD', 2013, 3, '08', 281730.00, 105.76, 367, 0.00, 0.00, 0.00, 0.00),
	(116812, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 3, '08', 582440.00, 195.21, 150, 0.00, 0.00, 0.00, 0.00),
	(116813, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 3, '08', 215020.00, 105.07, 79, 0.00, 0.00, 0.00, 0.00),
	(116814, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 3, '08', 208700.00, 122.38, 94, 0.00, 0.00, 0.00, 0.00),
	(116815, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 3, '08', 483880.00, 196.19, 149, 0.00, 0.00, 0.00, 0.00),
	(116816, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 207990.00, 48.07, 176, 0.00, 0.00, 0.00, 0.00),
	(116817, '59', '5909', 'H00037', 'HARDEES', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 85910.00, 33.60, 210, 0.00, 0.00, 0.00, 0.00),
	(116818, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 99920.00, 34.40, 127, 0.00, 0.00, 0.00, 0.00),
	(116819, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 1263730.00, 71.74, 252, 0.00, 0.00, 0.00, 0.00),
	(116820, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 54680.00, 9.14, 10, 0.00, 0.00, 0.00, 0.00),
	(116821, '59', '5909', 'K00049', 'KFC', 86078, '41', 'INITIATIVE MEDIA', 2013, 3, '08', 56780.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(116822, '59', '5909', 'K00049', 'KFC', 86160, '41', 'INITIATIVE MEDIA', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(116823, '59', '5909', 'K00049', 'KFC', 86181, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 133410.00, 32.00, 200, 0.00, 0.00, 0.00, 0.00),
	(116824, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 36280.00, 7.62, 7, 0.00, 0.00, 0.00, 0.00),
	(116825, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 340020.00, 78.40, 276, 0.00, 0.00, 0.00, 0.00),
	(116826, '59', '5909', 'K00049', 'KFC', 86299, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 930300.00, 85.08, 411, 0.00, 0.00, 0.00, 0.00),
	(116827, '59', '5909', 'K00049', 'KFC', 86315, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 26580.00, 19.36, 121, 0.00, 0.00, 0.00, 0.00),
	(116828, '59', '5909', 'K00049', 'KFC', 86363, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 69240.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(116829, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 130790.00, 26.74, 116, 0.00, 0.00, 0.00, 0.00),
	(116830, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 414590.00, 126.44, 431, 0.00, 0.00, 0.00, 0.00),
	(116831, '59', '5909', 'K00049', 'KFC', 86660, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 17780.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(116832, '59', '5909', 'K00049', 'KFC', 86686, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 24270.00, 16.00, 33, 0.00, 0.00, 0.00, 0.00),
	(116833, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 201140.00, 62.00, 207, 0.00, 0.00, 0.00, 0.00),
	(116834, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 65990.00, 36.52, 97, 0.00, 0.00, 0.00, 0.00),
	(116835, '59', '5909', 'K00049', 'KFC', 86892, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 11010.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(116836, '59', '5909', 'K00049', 'KFC', 86918, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 42080.00, 17.12, 107, 0.00, 0.00, 0.00, 0.00),
	(116837, '59', '5909', 'K00049', 'KFC', 86926, '08', 'INITIATIVE MEDIA', 2013, 3, '08', 85480.00, 41.80, 214, 0.00, 0.00, 0.00, 0.00),
	(116838, '59', '5909', 'K00049', 'KFC', 86983, '41', 'INITIATIVE MEDIA', 2013, 3, '08', 17450.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(116839, '59', '5909', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 33110.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(116840, '59', '5909', 'M00167', 'MCDONALD\'S', 83261, '03', 'UM7', 2013, 3, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116841, '59', '5909', 'M00167', 'MCDONALD\'S', 86013, '01', 'UM7', 2013, 3, '08', 75140.00, 10.62, 16, 0.00, 0.00, 0.00, 0.00),
	(116842, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 3, '08', 396800.00, 76.12, 77, 0.00, 0.00, 0.00, 0.00),
	(116843, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 3, '08', 99800.00, 22.06, 23, 0.00, 0.00, 0.00, 0.00),
	(116844, '59', '5909', 'M00167', 'MCDONALD\'S', 86134, '01', 'UM7', 2013, 3, '08', 107630.00, 34.01, 50, 0.00, 0.00, 0.00, 0.00),
	(116845, '59', '5909', 'M00167', 'MCDONALD\'S', 86142, '01', 'UM7', 2013, 3, '08', 83830.00, 26.86, 39, 0.00, 0.00, 0.00, 0.00),
	(116846, '59', '5909', 'M00167', 'MCDONALD\'S', 86160, '41', 'UM7', 2013, 3, '08', 25360.00, 6.14, 8, 0.00, 0.00, 0.00, 0.00),
	(116847, '59', '5909', 'M00167', 'MCDONALD\'S', 86167, '01', 'UM7', 2013, 3, '08', 20040.00, 21.78, 29, 0.00, 0.00, 0.00, 0.00),
	(116848, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 3, '08', 329530.00, 115.22, 111, 0.00, 0.00, 0.00, 0.00),
	(116849, '59', '5909', 'M00167', 'MCDONALD\'S', 86299, '01', 'UM7', 2013, 3, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116850, '59', '5909', 'M00167', 'MCDONALD\'S', 86306, '05', 'UM7', 2013, 3, '08', 19200.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(116851, '59', '5909', 'M00167', 'MCDONALD\'S', 86595, '05', 'UM7', 2013, 3, '08', 52970.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(116852, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 3, '08', 190530.00, 66.18, 69, 0.00, 0.00, 0.00, 0.00),
	(116853, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 3, '08', 344050.00, 203.84, 218, 0.00, 0.00, 0.00, 0.00),
	(116854, '59', '5909', 'M00167', 'MCDONALD\'S', 86686, '07', 'UM7', 2013, 3, '08', 64130.00, 56.90, 61, 0.00, 0.00, 0.00, 0.00),
	(116855, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 3, '08', 201150.00, 83.42, 97, 0.00, 0.00, 0.00, 0.00),
	(116856, '59', '5909', 'M00167', 'MCDONALD\'S', 86868, '01', 'UM7', 2013, 3, '08', 153840.00, 63.61, 87, 0.00, 0.00, 0.00, 0.00),
	(116857, '59', '5909', 'M00167', 'MCDONALD\'S', 86876, '06', 'UM7', 2013, 3, '08', 26200.00, 32.96, 35, 0.00, 0.00, 0.00, 0.00),
	(116858, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 3, '08', 49020.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(116859, '59', '5909', 'M00167', 'MCDONALD\'S', 86959, '01', 'UM7', 2013, 3, '08', 94790.00, 35.90, 56, 0.00, 0.00, 0.00, 0.00),
	(116860, '59', '5909', 'M00167', 'MCDONALD\'S', 86975, '41', 'UM7', 2013, 3, '08', 56430.00, 32.72, 47, 0.00, 0.00, 0.00, 0.00),
	(116861, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 136290.00, 13.97, 16, 0.00, 0.00, 0.00, 0.00),
	(116862, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 183980.00, 32.90, 38, 0.00, 0.00, 0.00, 0.00),
	(116863, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 201740.00, 46.28, 176, 0.00, 0.00, 0.00, 0.00),
	(116864, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 131700.00, 18.62, 21, 0.00, 0.00, 0.00, 0.00),
	(116865, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 604650.00, 181.08, 285, 0.00, 0.00, 0.00, 0.00),
	(116866, '59', '5909', 'P00197', 'PIZZA HUT', 86686, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 61710.00, 61.64, 63, 0.00, 0.00, 0.00, 0.00),
	(116867, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 3, '08', 272640.00, 43.53, 58, 0.00, 0.00, 0.00, 0.00),
	(116868, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116869, '59', '5910', 'C10444', 'COFFEE PLANET', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116870, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116871, '59', '5910', 'K06652', 'KRISPY KREME', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116872, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116873, '59', '5912', 'C06410', 'CENTRALE', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116874, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 3, '08', 488300.00, 244.00, 244, 0.00, 0.00, 0.00, 0.00),
	(116875, '59', '5914', 'B06620', 'BARASTI', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116876, '59', '5914', '591486', 'BELGIAN BEER CFE', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116877, '59', '5914', 'B15453', 'BORD EAU', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116878, '59', '5914', '591498', 'CALABAR', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116879, '59', '5914', 'C11353', 'CERTO', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116880, '59', '5914', 'E07584', 'ELIA', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116881, '59', '5914', 'H04886', 'HOI AN', 83329, '02', 'DIRECT', 2013, 3, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116882, '59', '5914', 'H04886', 'HOI AN', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116883, '59', '5914', 'H08079', 'HUKAMA', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116884, '59', '5914', '591496', 'MAZINA', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116885, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116886, '59', '5914', 'N12507', 'NASIMI BEACH', 84716, '01', 'DIRECT', 2013, 3, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116887, '59', '5914', 'N05655', 'NOMAD', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116888, '59', '5914', 'O40282', 'OBSERVATORY', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116889, '59', '5914', 'P05170', 'PALM GRILL', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116890, '59', '5914', 'P05170', 'PALM GRILL', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116891, '59', '5914', 'S16127', 'SHANG PALACE', 84084, '12', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116892, '59', '5914', 'T09549', 'TAMANYA TERRACE', 83329, '02', 'DIRECT', 2013, 3, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116893, '59', '5914', 'T09549', 'TAMANYA TERRACE', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116894, '59', '5915', 'C02852', 'CHILIS', 84084, '12', 'MINDSHARE', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116895, '59', '5917', '591797', 'AL HOKAIR', 84049, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116896, '59', '5917', 'A40142', 'AL RAHA BEACH', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116897, '59', '5917', 'A40142', 'AL RAHA BEACH', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116898, '59', '5917', '591797', 'ARMANI', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116899, '59', '5917', '591773', 'CRISTAL', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116900, '59', '5917', '591796', 'DOUBLE TREE', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116901, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116902, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116903, '59', '5917', '591782', 'FAIRMONT', 84048, '21', 'DIRECT', 2013, 3, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116904, '59', '5917', 'G08379', 'GLORIA', 84027, '21', 'DIRECT', 2013, 3, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116905, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116906, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116907, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116908, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116909, '59', '5917', '591774', 'HATTA FORT HOTEL', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116910, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83261, '03', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116911, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116912, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116913, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 3, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116914, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84104, '21', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116915, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84146, '18', 'DIRECT', 2013, 3, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116916, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116917, '59', '5917', 'M88661', 'MEDIA ROTANA', 84084, '12', 'DIRECT', 2013, 3, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116918, '59', '5917', 'M88661', 'MEDIA ROTANA', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116919, '59', '5917', 'M82055', 'MERWEB AL SAD', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116920, '59', '5917', '591794', 'MEYDAN', 84027, '21', 'DIRECT', 2013, 3, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116921, '59', '5917', '591794', 'MEYDAN', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116922, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 3, '08', 2700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116923, '59', '5917', 'R08712', 'RADISSON BLU', 84027, '21', 'DIRECT', 2013, 3, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116924, '59', '5917', 'R08712', 'RADISSON BLU', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116925, '59', '5917', 'R08712', 'RADISSON BLU', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116926, '59', '5917', '591777', 'RETAJ', 84103, '18', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116927, '59', '5917', 'S26593', 'SOUQ WAQIF', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116928, '59', '5917', '591752', 'SOUTH BEACH', 84104, '21', 'DIRECT', 2013, 3, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116929, '59', '5917', '591785', 'TILAL LIWA', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116930, '59', '5917', '591785', 'TILAL LIWA', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116931, '59', '5917', 'T07722', 'TULIP INN', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116932, '59', '5917', 'W03233', 'WYNDHAM', 84027, '21', 'DIRECT', 2013, 3, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116933, '59', '5917', 'W03233', 'WYNDHAM', 84057, '16', 'DIRECT', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116934, '59', '5917', 'W03233', 'WYNDHAM', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116935, '59', '5918', 'A88915', 'AL SEQALA', 84997, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116936, '59', '5918', 'A88915', 'AL SEQALA', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116937, '59', '5918', 'F02034', 'FRIDAY\'S', 84997, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116938, '59', '5920', '592011', 'AL MANZEL', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116939, '59', '5920', '592025', 'ASCOTT DOHA', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116940, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 3, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116941, '59', '5920', '592026', 'DONATELLO', 84048, '21', 'DIRECT', 2013, 3, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116942, '59', '5920', '592026', 'DONATELLO', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116943, '59', '5920', '592025', 'DORAR RAMAH', 86934, '15', 'DIRECT', 2013, 3, '08', 10650.00, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(116944, '59', '5920', '592027', 'DU PARC', 83303, '18', 'DIRECT', 2013, 3, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116945, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 84104, '21', 'DIRECT', 2013, 3, '08', 6640.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(116946, '59', '5920', '592026', 'VISION LINKS', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116947, '59', '5920', '592026', 'VISION LINKS', 84104, '21', 'DIRECT', 2013, 3, '08', 4500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116948, '59', '5922', '592282', 'HAKKASAN', 83329, '02', 'DIRECT', 2013, 3, '08', 16330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116949, '59', '5922', 'Z02338', 'ZAFRAN RESTAURANT', 84084, '12', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116950, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116951, '59', '5924', '592423', 'D-HOTEL MARIS', 84104, '21', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116952, '59', '5924', '592431', 'HAMPTON', 83555, '18', 'DIRECT', 2013, 3, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116953, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 84073, '37', 'DIRECT', 2013, 3, '08', 15500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116954, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116955, '59', '5924', '592415', 'PARK REGIS', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116956, '59', '5924', '592415', 'PARK REGIS', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116957, '59', '5924', '592455', 'ROYAL APOLLONIA', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(116958, '59', '5924', '592443', 'ST.REGIS', 84027, '21', 'DIRECT', 2013, 3, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116959, '59', '5924', '592443', 'ST.REGIS', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116960, '59', '5924', '592443', 'ST.REGIS', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116961, '59', '5924', '592415', 'THE K HOTEL', 84027, '21', 'DIRECT', 2013, 3, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116962, '59', '5926', '592616', 'ATMOSPHERE', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116963, '59', '5926', '592685', 'OM HASSAN', 86011, '41', 'DIRECT', 2013, 3, '08', 2699460.00, 1836.00, 918, 0.00, 0.00, 0.00, 0.00),
	(116964, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 3, '08', 1375130.00, 936.00, 468, 0.00, 0.00, 0.00, 0.00),
	(116965, '59', '5926', '592695', 'PLAZA PALACE', 86199, '01', 'DIRECT', 2013, 3, '08', 31500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(116966, '59', '5927', '592710', '101', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116967, '59', '5927', '592710', '101', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116968, '59', '5927', '592701', 'ARMANI/HASHI', 83329, '02', 'DIRECT', 2013, 3, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116969, '59', '5927', '592728', 'EXIT 36', 83576, '37', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(116970, '59', '5927', '592726', 'FOGO VIVO', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116971, '59', '5927', '592725', 'FREVO', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116972, '59', '5927', '592724', 'GIANNINO', 83329, '02', 'DIRECT', 2013, 3, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116973, '59', '5927', '592728', 'IMAGO', 83360, '14', 'DIRECT', 2013, 3, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(116974, '59', '5927', '592716', 'INDO THAI', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116975, '59', '5927', '592714', 'LI BEIRUT', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116976, '59', '5927', '592727', 'LUIGI\'S', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116977, '59', '5927', '592711', 'MAHIKI', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116978, '59', '5927', '592722', 'NEOS', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116979, '59', '5927', '592722', 'NEOS', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116980, '59', '5927', '592725', 'OPTIONS', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116981, '59', '5927', '592714', 'QUEST', 83360, '14', 'DIRECT', 2013, 3, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(116982, '59', '5927', '592714', 'QUEST', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116983, '59', '5927', '592722', 'REFLETTS', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116984, '59', '5927', '592727', 'SALT', 84642, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116985, '59', '5927', '592724', 'SCOTT\'S', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116986, '59', '5927', '592714', 'TOSHI', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116987, '59', '5927', '592725', 'VAULT', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116988, '59', '5928', '592818', 'D BAR & GRILL', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116989, '59', '5928', '592821', 'IDAM', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116990, '59', '5928', '592821', 'IDAM', 85036, '01', 'DIRECT', 2013, 3, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116991, '59', '5928', '592821', 'IDAM', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116992, '60', '6001', 'A29487', 'AIR ASTANA', 84027, '21', 'DIRECT', 2013, 3, '08', 660.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(116993, '60', '6001', 'A29487', 'AIR ASTANA', 84104, '21', 'DIRECT', 2013, 3, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116994, '60', '6001', 'A29491', 'AIR CAIRO', 86056, '01', 'DIRECT', 2013, 3, '08', 3300.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(116995, '60', '6001', '600190', 'AIRBERLIN/ETIHAD', 85654, '18', 'DIRECT', 2013, 3, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116996, '60', '6001', 'A07540', 'ALITALIA', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116997, '60', '6001', 'A07540', 'ALITALIA', 83311, '18', 'DIRECT', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116998, '60', '6001', '600176', 'ARIK AIR', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(116999, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117000, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117001, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 82016, '21', 'DIRECT', 2013, 3, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117002, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117003, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 3, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117004, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 3, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117005, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 3, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117006, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 3, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117007, '60', '6001', 'E04982', 'ETIHAD', 86047, '01', 'MEDIACOM', 2013, 3, '08', 91930.00, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(117008, '60', '6001', 'E04982', 'ETIHAD', 86064, '01', 'MEDIACOM', 2013, 3, '08', 71250.00, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(117009, '60', '6001', 'E04982', 'ETIHAD', 86215, '01', 'MEDIACOM', 2013, 3, '08', 118120.00, 21.00, 17, 0.00, 0.00, 0.00, 0.00),
	(117010, '60', '6001', 'E04982', 'ETIHAD', 86231, '02', 'MEDIACOM', 2013, 3, '08', 78500.00, 20.00, 16, 0.00, 0.00, 0.00, 0.00),
	(117011, '60', '6001', 'E04982', 'ETIHAD', 86280, '07', 'MEDIACOM', 2013, 3, '08', 77520.00, 15.00, 11, 0.00, 0.00, 0.00, 0.00),
	(117012, '60', '6001', 'E04982', 'ETIHAD', 86314, '02', 'MEDIACOM', 2013, 3, '08', 52150.00, 16.00, 14, 0.00, 0.00, 0.00, 0.00),
	(117013, '60', '6001', 'E04982', 'ETIHAD', 86736, '07', 'MEDIACOM', 2013, 3, '08', 68530.00, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(117014, '60', '6001', 'E04982', 'ETIHAD', 86892, '07', 'MEDIACOM', 2013, 3, '08', 96420.00, 17.00, 14, 0.00, 0.00, 0.00, 0.00),
	(117015, '60', '6001', 'G07218', 'GULFSTREAM', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117016, '60', '6001', 'G07218', 'GULFSTREAM', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117017, '60', '6001', 'L00211', 'LUFTHANSA', 83555, '18', 'MINDSHARE', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117018, '60', '6001', 'L00211', 'LUFTHANSA', 84027, '21', 'MINDSHARE', 2013, 3, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117019, '60', '6001', 'L00211', 'LUFTHANSA', 85654, '18', 'MINDSHARE', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117020, '60', '6001', 'M00004', 'M.E.AIRLINES', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117021, '60', '6001', 'N02517', 'NAS', 83303, '18', 'OMD', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117022, '60', '6001', 'N10902', 'NASAIR', 83311, '18', 'DIRECT', 2013, 3, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117023, '60', '6001', 'P01862', 'PAKISTAN I.A.', 85192, '03', 'DIRECT', 2013, 3, '08', 4240.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117024, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 307600.00, 38.88, 243, 0.00, 0.00, 0.00, 0.00),
	(117025, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 203530.00, 60.16, 376, 0.00, 0.00, 0.00, 0.00),
	(117026, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 353050.00, 143.84, 395, 0.00, 0.00, 0.00, 0.00),
	(117027, '60', '6001', '600191', 'RIZONJET', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117028, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 3, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117029, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84049, '01', 'ICOM', 2013, 3, '08', 29700.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117030, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85282, '37', 'ICOM', 2013, 3, '08', 19050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117031, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86047, '01', 'ICOM', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(117032, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86078, '41', 'ICOM', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(117033, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86280, '07', 'ICOM', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(117034, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86314, '02', 'ICOM', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(117035, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86603, '01', 'ICOM', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(117036, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86736, '07', 'ICOM', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(117037, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86918, '07', 'ICOM', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(117038, '60', '6001', 'S04228', 'SOUTH AFRICAN AI', 83555, '18', 'DIRECT', 2013, 3, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117039, '60', '6001', 'T02103', 'THAI AIR', 84559, '21', 'BATES MEDIA', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117040, '60', '6001', 'T02105', 'TURKISH AIR.', 83386, '18', 'MPG', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117041, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 83329, '02', 'DIRECT', 2013, 3, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117042, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117043, '60', '6002', 'A36219', 'AUTO ASSIST', 84137, '16', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117044, '60', '6002', 'D01929', 'DOLLAR', 84048, '21', 'DIRECT', 2013, 3, '08', 1020.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(117045, '60', '6002', 'D01929', 'DOLLAR', 84104, '21', 'DIRECT', 2013, 3, '08', 1660.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(117046, '60', '6002', 'E01352', 'EUROPCAR', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117047, '60', '6002', 'T02114', 'THRIFTY', 84027, '21', 'DIRECT', 2013, 3, '08', 660.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(117048, '60', '6002', 'T02114', 'THRIFTY', 84104, '21', 'DIRECT', 2013, 3, '08', 1780.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117049, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83329, '02', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117050, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117051, '60', '6004', 'A07851', 'ASIA TRAVEL', 84027, '21', 'DIRECT', 2013, 3, '08', 660.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(117052, '60', '6004', 'T02145', 'TRAVCO', 86983, '41', 'DIRECT', 2013, 3, '08', 7390.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(117053, '60', '6004', 'T02145', 'TRAVCO', 86991, '20', 'DIRECT', 2013, 3, '08', 8440.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(117054, '60', '6005', 'A08058', 'AL BANDER', 84104, '21', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117055, '60', '6005', 'C07239', 'CONSTANCE', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117056, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84031, '21', 'UM7', 2013, 3, '08', 32000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117057, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84104, '21', 'UM7', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117058, '60', '6005', 'M03291', 'MANAMA RESORT', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117059, '60', '6005', 'M80193', 'MOVENPICK', 84027, '21', 'OMD', 2013, 3, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117060, '60', '6005', 'M80193', 'MOVENPICK', 84048, '21', 'OMD', 2013, 3, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117061, '60', '6005', 'P04364', 'PALM TREE COURT', 84031, '21', 'DIRECT', 2013, 3, '08', 22400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117062, '60', '6005', 'P04364', 'PALM TREE COURT', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117063, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84027, '21', 'UM7', 2013, 3, '08', 520.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(117064, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84104, '21', 'UM7', 2013, 3, '08', 120.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(117065, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 86868, '01', 'UM7', 2013, 3, '08', 19200.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(117066, '60', '6005', 'S13772', 'SHANGRI-LA', 84092, '10', 'OMD', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117067, '60', '6005', 'S12442', 'STEIGENBERGER', 84027, '21', 'DIRECT', 2013, 3, '08', 1640.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(117068, '60', '6005', 'S12442', 'STEIGENBERGER', 84048, '21', 'DIRECT', 2013, 3, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117069, '60', '6005', 'S12442', 'STEIGENBERGER', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117070, '60', '6006', 'A30337', 'AL BASRA', 86314, '02', 'DIRECT', 2013, 3, '08', 178780.00, 57.80, 43, 0.00, 0.00, 0.00, 0.00),
	(117071, '60', '6006', 'B02736', 'BAHRAIN', 84027, '21', 'DIRECT', 2013, 3, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117072, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 85036, '01', 'INITIATIVE MEDIA', 2013, 3, '08', 11680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117073, '60', '6006', '600662', 'ERBIL', 86314, '02', 'DIRECT', 2013, 3, '08', 56000.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(117074, '60', '6006', 'I02115', 'INDIA', 84559, '21', 'PHD', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117075, '60', '6006', 'L01818', 'LEBANON RESORT', 84048, '21', 'OMD', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117076, '60', '6006', 'M03301', 'MALAYSIA RESORT', 83261, '03', 'OPTIMEDIA', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117077, '60', '6006', 'M03301', 'MALAYSIA RESORT', 84484, '21', 'OPTIMEDIA', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117078, '60', '6006', 'M03301', 'MALAYSIA RESORT', 85647, '16', 'OPTIMEDIA', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117079, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86314, '02', 'OPTIMEDIA', 2013, 3, '08', 116120.00, 33.14, 43, 0.00, 0.00, 0.00, 0.00),
	(117080, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86645, '07', 'OPTIMEDIA', 2013, 3, '08', 134420.00, 51.72, 66, 0.00, 0.00, 0.00, 0.00),
	(117081, '60', '6006', 'O01527', 'OMAN RESORT', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117082, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117083, '60', '6006', 'O01528', 'ONTARIO', 83386, '18', 'DIRECT', 2013, 3, '08', 81600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117084, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117085, '60', '6006', '600663', 'RIVIERA MAYA', 84104, '21', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117086, '60', '6006', 'S17230', 'SEYCHELLES', 83386, '18', 'DIRECT', 2013, 3, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117087, '60', '6006', 'S17230', 'SEYCHELLES', 84558, '21', 'DIRECT', 2013, 3, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117088, '60', '6006', 'S04393', 'SHARJAH RESORT', 82016, '21', 'BE INTERNATIONAL', 2013, 3, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117089, '60', '6006', 'T04485', 'TAIWAN', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117090, '60', '6006', 'T00186', 'THAILAND', 84031, '21', 'DIRECT', 2013, 3, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117091, '60', '6006', 'T06138', 'TRIPOLI', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117092, '60', '6008', 'C07541', 'CAIRO AIRPORT', 86056, '01', 'DIRECT', 2013, 3, '08', 920.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117093, '60', '6008', 'C12395', 'CHANGI', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117094, '60', '6008', '600809', 'MATTALA', 84104, '21', 'DIRECT', 2013, 3, '08', 12690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117095, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117096, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 82016, '21', 'DIRECT', 2013, 3, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117097, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117098, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117099, '60', '6009', 'K01421', 'KANOO', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117100, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86011, '41', 'DIRECT', 2013, 3, '08', 1269360.00, 857.34, 198, 0.00, 0.00, 0.00, 0.00),
	(117101, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 3, '08', 1727600.00, 948.27, 219, 0.00, 0.00, 0.00, 0.00),
	(117102, '60', '6009', 'S05689', 'SAUDI LEBANESE T', 86199, '01', 'DIRECT', 2013, 3, '08', 61500.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(117103, '60', '6009', 'S00752', 'SUNRISE', 86967, '01', 'DIRECT', 2013, 3, '08', 90460.00, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(117104, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117105, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 3, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117106, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117107, '60', '6013', 'T08092', 'TRES JOLIE', 86167, '01', 'DIRECT', 2013, 3, '08', 64810.00, 61.76, 197, 0.00, 0.00, 0.00, 0.00),
	(117108, '60', '6013', 'T08092', 'TRES JOLIE', 86216, '41', 'DIRECT', 2013, 3, '08', 11220.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(117109, '60', '6015', 'A93653', 'ANANTARA', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117110, '60', '6015', 'A93653', 'ANANTARA', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117111, '60', '6015', 'A93653', 'ANANTARA', 84027, '21', 'DIRECT', 2013, 3, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117112, '60', '6015', 'A93653', 'ANANTARA', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117113, '60', '6015', 'A93653', 'ANANTARA', 84559, '21', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117114, '60', '6015', 'A93653', 'ANANTARA', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117115, '60', '6015', 'A93653', 'ANANTARA', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117116, '60', '6015', 'B09837', 'BAB AL SHAMS', 85654, '18', 'OMD', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117117, '60', '6015', '601583', 'BANYAN THAILAND', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117118, '60', '6015', 'B13233', 'BANYAN TREE', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117119, '60', '6015', '601587', 'BARON', 84104, '21', 'DIRECT', 2013, 3, '08', 6640.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(117120, '60', '6015', '601566', 'COVE ROTANA', 82016, '21', 'DIRECT', 2013, 3, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117121, '60', '6015', 'D07140', 'DANAT', 82016, '21', 'DIRECT', 2013, 3, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117122, '60', '6015', 'D07140', 'DANAT', 84027, '21', 'DIRECT', 2013, 3, '08', 2640.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(117123, '60', '6015', 'D07140', 'DANAT', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117124, '60', '6015', 'D07140', 'DANAT', 85654, '18', 'DIRECT', 2013, 3, '08', 6520.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117125, '60', '6015', '601594', 'GLORIA', 82016, '21', 'DIRECT', 2013, 3, '08', 1080.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(117126, '60', '6015', '601594', 'GLORIA', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117127, '60', '6015', '601594', 'GLORIA', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117128, '60', '6015', '601568', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 3, '08', 1140.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(117129, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84027, '21', 'DIRECT', 2013, 3, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117130, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84031, '21', 'DIRECT', 2013, 3, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117131, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117132, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117133, '60', '6015', '601595', 'LUX', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117134, '60', '6015', '601557', 'MARITIM JOLIE V.', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117135, '60', '6015', '601594', 'MERITUS', 84104, '21', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117136, '60', '6015', 'M02990', 'MIRAMAR', 82016, '21', 'DIRECT', 2013, 3, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117137, '60', '6015', 'O05483', 'OCEAN BLUE', 81165, '02', 'DIRECT', 2013, 3, '08', 28970.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117138, '60', '6015', 'O05722', 'ONE & ONLY', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117139, '60', '6015', 'P43529', 'PARK HYATT JED.', 84027, '21', 'DIRECT', 2013, 3, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117140, '60', '6015', 'P01749', 'PULLMAN', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117141, '60', '6015', 'P01749', 'PULLMAN', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117142, '60', '6015', '601595', 'SALALAH MARRIOTT', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117143, '60', '6015', 'S26548', 'SIX SENSES', 84075, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117144, '60', '6015', 'S20660', 'ST.REGIS', 84081, '01', 'DIRECT', 2013, 3, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117145, '60', '6015', 'T10361', 'THE ADDRESS', 83097, '02', 'DIRECT', 2013, 3, '08', 25100.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117146, '60', '6015', 'T10361', 'THE ADDRESS', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117147, '60', '6015', 'T10361', 'THE ADDRESS', 84020, '03', 'DIRECT', 2013, 3, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117148, '60', '6015', 'T10361', 'THE ADDRESS', 84026, '06', 'DIRECT', 2013, 3, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117149, '60', '6015', 'T10361', 'THE ADDRESS', 84048, '21', 'DIRECT', 2013, 3, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117150, '60', '6015', 'T10361', 'THE ADDRESS', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117151, '60', '6015', 'T10361', 'THE ADDRESS', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117152, '60', '6015', 'T10361', 'THE ADDRESS', 84106, '06', 'DIRECT', 2013, 3, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117153, '60', '6015', 'T10361', 'THE ADDRESS', 84145, '18', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117154, '60', '6015', 'T10361', 'THE ADDRESS', 84202, '04', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117155, '60', '6015', 'T10361', 'THE ADDRESS', 84559, '21', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117156, '60', '6015', 'T09701', 'THE FORTRESS', 84558, '21', 'DIRECT', 2013, 3, '08', 2150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117157, '60', '6017', '601782', 'AL BAIT AL MA\'AMOUR', 86011, '41', 'DIRECT', 2013, 3, '08', 123230.00, 79.80, 30, 0.00, 0.00, 0.00, 0.00),
	(117158, '60', '6017', '601782', 'AL BAIT AL MA\'AMOUR', 86035, '07', 'DIRECT', 2013, 3, '08', 165920.00, 90.44, 34, 0.00, 0.00, 0.00, 0.00),
	(117159, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 3, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117160, '60', '6017', 'A97027', 'AL WASL', 84559, '21', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117161, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 84558, '21', 'DIRECT', 2013, 3, '08', 5610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117162, '60', '6019', '601901', 'ARINC DIRECT', 85210, '21', 'DIRECT', 2013, 3, '08', 3100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117163, '60', '6019', '601901', 'FFS', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117165, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117166, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 3, '08', 23400.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(117167, '60', '6019', '601901', 'SOCIETA ITALIANA', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117168, '60', '6021', '602100', 'PREDATOR RIDGE', 84014, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117169, '60', '6022', '602206', 'JOURNEYFUL', 84057, '16', 'DIRECT', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117170, '60', '6022', '602206', 'JOURNEYFUL', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117171, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 3, '08', 3595840.00, 507.59, 295, 0.00, 0.00, 0.00, 0.00),
	(117172, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 3, '08', 212940.00, 210.69, 128, 0.00, 0.00, 0.00, 0.00),
	(117173, '61', '6101', '001111', '57357 HOSPITAL', 86216, '41', 'MEDIA RESULTS', 2013, 3, '08', 53090.00, 51.16, 28, 0.00, 0.00, 0.00, 0.00),
	(117174, '61', '6101', '001111', '57357 HOSPITAL', 86307, '06', 'MEDIA RESULTS', 2013, 3, '08', 8350.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117175, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'MEDIA RESULTS', 2013, 3, '08', 98450.00, 63.96, 34, 0.00, 0.00, 0.00, 0.00),
	(117176, '61', '6101', '001111', '57357 HOSPITAL', 86645, '07', 'MEDIA RESULTS', 2013, 3, '08', 888870.00, 200.11, 106, 0.00, 0.00, 0.00, 0.00),
	(117177, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 3, '08', 182990.00, 262.23, 151, 0.00, 0.00, 0.00, 0.00),
	(117178, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'MEDIA RESULTS', 2013, 3, '08', 325250.00, 164.52, 92, 0.00, 0.00, 0.00, 0.00),
	(117179, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'MEDIA RESULTS', 2013, 3, '08', 152800.00, 65.57, 36, 0.00, 0.00, 0.00, 0.00),
	(117180, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 3, '08', 1720.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(117181, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 85654, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117182, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 3, '08', 466160.00, 112.96, 706, 0.00, 0.00, 0.00, 0.00),
	(117183, '61', '6101', 'K05382', 'KLINIKUM STUTTG.', 85654, '18', 'DIRECT', 2013, 3, '08', 4340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117184, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 3, '08', 352240.00, 47.36, 296, 0.00, 0.00, 0.00, 0.00),
	(117185, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 3, '08', 1300.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(117186, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 83303, '18', 'ARABIAN MEDIA', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117187, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 83311, '18', 'ARABIAN MEDIA', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117188, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 3, '08', 164000.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(117189, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117190, '61', '6102', '610229', 'ETERNITY', 83303, '18', 'DIRECT', 2013, 3, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117191, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 3, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117192, '61', '6102', '610229', 'ETERNITY', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117193, '61', '6103', 'A39666', 'AKARU SPA', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117194, '61', '6103', 'C10183', 'CHASLII', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117195, '61', '6103', 'C09046', 'CURVES', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117196, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 3, '08', 970.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(117197, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117198, '61', '6103', 'F03385', 'FITNESS PLANETS', 84055, '10', 'HOUSE OF MARKETING', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117199, '61', '6103', 'G02765', 'GO SPORT', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117200, '61', '6103', 'N10004', 'NAIL SPA', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117201, '61', '6103', 'P41874', 'PER AQUUM', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117202, '61', '6103', 'P03619', 'PLATINUM', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117203, '61', '6103', 'S17106', 'SCANDINAVIAN H.C', 84066, '03', 'DIRECT', 2013, 3, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117204, '61', '6103', 'T07354', 'THE HEALING ZONE', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117205, '61', '6103', 'T04920', 'THE SPA', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117206, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117207, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117208, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 84765, '10', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117209, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117210, '61', '6106', 'A20053', 'AL AMAL CENTER', 86207, '15', 'DIRECT', 2013, 3, '08', 242240.00, 274.94, 118, 0.00, 0.00, 0.00, 0.00),
	(117211, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 3, '08', 131150.00, 51.92, 125, 0.00, 0.00, 0.00, 0.00),
	(117212, '61', '6106', 'D07575', 'DR.E.A.A.SU\'OUD', 86167, '01', 'DIRECT', 2013, 3, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117213, '61', '6106', 'D07860', 'DR.MAHER A.KARIM', 86056, '01', 'DIRECT', 2013, 3, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(117214, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 3, '08', 3150.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(117215, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 84075, '37', 'PHD', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117216, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 3, '08', 2680.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(117217, '61', '6108', '610861', 'ENGINE', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117218, '61', '6108', '610861', 'ENGINE', 84088, '10', 'DIRECT', 2013, 3, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117219, '61', '6108', '610853', 'JASMINE SPA', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117220, '61', '6108', 'T09546', 'TALISE', 84066, '03', 'DIRECT', 2013, 3, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117221, '61', '6108', 'T09546', 'TALISE', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117222, '61', '6108', 'Z01893', 'ZEN', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117223, '61', '6108', 'Z01893', 'ZEN', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117224, '61', '6108', '610843', 'ZEN ASIA SPA', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117225, '61', '6108', '610843', 'ZEN ASIA SPA', 84642, '01', 'DIRECT', 2013, 3, '08', 4900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117226, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 3, '08', 21420.00, 94.50, 63, 0.00, 0.00, 0.00, 0.00),
	(117227, '61', '6109', '610941', 'LATIFAH', 86064, '01', 'DIRECT', 2013, 3, '08', 4470.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(117228, '61', '6109', '610922', 'SHARJAH CORNICHE', 84040, '37', 'DIRECT', 2013, 3, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117229, '61', '6110', '611082', 'AL TAWFEEQ', 86160, '41', 'DIRECT', 2013, 3, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(117230, '61', '6110', '611078', 'ARAC HEALTH CARE', 86926, '08', 'DIRECT', 2013, 3, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(117231, '61', '6110', '611084', 'BESPOKE WELLNESS', 84066, '03', 'DIRECT', 2013, 3, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117232, '61', '6110', '611081', 'MEDICLINIC', 84040, '37', 'DIRECT', 2013, 3, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117233, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 3, '08', 1520620.00, 290.46, 150, 0.00, 0.00, 0.00, 0.00),
	(117234, '61', '6111', '611133', 'DR.HESHAM AL SHARQAW', 86167, '01', 'DIRECT', 2013, 3, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117235, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 3, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117236, '61', '6111', '611104', 'TALASS', 84040, '37', 'DIRECT', 2013, 3, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117237, '61', '6112', '611202', 'AL NAHRAWY EYE C', 86011, '41', 'DIRECT', 2013, 3, '08', 77600.00, 48.00, 12, 0.00, 0.00, 0.00, 0.00),
	(117238, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117239, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 3, '08', 1720.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(117240, '61', '6114', '611426', 'DR.AHMED AL SOBKY', 86167, '01', 'DIRECT', 2013, 3, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117241, '61', '6114', '611426', 'DR.MAMDOUH FAWZY', 86167, '01', 'DIRECT', 2013, 3, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(117242, '61', '6114', '611423', 'DR.OSAMA HEFNY', 86056, '01', 'DIRECT', 2013, 3, '08', 1510.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117243, '61', '6114', '611423', 'DR.OSAMA HEFNY', 86967, '01', 'DIRECT', 2013, 3, '08', 3220.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(117244, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 3, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(117245, '61', '6114', '611419', 'DR.TAREK AL SHAZLY', 86167, '01', 'DIRECT', 2013, 3, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(117246, '61', '6114', '611423', 'IN SHAPE', 86134, '01', 'DIRECT', 2013, 3, '08', 118540.00, 36.64, 154, 0.00, 0.00, 0.00, 0.00),
	(117247, '61', '6114', '611423', 'IN SHAPE', 86142, '01', 'DIRECT', 2013, 3, '08', 112850.00, 36.32, 152, 0.00, 0.00, 0.00, 0.00),
	(117248, '61', '6114', '611423', 'IN SHAPE', 86160, '41', 'DIRECT', 2013, 3, '08', 39600.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(117249, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 83329, '02', 'DIRECT', 2013, 3, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117250, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 84040, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117251, '61', '6116', '611600', 'AL MUKHTABAR', 86013, '01', 'DIRECT', 2013, 3, '08', 227650.00, 33.01, 72, 0.00, 0.00, 0.00, 0.00),
	(117252, '61', '6116', '611600', 'AL MUKHTABAR', 86134, '01', 'DIRECT', 2013, 3, '08', 41890.00, 12.60, 25, 0.00, 0.00, 0.00, 0.00),
	(117253, '61', '6116', '611600', 'AL MUKHTABAR', 86142, '01', 'DIRECT', 2013, 3, '08', 39570.00, 11.94, 23, 0.00, 0.00, 0.00, 0.00),
	(117254, '61', '6116', '611600', 'AL MUKHTABAR', 86160, '41', 'DIRECT', 2013, 3, '08', 7970.00, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(117255, '61', '6116', '611600', 'AL MUKHTABAR', 86167, '01', 'DIRECT', 2013, 3, '08', 274640.00, 262.20, 1069, 0.00, 0.00, 0.00, 0.00),
	(117256, '61', '6116', '611600', 'AL MUKHTABAR', 86216, '41', 'DIRECT', 2013, 3, '08', 28400.00, 26.56, 166, 0.00, 0.00, 0.00, 0.00),
	(117257, '61', '6116', '611600', 'AL MUKHTABAR', 86307, '06', 'DIRECT', 2013, 3, '08', 6510.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(117258, '61', '6116', '611600', 'AL MUKHTABAR', 86868, '01', 'DIRECT', 2013, 3, '08', 64150.00, 18.57, 39, 0.00, 0.00, 0.00, 0.00),
	(117259, '61', '6119', '611902', 'DAR AL TEB', 86013, '01', 'DIRECT', 2013, 3, '08', 30940.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(117260, '61', '6119', '611902', 'DAR AL TEB', 86160, '41', 'DIRECT', 2013, 3, '08', 104400.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(117261, '61', '6119', '611902', 'DAR AL TEB', 86587, '01', 'DIRECT', 2013, 3, '08', 13740.00, 7.20, 24, 0.00, 0.00, 0.00, 0.00),
	(117262, '61', '6119', '611903', 'DR.AMR AL HOSENY', 86167, '01', 'DIRECT', 2013, 3, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(117263, '61', '6119', '611903', 'DR.ROWAA MOSTAFA', 86167, '01', 'DIRECT', 2013, 3, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117264, '61', '6121', '612101', 'DR.MOSTAFA FOUAAD', 86967, '01', 'DIRECT', 2013, 3, '08', 380.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(117265, '61', '6122', '612201', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 3, '08', 650.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117266, '61', '6122', '612203', 'DR.TAREK AL GENDY', 86167, '01', 'DIRECT', 2013, 3, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117267, '61', '6122', '612200', 'IVF CLINIC', 84092, '10', 'DIRECT', 2013, 3, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117268, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 3, '08', 880.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(117269, '61', '6124', '612402', 'DR.MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 3, '08', 1340.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(117270, '61', '6124', '612403', 'MOHAMED AL ZA\'AFARAN', 86967, '01', 'DIRECT', 2013, 3, '08', 960.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(117271, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 3, '08', 12400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(117272, '61', '6124', '612401', 'ORTHOSPORTS', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117273, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117274, '61', '6126', '612613', 'HSMC', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117275, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 3, '08', 1510.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117276, '61', '6129', '612900', 'DR.SAAD HASASEEN', 86167, '01', 'DIRECT', 2013, 3, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(117277, '61', '6131', '613102', 'DR.ASHRAF HASSAN', 86167, '01', 'DIRECT', 2013, 3, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117278, '61', '6131', '613101', 'DR.MOHAMED IBRAHEM R', 86056, '01', 'DIRECT', 2013, 3, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(117279, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 3, '08', 2010.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117280, '61', '6133', '613300', 'DR.AYMAN AHMED ANAB', 86167, '01', 'DIRECT', 2013, 3, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(117281, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 3, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117282, '61', '6133', '613301', 'DR.YOUSRY ANWAR', 86167, '01', 'DIRECT', 2013, 3, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117283, '62', '6202', 'A00179', 'AL ANBA', 86047, '01', 'AL ANBAA NEWSPAPER', 2013, 3, '08', 114080.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(117284, '62', '6202', 'A08466', 'AL MADINA MAG.', 86047, '01', 'DIRECT', 2013, 3, '08', 723280.00, 68.64, 104, 0.00, 0.00, 0.00, 0.00),
	(117285, '62', '6202', 'A08466', 'AL MADINA MAG.', 86280, '07', 'DIRECT', 2013, 3, '08', 216980.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(117286, '62', '6202', 'A08466', 'AL MADINA MAG.', 86314, '02', 'DIRECT', 2013, 3, '08', 267820.00, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(117287, '62', '6202', 'A00375', 'AL NADI MAG.', 86047, '01', 'DIRECT', 2013, 3, '08', 22950.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(117288, '62', '6202', 'A00375', 'AL NADI MAG.', 86207, '15', 'DIRECT', 2013, 3, '08', 1500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117289, '62', '6202', 'A00375', 'AL NADI MAG.', 86307, '06', 'DIRECT', 2013, 3, '08', 7300.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(117290, '62', '6202', 'A00375', 'AL NADI MAG.', 86314, '02', 'DIRECT', 2013, 3, '08', 3000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(117291, '62', '6202', 'A00375', 'AL NADI MAG.', 86736, '07', 'DIRECT', 2013, 3, '08', 12040.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117292, '62', '6202', 'A08494', 'AL REYADHA', 86047, '01', 'DIRECT', 2013, 3, '08', 153280.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(117293, '62', '6202', 'A08494', 'AL REYADHA', 86314, '02', 'DIRECT', 2013, 3, '08', 81500.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(117294, '62', '6202', 'A08494', 'AL REYADHA', 86736, '07', 'DIRECT', 2013, 3, '08', 54180.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(117295, '62', '6202', 'A08494', 'AL REYADHA', 86926, '08', 'DIRECT', 2013, 3, '08', 40000.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(117296, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 3, '08', 1255330.00, 130.36, 197, 0.00, 0.00, 0.00, 0.00),
	(117297, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 3, '08', 222000.00, 111.90, 168, 0.00, 0.00, 0.00, 0.00),
	(117298, '62', '6202', 'A08513', 'AL WATAN NSP', 86134, '01', 'DIRECT', 2013, 3, '08', 578420.00, 162.26, 122, 0.00, 0.00, 0.00, 0.00),
	(117299, '62', '6202', 'A08513', 'AL WATAN NSP', 86142, '01', 'DIRECT', 2013, 3, '08', 558650.00, 155.61, 117, 0.00, 0.00, 0.00, 0.00),
	(117300, '62', '6202', 'A08557', 'AL YAQZA', 86047, '01', 'DIRECT', 2013, 3, '08', 19560.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117301, '62', '6202', 'A08557', 'AL YAQZA', 86603, '01', 'DIRECT', 2013, 3, '08', 24200.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(117302, '62', '6202', 'A08521', 'ALAM ASSAYARAT', 84161, '17', 'DIRECT', 2013, 3, '08', 8750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117303, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117304, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 3, '08', 53100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117305, '62', '6202', 'K01510', 'KUL AL USRA', 86078, '41', 'DIRECT', 2013, 3, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117306, '62', '6202', 'L01851', 'LIFE MAG/NWSP', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117307, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 3, '08', 186660.00, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(117308, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 3, '08', 173330.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(117309, '62', '6202', 'N01442', 'NEWSWEEK', 83022, '02', 'DIRECT', 2013, 3, '08', 32400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117310, '62', '6202', 'O01552', 'OIL & GAS', 84252, '22', 'DIRECT', 2013, 3, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117311, '62', '6202', 'O01552', 'OIL & GAS', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117312, '62', '6202', 'O00021', 'OKAZ', 86047, '01', 'OMD', 2013, 3, '08', 83440.00, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(117313, '62', '6202', 'O00021', 'OKAZ', 86078, '41', 'OMD', 2013, 3, '08', 63000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(117314, '62', '6202', 'O00021', 'OKAZ', 86167, '01', 'OMD', 2013, 3, '08', 23920.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(117315, '62', '6202', 'O00021', 'OKAZ', 86207, '15', 'OMD', 2013, 3, '08', 9560.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(117316, '62', '6202', 'O00021', 'OKAZ', 86314, '02', 'OMD', 2013, 3, '08', 50150.00, 13.50, 15, 0.00, 0.00, 0.00, 0.00),
	(117317, '62', '6202', 'O00021', 'OKAZ', 86603, '01', 'OMD', 2013, 3, '08', 83780.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(117318, '62', '6202', 'O00021', 'OKAZ', 86736, '07', 'OMD', 2013, 3, '08', 60240.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(117319, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 3, '08', 57100.00, 96.00, 24, 0.00, 0.00, 0.00, 0.00),
	(117320, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 86314, '02', 'OMD', 2013, 3, '08', 3000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(117321, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 86603, '01', 'OMD', 2013, 3, '08', 25000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(117322, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 3, '08', 8140.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(117323, '62', '6202', 'S14672', 'SAYIDATY', 86314, '02', 'UM7', 2013, 3, '08', 2640.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(117324, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 3, '08', 5910.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(117325, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 3, '08', 37520.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(117326, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 3, '08', 427840.00, 266.88, 291, 0.00, 0.00, 0.00, 0.00),
	(117327, '62', '6202', 'S14672', 'SAYIDATY', 86983, '41', 'UM7', 2013, 3, '08', 7390.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(117328, '62', '6202', 'S14672', 'SAYIDATY', 86991, '20', 'UM7', 2013, 3, '08', 8440.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(117329, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 3, '08', 83670.00, 4.78, 7, 0.00, 0.00, 0.00, 0.00),
	(117330, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 3, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117331, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 3, '08', 21640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117332, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86160, '41', 'EMIRATES MEDIA LTD', 2013, 3, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(117333, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86181, '01', 'EMIRATES MEDIA LTD', 2013, 3, '08', 998910.00, 130.40, 815, 0.00, 0.00, 0.00, 0.00),
	(117334, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 3, '08', 1322210.00, 341.62, 202, 0.00, 0.00, 0.00, 0.00),
	(117335, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86315, '07', 'EMIRATES MEDIA LTD', 2013, 3, '08', 354700.00, 111.20, 695, 0.00, 0.00, 0.00, 0.00),
	(117336, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86363, '08', 'EMIRATES MEDIA LTD', 2013, 3, '08', 404710.00, 185.12, 1157, 0.00, 0.00, 0.00, 0.00),
	(117337, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86645, '07', 'EMIRATES MEDIA LTD', 2013, 3, '08', 237400.00, 123.04, 769, 0.00, 0.00, 0.00, 0.00),
	(117338, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86660, '07', 'EMIRATES MEDIA LTD', 2013, 3, '08', 107720.00, 119.20, 745, 0.00, 0.00, 0.00, 0.00),
	(117339, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86892, '07', 'EMIRATES MEDIA LTD', 2013, 3, '08', 70200.00, 32.16, 201, 0.00, 0.00, 0.00, 0.00),
	(117340, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86926, '08', 'EMIRATES MEDIA LTD', 2013, 3, '08', 521720.00, 256.46, 1132, 0.00, 0.00, 0.00, 0.00),
	(117341, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86983, '41', 'EMIRATES MEDIA LTD', 2013, 3, '08', 37480.00, 17.12, 107, 0.00, 0.00, 0.00, 0.00),
	(117342, '62', '6203', 'A25592', 'AL SHARQ', 83089, '29', 'DIRECT', 2013, 3, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117343, '62', '6203', 'A25592', 'AL SHARQ', 84020, '03', 'DIRECT', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117344, '62', '6203', 'A25592', 'AL SHARQ', 85076, '20', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117345, '62', '6203', 'A25592', 'AL SHARQ', 86199, '01', 'DIRECT', 2013, 3, '08', 594200.00, 344.47, 259, 0.00, 0.00, 0.00, 0.00),
	(117346, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 3, '08', 146240.00, 892.20, 853, 0.00, 0.00, 0.00, 0.00),
	(117347, '62', '6203', '620357', 'QFRADIO', 86047, '01', 'DIRECT', 2013, 3, '08', 154130.00, 18.00, 16, 0.00, 0.00, 0.00, 0.00),
	(117348, '62', '6203', '620357', 'QFRADIO', 86064, '01', 'DIRECT', 2013, 3, '08', 64300.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(117349, '62', '6203', '620357', 'QFRADIO', 86280, '07', 'DIRECT', 2013, 3, '08', 82140.00, 30.00, 22, 0.00, 0.00, 0.00, 0.00),
	(117350, '62', '6203', '620357', 'QFRADIO', 86736, '07', 'DIRECT', 2013, 3, '08', 51370.00, 22.00, 16, 0.00, 0.00, 0.00, 0.00),
	(117351, '62', '6203', 'R01807', 'RADIO ORIENT', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117352, '62', '6203', '620353', 'RADIOME 100.3', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117353, '62', '6203', '620350', 'ROTANA', 86363, '08', 'DIRECT', 2013, 3, '08', 1361960.00, 654.10, 445, 0.00, 0.00, 0.00, 0.00),
	(117354, '62', '6203', '620350', 'ROTANA', 86892, '07', 'DIRECT', 2013, 3, '08', 150870.00, 160.50, 107, 0.00, 0.00, 0.00, 0.00),
	(117355, '62', '6203', '620350', 'ROTANA', 86926, '08', 'DIRECT', 2013, 3, '08', 226500.00, 199.50, 133, 0.00, 0.00, 0.00, 0.00),
	(117356, '62', '6203', 'R08636', 'ROTANA DELTA', 86645, '07', 'DIRECT', 2013, 3, '08', 155860.00, 83.00, 100, 0.00, 0.00, 0.00, 0.00),
	(117357, '62', '6203', 'R08636', 'ROTANA DELTA', 86892, '07', 'DIRECT', 2013, 3, '08', 305870.00, 131.97, 159, 0.00, 0.00, 0.00, 0.00),
	(117358, '62', '6203', 'R08636', 'ROTANA DELTA', 86926, '08', 'DIRECT', 2013, 3, '08', 109260.00, 66.40, 80, 0.00, 0.00, 0.00, 0.00),
	(117359, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86047, '01', 'DIRECT', 2013, 3, '08', 55670.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(117360, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86280, '07', 'DIRECT', 2013, 3, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117361, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86314, '02', 'DIRECT', 2013, 3, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(117362, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86736, '07', 'DIRECT', 2013, 3, '08', 10040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117363, '62', '6204', 'A41349', 'AL AHLY TV', 86090, '06', 'DIRECT', 2013, 3, '08', 546000.00, 223.44, 84, 0.00, 0.00, 0.00, 0.00),
	(117364, '62', '6204', 'A27678', 'AL ARABIA', 81147, '02', 'MEDIACOM', 2013, 3, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117365, '62', '6204', 'A27678', 'AL ARABIA', 86280, '07', 'MEDIACOM', 2013, 3, '08', 148000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(117366, '62', '6204', 'A27678', 'AL ARABIA', 86603, '01', 'MEDIACOM', 2013, 3, '08', 256010.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(117367, '62', '6204', 'A27678', 'AL ARABIA', 86736, '07', 'MEDIACOM', 2013, 3, '08', 102690.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(117368, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 3, '08', 149610.00, 73.17, 43, 0.00, 0.00, 0.00, 0.00),
	(117369, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 3, '08', 95620.00, 63.18, 38, 0.00, 0.00, 0.00, 0.00),
	(117370, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 3, '08', 1188520.00, 850.14, 367, 0.00, 0.00, 0.00, 0.00),
	(117371, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 3, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117372, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 3, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117373, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 3, '08', 252520.00, 169.95, 515, 0.00, 0.00, 0.00, 0.00),
	(117374, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117375, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117376, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117377, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117378, '62', '6204', 'F03924', 'FOX', 86892, '07', 'DIRECT', 2013, 3, '08', 644000.00, 256.00, 256, 0.00, 0.00, 0.00, 0.00),
	(117379, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 3, '08', 296000.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(117380, '62', '6204', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 3, '08', 16820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117381, '62', '6204', 'M00164', 'MBC', 84897, '16', 'DIRECT', 2013, 3, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117382, '62', '6204', 'M88328', 'MOGA COMEDY', 86942, '31', 'DIRECT', 2013, 3, '08', 741460.00, 724.85, 545, 0.00, 0.00, 0.00, 0.00),
	(117383, '62', '6204', 'M00389', 'MTV', 83089, '29', 'DIRECT', 2013, 3, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117384, '62', '6204', 'R00495', 'ROTANA', 81147, '02', 'UM7', 2013, 3, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117385, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 3, '08', 46750.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117386, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 84049, '01', 'UM7', 2013, 3, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117387, '62', '6204', 'S00577', 'SONY', 84764, '19', 'UM7', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117388, '62', '6207', 'D02148', 'DAR ASSAYAD', 86199, '01', 'DIRECT', 2013, 3, '08', 220590.00, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(117389, '62', '6207', 'D02148', 'DAR ASSAYAD', 86314, '02', 'DIRECT', 2013, 3, '08', 35230.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(117390, '62', '6207', 'D02148', 'DAR ASSAYAD', 86603, '01', 'DIRECT', 2013, 3, '08', 9060.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117391, '62', '6207', 'D02148', 'DAR ASSAYAD', 86736, '07', 'DIRECT', 2013, 3, '08', 6780.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117392, '62', '6207', '620786', 'IBN JEBREEN', 86611, '15', 'DIRECT', 2013, 3, '08', 30600.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(117393, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 3, '08', 6750.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(117394, '62', '6207', '620779', 'INDIAN PRINTER&P', 84023, '19', 'DIRECT', 2013, 3, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117395, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 3, '08', 7770.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(117396, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 3, '08', 10470.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(117397, '62', '6207', 'I02630', 'ITP', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117398, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117399, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 3, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117400, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117401, '62', '6207', '620782', 'PRINTING &PUB.G.', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117402, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 3, '08', 28500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(117403, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117404, '62', '6208', 'R00497', 'ROTANA VIDEO', 86167, '01', 'UM7', 2013, 3, '08', 54440.00, 52.16, 52, 0.00, 0.00, 0.00, 0.00),
	(117405, '62', '6208', 'R00497', 'ROTANA VIDEO', 86209, '01', 'UM7', 2013, 3, '08', 133770.00, 121.64, 105, 0.00, 0.00, 0.00, 0.00),
	(117406, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 3, '08', 2502190.00, 1378.60, 1457, 0.00, 0.00, 0.00, 0.00),
	(117407, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 3, '08', 368880.00, 164.72, 142, 0.00, 0.00, 0.00, 0.00),
	(117408, '62', '6208', 'R00497', 'ROTANA VIDEO', 86660, '07', 'UM7', 2013, 3, '08', 62200.00, 120.64, 104, 0.00, 0.00, 0.00, 0.00),
	(117409, '62', '6208', 'R00497', 'ROTANA VIDEO', 86892, '07', 'UM7', 2013, 3, '08', 396600.00, 290.18, 304, 0.00, 0.00, 0.00, 0.00),
	(117410, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 3, '08', 471800.00, 348.90, 323, 0.00, 0.00, 0.00, 0.00),
	(117411, '62', '6210', 'A09326', 'AL NAHAR', 85076, '20', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117412, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86047, '01', 'DIRECT', 2013, 3, '08', 895140.00, 96.98, 95, 0.00, 0.00, 0.00, 0.00),
	(117413, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86280, '07', 'DIRECT', 2013, 3, '08', 160000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(117414, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 3, '08', 585040.00, 186.22, 250, 0.00, 0.00, 0.00, 0.00),
	(117415, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86736, '07', 'DIRECT', 2013, 3, '08', 115250.00, 22.32, 21, 0.00, 0.00, 0.00, 0.00),
	(117416, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86926, '08', 'DIRECT', 2013, 3, '08', 278000.00, 119.00, 119, 0.00, 0.00, 0.00, 0.00),
	(117417, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117418, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117419, '62', '6210', 'C06234', 'COSMOPOLITAN', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117420, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 3, '08', 50160.00, 8.90, 18, 0.00, 0.00, 0.00, 0.00),
	(117421, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 3, '08', 137140.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(117422, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117423, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117424, '62', '6211', '621117', 'ABU DHABI SPORTS', 86280, '07', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117425, '62', '6211', '621117', 'ABU DHABI SPORTS', 86314, '02', 'DIRECT', 2013, 3, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117426, '62', '6211', 'A15953', 'ARABSAT', 84036, '17', 'ZENITH MEDIA', 2013, 3, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117427, '62', '6211', 'A15953', 'ARABSAT', 84069, '17', 'ZENITH MEDIA', 2013, 3, '08', 16280.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117428, '62', '6211', 'A15953', 'ARABSAT', 84666, '17', 'ZENITH MEDIA', 2013, 3, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117429, '62', '6211', 'A15953', 'ARABSAT', 84914, '18', 'ZENITH MEDIA', 2013, 3, '08', 13960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117430, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117431, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 3853340.00, 575.93, 291, 0.00, 0.00, 0.00, 0.00),
	(117432, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 638030.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(117433, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 92760.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(117434, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 409790.00, 163.56, 471, 0.00, 0.00, 0.00, 0.00),
	(117435, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 405450.00, 161.52, 453, 0.00, 0.00, 0.00, 0.00),
	(117436, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 39690.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(117437, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 60560.00, 58.00, 28, 0.00, 0.00, 0.00, 0.00),
	(117438, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 243000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(117439, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 56920.00, 22.72, 121, 0.00, 0.00, 0.00, 0.00),
	(117440, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 16080.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(117441, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 153660.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(117442, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 46900.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(117443, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '08', 62660.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(117444, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117445, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117446, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 3, '08', 125080.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(117447, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 3, '08', 76440.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(117448, '62', '6212', '621200', 'ABS', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117449, '62', '6212', 'A11368', 'ASIASAT', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117450, '62', '6212', '621200', 'BCE', 84914, '18', 'DIRECT', 2013, 3, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117451, '62', '6212', '621201', 'EUTELSAT', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117452, '62', '6214', 'A29368', 'AHLAN', 84039, '04', 'DIRECT', 2013, 3, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117453, '62', '6214', 'A29368', 'AHLAN', 84067, '03', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117454, '62', '6214', 'A29368', 'AHLAN', 84076, '01', 'DIRECT', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117455, '62', '6214', 'A29368', 'AHLAN', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117456, '62', '6214', 'A29368', 'AHLAN', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117457, '62', '6214', 'A29368', 'AHLAN', 85639, '03', 'DIRECT', 2013, 3, '08', 13960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117458, '62', '6214', 'A29369', 'AHLAN MASALA', 85639, '03', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117459, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 86199, '01', 'DIRECT', 2013, 3, '08', 101670.00, 33.33, 67, 0.00, 0.00, 0.00, 0.00),
	(117460, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 3, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117461, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117462, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117463, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117464, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117465, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117466, '62', '6214', 'C07156', 'CHARGED', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117467, '62', '6214', 'C07156', 'CHARGED', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117468, '62', '6214', 'C07156', 'CHARGED', 84097, '16', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117469, '62', '6214', 'C07156', 'CHARGED', 84996, '17', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117470, '62', '6214', 'D04952', 'DIVA', 83071, '02', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117471, '62', '6214', 'D04952', 'DIVA', 84073, '37', 'DIRECT', 2013, 3, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117472, '62', '6214', 'E04198', 'EMIRATES HOME', 83329, '02', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117473, '62', '6214', 'E04941', 'ESQUIRE', 83329, '02', 'DIRECT', 2013, 3, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117474, '62', '6214', 'E04941', 'ESQUIRE', 84080, '16', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117475, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 3, '08', 14100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117476, '62', '6214', 'E04941', 'ESQUIRE', 84996, '17', 'DIRECT', 2013, 3, '08', 11940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117477, '62', '6214', 'E04136', 'EXECUTIVE', 84724, '18', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117478, '62', '6214', 'F35987', 'F1 RACING', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117479, '62', '6214', 'I04795', 'INSIGHT', 86330, '08', 'DIRECT', 2013, 3, '08', 5500.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(117480, '62', '6214', 'I04795', 'INSIGHT', 86348, '08', 'DIRECT', 2013, 3, '08', 700.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(117481, '62', '6214', 'M79315', 'MAZZIKA', 86348, '08', 'DIRECT', 2013, 3, '08', 5240.00, 27.39, 83, 0.00, 0.00, 0.00, 0.00),
	(117482, '62', '6214', 'O04842', 'OIL REVIEW M.E.', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117483, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 3, '08', 31500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117484, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 3, '08', 519740.00, 211.00, 211, 0.00, 0.00, 0.00, 0.00),
	(117485, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 3, '08', 161650.00, 131.00, 131, 0.00, 0.00, 0.00, 0.00),
	(117486, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 3, '08', 529810.00, 195.00, 195, 0.00, 0.00, 0.00, 0.00),
	(117487, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 3, '08', 450500.00, 193.00, 193, 0.00, 0.00, 0.00, 0.00),
	(117488, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 3, '08', 278500.00, 171.00, 171, 0.00, 0.00, 0.00, 0.00),
	(117489, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 3, '08', 282000.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(117490, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 3, '08', 166000.00, 166.00, 166, 0.00, 0.00, 0.00, 0.00),
	(117491, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 3, '08', 91610.00, 88.32, 106, 0.00, 0.00, 0.00, 0.00),
	(117492, '62', '6214', 'T06515', 'THE MAGAZINE', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117493, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 3, '08', 21800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117494, '62', '6217', 'F36663', 'FREE MUSIC', 86330, '08', 'DIRECT', 2013, 3, '08', 64450.00, 370.00, 185, 0.00, 0.00, 0.00, 0.00),
	(117495, '62', '6217', 'M78914', 'MELODY', 86012, '41', 'DIRECT', 2013, 3, '08', 237170.00, 327.10, 152, 0.00, 0.00, 0.00, 0.00),
	(117496, '62', '6217', 'M78914', 'MELODY', 86035, '07', 'DIRECT', 2013, 3, '08', 234200.00, 162.00, 81, 0.00, 0.00, 0.00, 0.00),
	(117497, '62', '6217', 'M78914', 'MELODY', 86330, '08', 'DIRECT', 2013, 3, '08', 183210.00, 943.55, 451, 0.00, 0.00, 0.00, 0.00),
	(117498, '62', '6217', 'M78914', 'MELODY', 86686, '07', 'DIRECT', 2013, 3, '08', 180970.00, 237.16, 110, 0.00, 0.00, 0.00, 0.00),
	(117499, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 3, '08', 391810.00, 51.91, 65, 0.00, 0.00, 0.00, 0.00),
	(117500, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 3, '08', 168150.00, 51.38, 66, 0.00, 0.00, 0.00, 0.00),
	(117501, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 3, '08', 207030.00, 51.57, 65, 0.00, 0.00, 0.00, 0.00),
	(117502, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86299, '01', 'DIRECT', 2013, 3, '08', 460730.00, 53.12, 64, 0.00, 0.00, 0.00, 0.00),
	(117503, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 3, '08', 202120.00, 43.16, 52, 0.00, 0.00, 0.00, 0.00),
	(117504, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 3, '08', 118280.00, 43.93, 56, 0.00, 0.00, 0.00, 0.00),
	(117505, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 3, '08', 68540.00, 36.33, 45, 0.00, 0.00, 0.00, 0.00),
	(117506, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 3, '08', 44780.00, 70.75, 25, 0.00, 0.00, 0.00, 0.00),
	(117507, '62', '6220', 'G04073', 'GRAND CINEMA', 86280, '07', 'DIRECT', 2013, 3, '08', 54100.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(117508, '62', '6220', 'G04073', 'GRAND CINEMA', 86603, '01', 'DIRECT', 2013, 3, '08', 8330.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(117509, '62', '6220', 'G04073', 'GRAND CINEMA', 86736, '07', 'DIRECT', 2013, 3, '08', 8170.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(117510, '62', '6220', 'R06305', 'RENAISSANCE', 86013, '01', 'DIRECT', 2013, 3, '08', 1200640.00, 201.00, 67, 0.00, 0.00, 0.00, 0.00),
	(117511, '62', '6220', 'R06305', 'RENAISSANCE', 86134, '01', 'DIRECT', 2013, 3, '08', 7020.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(117512, '62', '6220', 'R06305', 'RENAISSANCE', 86142, '01', 'DIRECT', 2013, 3, '08', 2680.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117513, '62', '6220', 'R06305', 'RENAISSANCE', 86167, '01', 'DIRECT', 2013, 3, '08', 13050.00, 15.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117514, '62', '6220', 'R06305', 'RENAISSANCE', 86216, '41', 'DIRECT', 2013, 3, '08', 7830.00, 9.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117515, '62', '6220', 'R06305', 'RENAISSANCE', 86299, '01', 'DIRECT', 2013, 3, '08', 65000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117516, '62', '6220', 'R06305', 'RENAISSANCE', 86587, '01', 'DIRECT', 2013, 3, '08', 368100.00, 189.00, 63, 0.00, 0.00, 0.00, 0.00),
	(117517, '62', '6220', 'R06305', 'RENAISSANCE', 86777, '01', 'DIRECT', 2013, 3, '08', 98490.00, 180.00, 60, 0.00, 0.00, 0.00, 0.00),
	(117518, '62', '6221', 'A92619', 'AL YOUM', 86611, '15', 'DIRECT', 2013, 3, '08', 13800.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(117519, '62', '6221', 'A38051', 'ARAB WHEELS', 84385, '16', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117520, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117521, '62', '6221', 'C09788', 'CEO M.E.', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117522, '62', '6221', 'C09788', 'CEO M.E.', 84098, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117523, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117524, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117525, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 3, '08', 60300.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(117526, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117527, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117528, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 85639, '03', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117529, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 3, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117530, '62', '6221', 'N10928', 'NETWORK M.E.', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117531, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 3, '08', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(117532, '62', '6221', 'S22563', 'STUFF', 84716, '01', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117533, '62', '6221', 'T06835', 'T3 MAGAZINE', 84161, '17', 'DIRECT', 2013, 3, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117534, '62', '6221', 'W03297', 'WASHWASHA', 86307, '06', 'DIRECT', 2013, 3, '08', 15990.00, 9.63, 9, 0.00, 0.00, 0.00, 0.00),
	(117535, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 3, '08', 174000.00, 166.00, 100, 0.00, 0.00, 0.00, 0.00),
	(117536, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86216, '41', 'DIRECT', 2013, 3, '08', 169200.00, 162.32, 88, 0.00, 0.00, 0.00, 0.00),
	(117537, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86307, '06', 'DIRECT', 2013, 3, '08', 365380.00, 191.86, 90, 0.00, 0.00, 0.00, 0.00),
	(117538, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117539, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84088, '10', 'DIRECT', 2013, 3, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117540, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84996, '17', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117541, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117542, '62', '6223', 'G08426', 'GOLF DIGEST M.E.', 84014, '06', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117543, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117544, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 3, '08', 14400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117545, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 85639, '03', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117546, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 3, '08', 21120.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(117547, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84996, '17', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117548, '62', '6223', 'P42412', 'PMV M.E.', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117549, '62', '6223', 'P42412', 'PMV M.E.', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117550, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117551, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117552, '62', '6223', 'S26034', 'SWISS WATCH', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117553, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117554, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 3, '08', 25760.00, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(117555, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 3, '08', 40520.00, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(117556, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 3, '08', 260640.00, 59.76, 36, 0.00, 0.00, 0.00, 0.00),
	(117557, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 3, '08', 192100.00, 22.00, 12, 0.00, 0.00, 0.00, 0.00),
	(117558, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86892, '07', 'DIRECT', 2013, 3, '08', 307000.00, 130.00, 130, 0.00, 0.00, 0.00, 0.00),
	(117559, '62', '6225', 'O41078', 'OSN ARABIA', 84871, '24', 'DIRECT', 2013, 3, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117560, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 3, '08', 231000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(117561, '62', '6225', '622535', 'SKY NEWS ARABIA', 86991, '20', 'DIRECT', 2013, 3, '08', 117000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(117562, '62', '6225', '622541', 'ZEE ALWAN', 83491, '03', 'DIRECT', 2013, 3, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117563, '62', '6226', 'P43475', 'PANORAMA FM', 81147, '02', 'DIRECT', 2013, 3, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117564, '62', '6228', '622861', '7 AYAM', 86134, '01', 'DIRECT', 2013, 3, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117565, '62', '6228', '622861', '7 AYAM', 86142, '01', 'DIRECT', 2013, 3, '08', 2780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117566, '62', '6228', '622863', 'A\'AGEL', 86579, '01', 'DIRECT', 2013, 3, '08', 1390980.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(117567, '62', '6228', '622863', 'A\'AGEL', 86587, '01', 'DIRECT', 2013, 3, '08', 413520.00, 198.00, 198, 0.00, 0.00, 0.00, 0.00),
	(117568, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 3, '08', 2250910.00, 893.42, 679, 0.00, 0.00, 0.00, 0.00),
	(117569, '62', '6228', '622803', 'ALAM AL SAYARAT', 84153, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117570, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 3, '08', 282050.00, 121.53, 74, 0.00, 0.00, 0.00, 0.00),
	(117571, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117572, '62', '6228', '622864', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117573, '62', '6228', '622840', 'CHINA BUS.REVIEW', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117574, '62', '6228', '622849', 'COSMO', 83329, '02', 'DIRECT', 2013, 3, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117575, '62', '6228', '622849', 'COSMO', 84076, '01', 'DIRECT', 2013, 3, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117576, '62', '6228', '622849', 'EDGAR M.E.', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117577, '62', '6228', '622849', 'EDGAR M.E.', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117578, '62', '6228', '622849', 'EDGAR M.E.', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117579, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 3, '08', 4477740.00, 1789.36, 1284, 0.00, 0.00, 0.00, 0.00),
	(117580, '62', '6228', '622834', 'HARPER B.ARAB.', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117581, '62', '6228', '622834', 'HARPER B.INTERIO', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117582, '62', '6228', '622852', 'HARPER\'S B.ART', 84698, '37', 'DIRECT', 2013, 3, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117583, '62', '6228', '622852', 'HARPER\'S B.ART', 85028, '11', 'DIRECT', 2013, 3, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117584, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 83329, '02', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117585, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117586, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117587, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 83329, '02', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117588, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84698, '37', 'DIRECT', 2013, 3, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117589, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 83329, '02', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117590, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 84698, '37', 'DIRECT', 2013, 3, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117591, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84698, '37', 'DIRECT', 2013, 3, '08', 27440.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117592, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117593, '62', '6228', '622838', 'HAYA', 86047, '01', 'DIRECT', 2013, 3, '08', 73350.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(117594, '62', '6228', '622858', 'HONEST', 86011, '41', 'DIRECT', 2013, 3, '08', 856860.00, 525.52, 143, 0.00, 0.00, 0.00, 0.00),
	(117595, '62', '6228', '622858', 'HONEST', 86035, '07', 'DIRECT', 2013, 3, '08', 979300.00, 530.22, 146, 0.00, 0.00, 0.00, 0.00),
	(117596, '62', '6228', '622817', 'HUNTING & SAFARI', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117597, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117598, '62', '6228', '622855', 'M.E.MANUFACTURING', 84098, '18', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117599, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117600, '62', '6228', '622843', 'MOJEH', 85101, '37', 'DIRECT', 2013, 3, '08', 34000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(117601, '62', '6228', '622854', 'PRO CHEF M.E', 84084, '12', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117602, '62', '6228', '622858', 'REFINING&PETROCH', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117603, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117604, '62', '6228', '622821', 'SHAPE MIDDLE E.', 84066, '03', 'DIRECT', 2013, 3, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117605, '62', '6228', '622864', 'SORBET', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117606, '62', '6228', '622858', 'START UP', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117607, '62', '6228', '622858', 'START UP', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117608, '62', '6228', '622858', 'START UP', 84098, '18', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117609, '62', '6228', '622858', 'START UP', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117610, '62', '6228', '622858', 'START UP', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117611, '62', '6228', '622858', 'START UP', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117612, '62', '6228', '622842', 'TIRES&PARTS', 84068, '16', 'DIRECT', 2013, 3, '08', 720.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(117613, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 3, '08', 1971590.00, 773.50, 686, 0.00, 0.00, 0.00, 0.00),
	(117614, '62', '6232', '623213', 'SOLO RECORDS', 86330, '08', 'DIRECT', 2013, 3, '08', 12110.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(117615, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86587, '01', 'DIRECT', 2013, 3, '08', 174570.00, 93.99, 32, 0.00, 0.00, 0.00, 0.00),
	(117616, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86645, '07', 'DIRECT', 2013, 3, '08', 238750.00, 86.33, 29, 0.00, 0.00, 0.00, 0.00),
	(117617, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86777, '01', 'DIRECT', 2013, 3, '08', 107430.00, 225.00, 75, 0.00, 0.00, 0.00, 0.00),
	(117618, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86868, '01', 'DIRECT', 2013, 3, '08', 40010.00, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(117619, '62', '6233', '623328', 'ALA GOSETY', 86315, '07', 'DIRECT', 2013, 3, '08', 198420.00, 76.00, 19, 0.00, 0.00, 0.00, 0.00),
	(117620, '62', '6233', '623340', 'OLYMPUS HAS FALLEN', 86736, '07', 'DIRECT', 2013, 3, '08', 26980.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(117621, '62', '6233', '623337', 'OZ THE GREAT AND POW', 86280, '07', 'DIRECT', 2013, 3, '08', 119960.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(117622, '62', '6233', '623337', 'OZ THE GREAT AND POW', 86892, '07', 'DIRECT', 2013, 3, '08', 61320.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(117623, '62', '6233', '623330', 'PARKER', 86736, '07', 'DIRECT', 2013, 3, '08', 11400.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(117624, '62', '6233', '623337', 'THE CROODS', 86280, '07', 'DIRECT', 2013, 3, '08', 58640.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(117625, '62', '6233', '623337', 'THE CROODS', 86306, '05', 'DIRECT', 2013, 3, '08', 59550.00, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(117626, '62', '6233', '623337', 'THE CROODS', 86603, '01', 'DIRECT', 2013, 3, '08', 40110.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(117627, '62', '6233', '623337', 'THE CROODS', 86991, '20', 'DIRECT', 2013, 3, '08', 25400.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(117628, '62', '6234', '623403', 'MARKET PLACE 3.0', 83386, '18', 'DIRECT', 2013, 3, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117629, '62', '6234', '623402', 'MY VISION', 83360, '14', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117630, '63', '6302', 'G02324', 'GEZAIRI', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117631, '63', '6302', 'S12220', 'SAFMARINE', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117632, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117633, '63', '6302', 'S15110', 'SHOP & SHIP', 84871, '24', 'DIRECT', 2013, 3, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117634, '63', '6305', 'B06654', 'BIG BUS CO.', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117635, '63', '6305', '630512', 'MAMMOET', 83147, '18', 'DIRECT', 2013, 3, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(117636, '63', '6305', '630512', 'MISNAK TRANSP.', 83147, '18', 'DIRECT', 2013, 3, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117637, '64', '6402', 'A34759', 'ALUBOND', 84018, '23', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117638, '64', '6402', 'Q01986', 'QATALUM', 83147, '18', 'DIRECT', 2013, 3, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117639, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117640, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117641, '65', '6501', '650125', 'HYSIL', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117642, '65', '6503', 'D00292', 'DORMA', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117643, '65', '6503', 'D00292', 'DORMA', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117644, '65', '6503', '650319', 'HORMANN', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117645, '65', '6504', '650449', 'ART CERAMIC', 86013, '01', 'DIRECT', 2013, 3, '08', 4760.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(117646, '65', '6504', '650449', 'ART CERAMIC', 86160, '41', 'DIRECT', 2013, 3, '08', 3600.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(117647, '65', '6504', '650458', 'AVANT', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117648, '65', '6504', '650458', 'AVANT', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117649, '65', '6504', '650457', 'CARBONRT', 85176, '22', 'DIRECT', 2013, 3, '08', 6800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117650, '65', '6504', 'C10634', 'CHOUCAIR', 85803, '11', 'DIRECT', 2013, 3, '08', 12000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117651, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 3, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117652, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 3, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117653, '65', '6504', '650451', 'LINDNER', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117654, '65', '6504', 'M03592', 'MAPEI', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117655, '65', '6504', '650459', 'PICS PAVE', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117656, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 85282, '37', 'DIRECT', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117657, '65', '6504', 'T10122', 'TURKISH CERAMICS', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117658, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 3, '08', 4640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(117659, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 3, '08', 83830.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(117660, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 3, '08', 119200.00, 46.54, 94, 0.00, 0.00, 0.00, 0.00),
	(117661, '65', '6504', 'V00949', 'VENECIA', 86975, '41', 'DIRECT', 2013, 3, '08', 46020.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(117662, '65', '6507', '650711', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 3, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(117663, '65', '6507', 'H04454', 'HEMPEL', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117664, '65', '6508', 'A23595', 'AL MOHANDES', 86249, '01', 'DIRECT', 2013, 3, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117665, '65', '6508', 'A95626', 'AYOUB', 86249, '01', 'DIRECT', 2013, 3, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117666, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 3, '08', 1020.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(117667, '65', '6508', 'J00076', 'JOTUN', 83147, '18', 'MEDIACOM', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117668, '65', '6508', 'J00076', 'JOTUN', 83261, '03', 'MEDIACOM', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117669, '65', '6508', 'J00076', 'JOTUN', 84111, '03', 'MEDIACOM', 2013, 3, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117670, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 3, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117671, '65', '6508', 'J00076', 'JOTUN', 84997, '03', 'MEDIACOM', 2013, 3, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117672, '65', '6508', 'J00076', 'JOTUN', 85176, '22', 'MEDIACOM', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117673, '65', '6508', 'J00076', 'JOTUN', 85282, '37', 'MEDIACOM', 2013, 3, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117674, '65', '6508', 'J00076', 'JOTUN', 86047, '01', 'MEDIACOM', 2013, 3, '08', 447890.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(117675, '65', '6508', 'J00076', 'JOTUN', 86064, '01', 'MEDIACOM', 2013, 3, '08', 63380.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(117676, '65', '6508', 'J00076', 'JOTUN', 86134, '01', 'MEDIACOM', 2013, 3, '08', 143680.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(117677, '65', '6508', 'J00076', 'JOTUN', 86142, '01', 'MEDIACOM', 2013, 3, '08', 131190.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(117678, '65', '6508', 'J00076', 'JOTUN', 86603, '01', 'MEDIACOM', 2013, 3, '08', 102000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(117679, '65', '6508', 'J00076', 'JOTUN', 86645, '07', 'MEDIACOM', 2013, 3, '08', 115000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(117680, '65', '6508', 'J00076', 'JOTUN', 86868, '01', 'MEDIACOM', 2013, 3, '08', 215050.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(117681, '65', '6508', 'R08918', 'ROBERTS', 81147, '02', 'DIRECT', 2013, 3, '08', 1400.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(117682, '65', '6508', 'R01921', 'ROSE PAINTS', 85282, '37', 'DIRECT', 2013, 3, '08', 15100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117683, '65', '6508', 'S04882', 'SIPES', 86013, '01', 'DIRECT', 2013, 3, '08', 23800.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(117684, '65', '6508', 'S04882', 'SIPES', 86134, '01', 'DIRECT', 2013, 3, '08', 2900.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(117685, '65', '6508', 'S04882', 'SIPES', 86142, '01', 'DIRECT', 2013, 3, '08', 2320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(117686, '65', '6508', 'S04882', 'SIPES', 86167, '01', 'DIRECT', 2013, 3, '08', 2800.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(117687, '65', '6508', 'S04882', 'SIPES', 86603, '01', 'DIRECT', 2013, 3, '08', 124360.00, 17.68, 85, 0.00, 0.00, 0.00, 0.00),
	(117688, '65', '6508', 'S04882', 'SIPES', 86959, '01', 'DIRECT', 2013, 3, '08', 27620.00, 11.98, 60, 0.00, 0.00, 0.00, 0.00),
	(117689, '65', '6509', 'E01551', 'EL MAIMANI', 86207, '15', 'DIRECT', 2013, 3, '08', 46150.00, 20.16, 36, 0.00, 0.00, 0.00, 0.00),
	(117690, '65', '6509', 'H03301', 'HAWA', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117691, '65', '6509', 'M81359', 'MURASPEC', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117692, '65', '6509', 'O40222', 'OMAN CEMENT', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117693, '65', '6510', '651005', 'RMD', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117694, '65', '6510', 'S04915', 'SPACEMAKER', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117695, '66', '6601', 'A11845', 'ACO DRAIN', 84336, '12', 'DIRECT', 2013, 3, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(117696, '66', '6601', '660162', 'ARMANI/ROCA', 85803, '11', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117697, '66', '6601', 'A37568', 'AXOR', 85028, '11', 'DIRECT', 2013, 3, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117698, '66', '6601', 'A37568', 'AXOR', 85803, '11', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117699, '66', '6601', '660164', 'BATHLINE', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117700, '66', '6601', '660161', 'BETTE', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117701, '66', '6601', 'B04511', 'BONGIO', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117702, '66', '6601', '660164', 'CALFEX', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117703, '66', '6601', '660164', 'DELABIE', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117704, '66', '6601', 'D02882', 'DELTA', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117705, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 3, '08', 206280.00, 50.87, 77, 0.00, 0.00, 0.00, 0.00),
	(117706, '66', '6601', 'G01771', 'GEBERIT', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117707, '66', '6601', 'G01771', 'GEBERIT', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117708, '66', '6601', 'G01771', 'GEBERIT', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117709, '66', '6601', 'H01647', 'HANSA PLUMB/SNTR', 85803, '11', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117710, '66', '6601', 'H02001', 'HUPPE', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117711, '66', '6601', '660163', 'JAQUAR', 85803, '11', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117712, '66', '6601', 'K05637', 'KALDEWEI', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117713, '66', '6601', 'K05637', 'KALDEWEI', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117714, '66', '6601', 'K01593', 'KERAMAC', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117715, '66', '6601', 'K01596', 'KLUDI', 85803, '11', 'DIRECT', 2013, 3, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117716, '66', '6601', 'K00189', 'KOHLER', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117717, '66', '6601', 'K00189', 'KOHLER', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117719, '66', '6601', 'P02025', 'PORCHER', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117720, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 3, '08', 11100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117721, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 3, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117722, '66', '6601', 'R01926', 'RAK CERAMICS', 84020, '03', 'DIRECT', 2013, 3, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117723, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117724, '66', '6601', 'R01926', 'RAK CERAMICS', 84202, '04', 'DIRECT', 2013, 3, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117725, '66', '6601', 'S04929', 'SCHELL', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117726, '66', '6601', '660163', 'TAPS&MORE', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117727, '66', '6601', 'T02405', 'TWYFORDS', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117728, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117729, '66', '6603', 'C01890', 'COOLEX', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117730, '66', '6603', '660322', 'RHEEM', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117731, '66', '6603', 'S22180', 'SHOWMASTER', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117732, '66', '6603', 'T00340', 'TRANE', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117733, '66', '6603', 'T00340', 'TRANE', 84468, '01', 'DIRECT', 2013, 3, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117734, '66', '6604', '660409', 'REFERENCE LABOR.', 85928, '17', 'DIRECT', 2013, 3, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117735, '66', '6604', '660409', 'SOMMER CABLE', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117737, '66', '6605', 'H01653', 'HI-FORCE LTD', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117738, '66', '6606', 'H03216', 'HONEYWELL', 84077, '18', 'DIRECT', 2013, 3, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117739, '66', '6606', 'I10643', 'INFINOVA', 84468, '01', 'DIRECT', 2013, 3, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117740, '66', '6606', 'V00783', 'VINGCARD', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117741, '67', '6701', 'M82722', 'MAV', 81165, '02', 'DIRECT', 2013, 3, '08', 700.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(117742, '67', '6701', 'N01575', 'NTN', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117743, '67', '6701', 'R04796', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 3, '08', 221060.00, 84.00, 525, 0.00, 0.00, 0.00, 0.00),
	(117744, '67', '6701', 'S22878', 'SABIN METAL CORP', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117745, '67', '6702', 'X00340', 'XINGRAPHICS', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117746, '67', '6704', 'B05546', 'BOROUGE', 84758, '22', 'DIRECT', 2013, 3, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117747, '67', '6704', 'E01566', 'EQUATE', 83147, '18', 'DIRECT', 2013, 3, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117748, '67', '6704', 'E01566', 'EQUATE', 83303, '18', 'DIRECT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117749, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 476100.00, 96.70, 194, 0.00, 0.00, 0.00, 0.00),
	(117750, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 34250.00, 9.56, 43, 0.00, 0.00, 0.00, 0.00),
	(117751, '67', '6705', 'A28171', 'AFI', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117752, '67', '6705', 'H03343', 'HI-FORCE', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117753, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117754, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117755, '67', '6705', 'O01638', 'OMAN CABLE', 84091, '18', 'DIRECT', 2013, 3, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117756, '67', '6705', 'R04320', 'RITTAL', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117757, '67', '6705', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'DIRECT', 2013, 3, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(117758, '67', '6706', 'B14809', 'BREDERO SHAW', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117759, '67', '6706', '670632', 'DMI INT\'L', 84252, '22', 'DIRECT', 2013, 3, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117760, '67', '6706', '670636', 'GLOBAL PIPE CO.', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117761, '67', '6706', '670630', 'INTERPLAST', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117762, '67', '6706', 'J03506', 'JESCO', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117763, '67', '6706', 'N12607', 'NATIONAL PIPE', 85176, '22', 'DIRECT', 2013, 3, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117764, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117765, '67', '6706', '670633', 'SHREE STEEL OVE.', 85176, '22', 'DIRECT', 2013, 3, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(117766, '67', '6706', 'S24916', 'SURAJ STAINLESS', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117767, '67', '6706', 'T06023', 'TMK', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117768, '67', '6708', '670816', 'SMART GLASS', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117769, '67', '6709', '670981', 'AL AMJAD', 86249, '01', 'DIRECT', 2013, 3, '08', 880.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117770, '67', '6709', 'A90505', 'AL ASAAD', 86249, '01', 'DIRECT', 2013, 3, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117771, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 3, '08', 1270.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(117772, '67', '6709', 'C12260', 'CANARE', 84914, '18', 'DIRECT', 2013, 3, '08', 1280.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(117773, '67', '6709', '670963', 'CANSCO', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117774, '67', '6709', '670946', 'DUCT SOX', 84468, '01', 'DIRECT', 2013, 3, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117775, '67', '6709', '670968', 'FLEXIM', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117776, '67', '6709', '670974', 'KELLER', 84252, '22', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117777, '67', '6709', '670981', 'OHL GUTERMUTH', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117778, '67', '6709', '670981', 'SANHUA', 84468, '01', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117779, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117780, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 3, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117781, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 3, '08', 8120.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(117782, '68', '6801', 'D08947', 'DILLINGER M.E.', 83147, '18', 'DIRECT', 2013, 3, '08', 13290.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(117783, '68', '6801', 'D08947', 'DILLINGER M.E.', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117784, '68', '6801', '680129', 'METSCCO', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117785, '68', '6801', '680133', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 3, '08', 340050.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(117786, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 3, '08', 6000.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(117787, '68', '6801', 'Z00393', 'ZAMIL STEEL', 83147, '18', 'DIRECT', 2013, 3, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(117788, '68', '6802', 'A38780', 'AL KHARAFI', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117789, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117790, '69', '6901', 'C00554', 'CUMMINS', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117791, '69', '6901', 'H03664', 'HIMOINSA', 84021, '16', 'DIRECT', 2013, 3, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117792, '69', '6901', 'H03664', 'HIMOINSA', 84032, '39', 'DIRECT', 2013, 3, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117793, '69', '6901', '690124', 'MARELLIMOTORI', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117794, '69', '6903', 'A00628', 'APC', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117795, '69', '6903', '690347', 'HARTING', 84758, '22', 'DIRECT', 2013, 3, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117796, '69', '6903', '690344', 'MEGGER', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117797, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117798, '69', '6903', '690346', 'NYNAS', 84758, '22', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117799, '69', '6903', 'R01958', 'ROHDE & SCHWARZ', 84069, '17', 'DIRECT', 2013, 3, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117800, '69', '6903', '690347', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117801, '70', '7004', '700424', 'BM25', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117802, '70', '7004', '700423', 'BRADY', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117803, '70', '7004', '700418', 'CROWCON', 84077, '18', 'DIRECT', 2013, 3, '08', 6320.00, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(117804, '70', '7004', 'D05320', 'DRAGER', 84077, '18', 'DIRECT', 2013, 3, '08', 21600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117805, '70', '7004', 'E03905', 'EVANS', 84021, '16', 'BATES MEDIA', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117806, '70', '7004', '700419', 'FABENCO', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117807, '70', '7004', '700420', 'GIG', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117808, '70', '7004', '700424', 'GRAINGER', 84077, '18', 'DIRECT', 2013, 3, '08', 1280.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117809, '70', '7004', '700423', 'HYFLEX', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117810, '70', '7004', '700417', 'MIDAS', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117811, '70', '7004', 'M04228', 'MSA', 84077, '18', 'DIRECT', 2013, 3, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117812, '70', '7004', 'M04228', 'MSA', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117813, '70', '7004', 'S13624', 'SCOTT', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117814, '70', '7004', '700424', 'TANGO', 84077, '18', 'DIRECT', 2013, 3, '08', 8700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117815, '70', '7004', 'U01216', 'UVEX', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117816, '70', '7004', '700418', 'VENUS', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117817, '70', '7005', '700500', 'BULWARK FR', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117818, '70', '7005', '700500', 'CHARNAUD', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117819, '70', '7005', '700501', 'DEREKDUCK', 84077, '18', 'DIRECT', 2013, 3, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117820, '70', '7005', '700503', 'KARAM', 84077, '18', 'DIRECT', 2013, 3, '08', 9200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(117821, '70', '7005', '700503', 'KAYA', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117823, '70', '7005', '700502', 'PER4MER', 84077, '18', 'DIRECT', 2013, 3, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(117824, '70', '7005', '700501', 'PORTWEST', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117826, '71', '7101', '710159', 'DANUBE', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117827, '71', '7101', '710153', 'HONAZ', 84023, '19', 'DIRECT', 2013, 3, '08', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(117828, '71', '7101', '710159', 'OELTECHNIK', 85176, '22', 'DIRECT', 2013, 3, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117829, '71', '7101', '710159', 'ROBI', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117830, '71', '7101', '710159', 'SINOBOOM', 84021, '16', 'DIRECT', 2013, 3, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117831, '71', '7101', '710158', 'TDH', 84086, '18', 'DIRECT', 2013, 3, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117832, '71', '7105', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117833, '71', '7111', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117834, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117835, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117836, '73', '7301', '730101', 'VALLEY VIEW', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117837, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 3, '08', 336200.00, 56.20, 209, 0.00, 0.00, 0.00, 0.00),
	(117838, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117839, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117840, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117841, '73', '7311', 'A26681', 'AG MIDDLE EAST', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117842, '73', '7311', '731137', 'AGROMUNDO', 83555, '18', 'DIRECT', 2013, 3, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117843, '73', '7311', '731131', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 3, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117844, '73', '7311', 'A93062', 'ALISSAR', 84102, '21', 'DIRECT', 2013, 3, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(117845, '73', '7311', '731138', 'CAPI-EUROPE', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117846, '73', '7311', 'W04118', 'WANGARA', 84017, '13', 'DIRECT', 2013, 3, '08', 2990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117847, '74', '7407', 'A95849', 'ABU DHABI FALCON', 84031, '21', 'DIRECT', 2013, 3, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117848, '74', '7407', 'B15395', 'BLUE OASIS', 85654, '18', 'DIRECT', 2013, 3, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117849, '75', '7501', '750119', 'AMAC', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117851, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117853, '75', '7501', 'D02343', 'DASSAULT', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117854, '75', '7501', 'D02343', 'DASSAULT', 85210, '21', 'DIRECT', 2013, 3, '08', 9600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117855, '75', '7501', 'E02070', 'EMBRAER', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117856, '75', '7501', 'E01600', 'EUROCOPTER', 84624, '27', 'DIRECT', 2013, 3, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117857, '75', '7501', 'E03754', 'EXECUJET', 84086, '18', 'DIRECT', 2013, 3, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117858, '75', '7501', 'E03754', 'EXECUJET', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117859, '75', '7501', 'E03754', 'EXECUJET', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117860, '75', '7501', 'E03754', 'EXECUJET', 85951, '14', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117861, '75', '7501', '750118', 'JETCRAFT', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117864, '75', '7502', '750233', 'ACICO', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117865, '75', '7502', '750233', 'ADMIRAL', 85647, '16', 'DIRECT', 2013, 3, '08', 6450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117866, '75', '7502', '750232', 'ALMOUJ MARINA', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117867, '75', '7502', 'A93407', 'AMELS', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117868, '75', '7502', '750231', 'ART MARINE', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117869, '75', '7502', 'A09845', 'AZIMUT', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117870, '75', '7502', 'A09845', 'AZIMUT', 85647, '16', 'DIRECT', 2013, 3, '08', 7860.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117871, '75', '7502', '750228', 'BEHNEMAR', 84236, '16', 'DIRECT', 2013, 3, '08', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117872, '75', '7502', '750228', 'BEHNEMAR', 85647, '16', 'DIRECT', 2013, 3, '08', 7860.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117873, '75', '7502', 'B06107', 'BENETTI', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117874, '75', '7502', 'B06107', 'BENETTI', 85647, '16', 'DIRECT', 2013, 3, '08', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117875, '75', '7502', '750233', 'BILGIN', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117876, '75', '7502', '750229', 'BIRCHWOOD', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117877, '75', '7502', 'C03725', 'CAMPER & NICHOL.', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117878, '75', '7502', 'C12258', 'CANADOS', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117879, '75', '7502', 'C08538', 'CMN', 83097, '02', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117880, '75', '7502', '750227', 'CODECASA', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117882, '75', '7502', 'C10157', 'CRN', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117883, '75', '7502', 'C10157', 'CRN', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117884, '75', '7502', 'C12178', 'CUSTOM LINE', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117885, '75', '7502', 'C12178', 'CUSTOM LINE', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117887, '75', '7502', '750226', 'F1RST YACHT', 84081, '01', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117888, '75', '7502', '750232', 'FAIRLINE', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117889, '75', '7502', '750230', 'FIRST YACHT', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117890, '75', '7502', 'G01837', 'GULF CRAFT', 85647, '16', 'DIRECT', 2013, 3, '08', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117891, '75', '7502', 'H08277', 'HEESEN', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117892, '75', '7502', 'H08277', 'HEESEN', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117893, '75', '7502', '750231', 'MACKY MARINE', 85647, '16', 'DIRECT', 2013, 3, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117894, '75', '7502', 'M80450', 'MAJESTY YACHTS', 84236, '16', 'DIRECT', 2013, 3, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117895, '75', '7502', '750233', 'MAXOEL YACHTS', 84080, '16', 'DIRECT', 2013, 3, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117896, '75', '7502', '750229', 'MOURJAN MARI.IGY', 84080, '16', 'DIRECT', 2013, 3, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117898, '75', '7502', 'O03017', 'OCEANCO', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117899, '75', '7502', 'O03017', 'OCEANCO', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117900, '75', '7502', 'P41217', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117901, '75', '7502', 'P43339', 'PROTEKSAN TURQU.', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117902, '75', '7502', 'S23153', 'SANLORENZO', 84080, '16', 'DIRECT', 2013, 3, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117903, '75', '7502', 'S23153', 'SANLORENZO', 84236, '16', 'DIRECT', 2013, 3, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117904, '75', '7502', 'S23153', 'SANLORENZO', 85647, '16', 'DIRECT', 2013, 3, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117905, '75', '7502', 'S26352', 'SUNREEF YACHTS', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117906, '75', '7502', 'S24859', 'SUNRISE YACHTS', 84236, '16', 'DIRECT', 2013, 3, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117907, '75', '7502', 'S14890', 'SUNSEEKER', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117908, '75', '7502', 'S14890', 'SUNSEEKER', 85647, '16', 'DIRECT', 2013, 3, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117909, '75', '7502', '750232', 'VICEM', 85647, '16', 'DIRECT', 2013, 3, '08', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117910, '75', '7502', 'W04468', 'WESTPORT', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117912, '75', '7503', 'P02086', 'PRATT&WHITNEY', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117913, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117914, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117915, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85217, '23', 'DIRECT', 2013, 3, '08', 3930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117916, '76', '7602', 'E06796', 'EXECUTIVE', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117917, '76', '7602', '760215', 'NATIONAL', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117918, '76', '7602', 'S05077', 'SAUDIA CARGO', 86047, '01', 'DIRECT', 2013, 3, '08', 230970.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(117919, '76', '7602', 'S05077', 'SAUDIA CARGO', 86078, '41', 'DIRECT', 2013, 3, '08', 51080.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(117920, '76', '7602', 'S05077', 'SAUDIA CARGO', 86280, '07', 'DIRECT', 2013, 3, '08', 22320.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(117921, '76', '7602', 'S05077', 'SAUDIA CARGO', 86314, '02', 'DIRECT', 2013, 3, '08', 31230.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(117922, '76', '7602', 'S05077', 'SAUDIA CARGO', 86603, '01', 'DIRECT', 2013, 3, '08', 19970.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(117923, '76', '7602', 'S05077', 'SAUDIA CARGO', 86736, '07', 'DIRECT', 2013, 3, '08', 10740.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(117924, '76', '7602', 'S05077', 'SAUDIA CARGO', 86918, '07', 'DIRECT', 2013, 3, '08', 7980.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(117925, '76', '7602', 'S19894', 'SWISS', 85217, '23', 'DIRECT', 2013, 3, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117926, '76', '7602', 'T05902', 'THAI CARGO', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117927, '76', '7602', 'T03278', 'TURKISH CARGO', 85217, '23', 'DIRECT', 2013, 3, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117928, '76', '7605', 'A00242', 'AL FUTTAIM', 83303, '18', 'DIRECT', 2013, 3, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117929, '76', '7605', '760584', 'BARLOWORLD', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117930, '76', '7605', '760589', 'BERTLING', 83147, '18', 'DIRECT', 2013, 3, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117931, '76', '7605', 'C03331', 'CTC', 86249, '01', 'DIRECT', 2013, 3, '08', 200.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(117932, '76', '7605', '760595', 'GLOBAL NETWORK', 84057, '16', 'DIRECT', 2013, 3, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117933, '76', '7605', '760593', 'INTEGRATED NAT\'L', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117934, '76', '7605', 'R09146', 'RAK LOGISTICS', 83303, '18', 'DIRECT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117935, '76', '7605', 'R09146', 'RAK LOGISTICS', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117936, '76', '7605', 'R09146', 'RAK LOGISTICS', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117937, '76', '7605', 'R05142', 'RUS AVIATION', 85217, '23', 'DIRECT', 2013, 3, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(117938, '81', '8101', 'A14787', 'ADIPEC', 84077, '18', 'DIRECT', 2013, 3, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117939, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 82016, '21', 'DIRECT', 2013, 3, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117940, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 83303, '18', 'DIRECT', 2013, 3, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117941, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84027, '21', 'DIRECT', 2013, 3, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117942, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84079, '02', 'DIRECT', 2013, 3, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117943, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117944, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84104, '21', 'DIRECT', 2013, 3, '08', 6640.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(117945, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84484, '21', 'DIRECT', 2013, 3, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117946, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84558, '21', 'DIRECT', 2013, 3, '08', 4530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117947, '81', '8101', 'B10385', 'BASEL WORLD', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117948, '81', '8101', 'B10385', 'BASEL WORLD', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117949, '81', '8101', 'B10385', 'BASEL WORLD', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117950, '81', '8101', 'B10385', 'BASEL WORLD', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117951, '81', '8101', 'B10385', 'BASEL WORLD', 85621, '37', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117952, '81', '8101', 'B10385', 'BASEL WORLD', 85761, '37', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117953, '81', '8101', 'B05003', 'BEIRUT BOAT', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117954, '81', '8101', 'C05332', 'CABSAT', 84467, '17', 'DIRECT', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117955, '81', '8101', 'C05332', 'CABSAT', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117956, '81', '8101', 'C07094', 'CAIRO ICT', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117957, '81', '8101', 'C03826', 'CHRISTIE\'S', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117958, '81', '8101', 'C07389', 'CITYSCAPE', 81165, '02', 'DIRECT', 2013, 3, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117959, '81', '8101', 'C07389', 'CITYSCAPE', 83071, '02', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117960, '81', '8101', 'C07389', 'CITYSCAPE', 84018, '23', 'DIRECT', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117961, '81', '8101', 'C07389', 'CITYSCAPE', 84037, '18', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117962, '81', '8101', 'C07389', 'CITYSCAPE', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117963, '81', '8101', 'C07389', 'CITYSCAPE', 84103, '18', 'DIRECT', 2013, 3, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117964, '81', '8101', 'C07389', 'CITYSCAPE', 84146, '18', 'DIRECT', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117965, '81', '8101', 'C07389', 'CITYSCAPE', 84871, '24', 'DIRECT', 2013, 3, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117966, '81', '8101', 'C07389', 'CITYSCAPE', 84906, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117967, '81', '8101', 'C07389', 'CITYSCAPE', 84940, '02', 'DIRECT', 2013, 3, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(117968, '81', '8101', 'C07389', 'CITYSCAPE', 86013, '01', 'DIRECT', 2013, 3, '08', 52580.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(117969, '81', '8101', 'C07389', 'CITYSCAPE', 86134, '01', 'DIRECT', 2013, 3, '08', 17260.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(117970, '81', '8101', 'C07389', 'CITYSCAPE', 86142, '01', 'DIRECT', 2013, 3, '08', 14830.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(117971, '81', '8101', 'C07389', 'CITYSCAPE', 86160, '41', 'DIRECT', 2013, 3, '08', 2900.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(117972, '81', '8101', 'C07389', 'CITYSCAPE', 86167, '01', 'DIRECT', 2013, 3, '08', 6300.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(117973, '81', '8101', 'C07389', 'CITYSCAPE', 86298, '01', 'DIRECT', 2013, 3, '08', 6240.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(117974, '81', '8101', 'C07389', 'CITYSCAPE', 86777, '01', 'DIRECT', 2013, 3, '08', 2780.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(117975, '81', '8101', 'C07389', 'CITYSCAPE', 86868, '01', 'DIRECT', 2013, 3, '08', 8860.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(117976, '81', '8101', 'C08678', 'COMMUNIC.ASIA', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117977, '81', '8101', 'C03639', 'COMPUTEX TAIPEI', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117978, '81', '8101', 'D06518', 'DIOGE', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117979, '81', '8101', 'G05819', 'GULF PRINT/PACK', 84023, '19', 'DIRECT', 2013, 3, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117980, '81', '8101', 'H05377', 'HORECA', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117981, '81', '8101', 'H04988', 'HOTEL SHOW', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117982, '81', '8101', 'J03565', 'JOB FAIR', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117983, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117984, '81', '8101', 'M00526', 'MEOS', 84043, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117985, '81', '8101', 'M00526', 'MEOS', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117986, '81', '8101', 'P04702', 'PALME', 85928, '17', 'DIRECT', 2013, 3, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117987, '81', '8101', 'P00321', 'PROJECT LEBANON', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117988, '81', '8101', 'P05539', 'PROJECT QATAR', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117989, '81', '8101', 'P05539', 'PROJECT QATAR', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117990, '81', '8101', 'P05539', 'PROJECT QATAR', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117991, '81', '8101', 'P05539', 'PROJECT QATAR', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117992, '81', '8101', 'P05539', 'PROJECT QATAR', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117993, '81', '8101', 'P05539', 'PROJECT QATAR', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117994, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 3, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117995, '81', '8101', 'W01801', 'WETEX', 81147, '02', 'DIRECT', 2013, 3, '08', 25230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(117996, '81', '8101', 'W01801', 'WETEX', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117997, '81', '8101', 'W01801', 'WETEX', 84103, '18', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117998, '81', '8101', 'W01801', 'WETEX', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(117999, '81', '8101', 'W01801', 'WETEX', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118000, '81', '8101', 'W01801', 'WETEX', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118001, '81', '8101', 'W01945', 'WORLD CONGRESS', 85217, '23', 'DIRECT', 2013, 3, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118002, '81', '8102', 'A35486', 'ARABIAN HOTEL I.', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118003, '81', '8102', 'A35486', 'ARABIAN HOTEL I.', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118004, '81', '8102', 'B11934', 'BROADBAND M.E.', 84079, '02', 'DIRECT', 2013, 3, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118005, '81', '8102', 'C07291', 'CAREERS IN AFR.R', 84269, '18', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118006, '81', '8102', 'C06667', 'CONFEX', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118007, '81', '8102', 'D05850', 'DUBAI DERMA', 84040, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118008, '81', '8102', 'H04985', 'HOTEC M.E.', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118009, '81', '8102', 'K05894', 'KURDISTAN', 83147, '18', 'DIRECT', 2013, 3, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118010, '81', '8102', 'S20609', 'SOGAT', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118011, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86231, '02', 'DIRECT', 2013, 3, '08', 52000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(118012, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86710, '02', 'DIRECT', 2013, 3, '08', 15000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118013, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118014, '81', '8102', 'W01990', 'WORLD MBA TOUR', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118015, '81', '8102', 'W02930', 'WORLD ROUTE DEV.', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118016, '81', '8103', '810307', 'BEIRUT EXHB.CNTR', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118017, '81', '8103', '810308', 'LOUVRE I.T\'L FUR.E.C', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118018, '81', '8103', 'X00386', 'XVA GALLERY', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118019, '81', '8104', 'A39661', 'AIRPORT SHOW', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118020, '81', '8104', 'A39661', 'AIRPORT SHOW', 85217, '23', 'DIRECT', 2013, 3, '08', 4260.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118021, '81', '8104', 'A94605', 'ART BASEL', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118022, '81', '8104', 'A94605', 'ART BASEL', 85324, '28', 'DIRECT', 2013, 3, '08', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118023, '81', '8104', 'C10235', 'CANNES I.BOAT &Y', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118024, '81', '8104', 'D08631', 'DEAL', 84018, '23', 'DIRECT', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118025, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 3, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118026, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84026, '06', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118027, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84037, '18', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118028, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84039, '04', 'DIRECT', 2013, 3, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118029, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84080, '16', 'DIRECT', 2013, 3, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118030, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84097, '16', 'DIRECT', 2013, 3, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118031, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84119, '16', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118032, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84236, '16', 'DIRECT', 2013, 3, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118033, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84559, '21', 'DIRECT', 2013, 3, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118034, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84996, '17', 'DIRECT', 2013, 3, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118035, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 86389, '02', 'DIRECT', 2013, 3, '08', 73600.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(118036, '81', '8104', 'G07230', 'GIBTM', 82016, '21', 'DIRECT', 2013, 3, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118037, '81', '8104', 'G07230', 'GIBTM', 84027, '21', 'DIRECT', 2013, 3, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118038, '81', '8104', 'G07230', 'GIBTM', 84104, '21', 'DIRECT', 2013, 3, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118039, '81', '8104', 'G07230', 'GIBTM', 84484, '21', 'DIRECT', 2013, 3, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118040, '81', '8104', 'G06232', 'GULF BID', 84043, '18', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118041, '81', '8104', 'I06276', 'IFP', 84236, '16', 'DIRECT', 2013, 3, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118042, '81', '8104', 'I04173', 'IMEX', 84027, '21', 'DIRECT', 2013, 3, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118043, '81', '8104', 'I04173', 'IMEX', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118044, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 81147, '02', 'DIRECT', 2013, 3, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118045, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 83071, '02', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118046, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84018, '23', 'DIRECT', 2013, 3, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118047, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84079, '02', 'DIRECT', 2013, 3, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118048, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84146, '18', 'DIRECT', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118049, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84856, '18', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118050, '81', '8104', 'I06011', 'ITB BERLIN', 84559, '21', 'DIRECT', 2013, 3, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118051, '81', '8104', 'S05626', 'SIAL', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118052, '81', '8104', 'S05626', 'SIAL', 84336, '12', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118053, '81', '8104', 'T10136', 'TUTTO FOOD', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118054, '81', '8104', 'T10136', 'TUTTO FOOD', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118055, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 84104, '21', 'DIRECT', 2013, 3, '08', 9860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118056, '81', '8105', 'A89561', 'ABACE', 85210, '21', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118057, '81', '8105', 'A40776', 'AFRICAN BANK.CNG', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118058, '81', '8105', 'A34579', 'ALFI', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118059, '81', '8105', 'B05100', 'BROADCAST ASIA', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118060, '81', '8105', 'B05100', 'BROADCAST ASIA', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118061, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118062, '81', '8105', 'C10324', 'CEO', 83555, '18', 'DIRECT', 2013, 3, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118063, '81', '8105', 'D09343', 'DISTREE', 84083, '17', 'DIRECT', 2013, 3, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118064, '81', '8105', 'E08020', 'EUROMONEY', 84043, '18', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118065, '81', '8105', 'F03233', 'FORTUNE GLOBAL F', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118066, '81', '8105', 'W03180', 'WORLD TAKAFUL', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118067, '81', '8105', 'W03180', 'WORLD TAKAFUL', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118068, '81', '8106', 'A95922', 'ADVERTISING WEEK', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118069, '81', '8106', 'A90102', 'AGRA ME', 84017, '13', 'DIRECT', 2013, 3, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118070, '81', '8106', 'A90102', 'AGRA ME', 84084, '12', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118071, '81', '8106', 'A94617', 'ART DUBAI', 85101, '37', 'DIRECT', 2013, 3, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118072, '81', '8106', 'A94617', 'ART DUBAI', 85324, '28', 'DIRECT', 2013, 3, '08', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118073, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118074, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84021, '16', 'DIRECT', 2013, 3, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118075, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118076, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118077, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118078, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84467, '17', 'DIRECT', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118079, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118080, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118081, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118082, '81', '8106', 'C11535', 'CHINA SOURCING F', 84042, '17', 'DIRECT', 2013, 3, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118083, '81', '8106', 'C11535', 'CHINA SOURCING F', 84093, '24', 'DIRECT', 2013, 3, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118084, '81', '8106', 'C11535', 'CHINA SOURCING F', 84723, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118085, '81', '8106', 'C11535', 'CHINA SOURCING F', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118086, '81', '8106', 'F38928', 'FOREX EXPO', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118087, '81', '8106', 'H07982', 'HKTDC', 84731, '17', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118088, '81', '8106', 'I11992', 'IWED', 83491, '03', 'DIRECT', 2013, 3, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118089, '81', '8106', 'M79843', 'MENA', 84027, '21', 'DIRECT', 2013, 3, '08', 1760.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(118090, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 86744, '06', 'DIRECT', 2013, 3, '08', 36000.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(118091, '81', '8106', 'S24049', 'SINGAPORE AIR SH', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118092, '81', '8107', '810788', 'ARN BUSINESS CLB', 83303, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118093, '81', '8107', 'C11968', 'CONVERGENCE', 84673, '17', 'DIRECT', 2013, 3, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118094, '81', '8107', 'F38428', 'FACILITIES MANAG', 83311, '18', 'DIRECT', 2013, 3, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118095, '81', '8107', 'G08681', 'GRIMALDI FORUM', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118096, '81', '8107', '810785', 'INT\'L ISLAM.FIN.', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118097, '81', '8107', 'M88905', 'MEDIATECH AFRICA', 85928, '17', 'DIRECT', 2013, 3, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118098, '81', '8107', 'P42450', 'PRIVATE EQUITY W', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118099, '81', '8107', 'Y01574', 'YOUTH FORUM', 86047, '01', 'DIRECT', 2013, 3, '08', 211820.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(118100, '81', '8107', 'Y01574', 'YOUTH FORUM', 86314, '02', 'DIRECT', 2013, 3, '08', 113000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(118101, '81', '8108', '810802', 'MATHAF', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118102, '81', '8108', '810802', 'MOA', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118103, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 84048, '21', 'DIRECT', 2013, 3, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118104, '81', '8108', '810802', 'SPM SALSALI', 85324, '28', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118105, '81', '8109', '810937', 'ABU DHABI ART', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118106, '81', '8109', 'B15788', 'BAH.BOAT SHOW I.', 85647, '16', 'DIRECT', 2013, 3, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118107, '81', '8109', '810921', 'FIERAMILANO', 84336, '12', 'DIRECT', 2013, 3, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118108, '81', '8109', '810941', 'FOREX TRADING E.', 84856, '18', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118109, '81', '8109', '810977', 'GULF INTERIORS E', 84043, '18', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118110, '81', '8109', '810934', 'INDEX', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118111, '81', '8109', '810934', 'INDEX', 84096, '24', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118112, '81', '8109', '810934', 'INDEX', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118113, '81', '8109', '810934', 'INDEX', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118114, '81', '8109', '810934', 'INDEX', 85803, '11', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118115, '81', '8109', 'J05455', 'JAMM EXHB.', 85324, '28', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118116, '81', '8109', '810997', 'M.E.MOTOR TUN.S.', 84385, '16', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118117, '81', '8109', '810932', 'THE BIG SHOW', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118118, '81', '8109', 'V00978', 'VICENZAORO', 84948, '37', 'DIRECT', 2013, 3, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118119, '81', '8110', '811027', 'ARABIAN WORLD C.', 83147, '18', 'DIRECT', 2013, 3, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118120, '81', '8110', '811041', 'ARABNET', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118121, '81', '8110', '811041', 'ARABNET', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118122, '81', '8110', '811045', 'BUILD IT GR.-LEB', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118123, '81', '8110', '811089', 'CORP.COUN.AFRICA', 83555, '18', 'DIRECT', 2013, 3, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118124, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 81147, '02', 'DIRECT', 2013, 3, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118125, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 86064, '01', 'DIRECT', 2013, 3, '08', 59390.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(118126, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 86389, '02', 'DIRECT', 2013, 3, '08', 64300.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(118127, '81', '8110', '811029', 'GULF ENVIRON.FRM', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118128, '81', '8110', '811035', 'MENASOL', 84758, '22', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118129, '81', '8110', '811080', 'PPP INVESTMENT S', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118130, '81', '8110', 'Q02185', 'QATAR TRANSP.PRJ', 83147, '18', 'DIRECT', 2013, 3, '08', 44920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118131, '81', '8111', '811176', 'ABU DH.I.SPORTS', 86215, '01', 'DIRECT', 2013, 3, '08', 55910.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(118132, '81', '8111', '811173', 'AIBTM', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118133, '81', '8111', '811125', 'ANNUAL INV.MEET.', 81147, '02', 'DIRECT', 2013, 3, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118134, '81', '8111', '811125', 'ANNUAL INV.MEET.', 83071, '02', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118135, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84079, '02', 'DIRECT', 2013, 3, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118136, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118137, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84103, '18', 'DIRECT', 2013, 3, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118138, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84146, '18', 'DIRECT', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118139, '81', '8111', '811199', 'BROADCAST D.M&S', 84036, '17', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118140, '81', '8111', '811199', 'BROADCAST D.M&S', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118141, '81', '8111', '811199', 'BROADCAST D.M&S', 84914, '18', 'DIRECT', 2013, 3, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118142, '81', '8111', '811196', 'CHINA TIRES&RUB.', 84068, '16', 'DIRECT', 2013, 3, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118143, '81', '8111', '811158', 'CONST.MACHINERY S.', 84032, '39', 'DIRECT', 2013, 3, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118144, '81', '8111', '811167', 'DESIGN DAYS', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118145, '81', '8111', '811100', 'EG.STITCH', 86298, '01', 'DIRECT', 2013, 3, '08', 17720.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(118146, '81', '8111', '811140', 'EPIC', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118147, '81', '8111', '811171', 'EU - LEBANON COOPERA', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118148, '81', '8111', '811183', 'EXPO 2020 DUBAI', 83147, '18', 'BATES MEDIA', 2013, 3, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(118149, '81', '8111', '811149', 'MOBILE SHOW', 84146, '18', 'DIRECT', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118150, '81', '8111', '811149', 'MOBILE SHOW', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118151, '81', '8111', '811156', 'MOTHER BABY&KIDS SHO', 84049, '01', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118152, '81', '8111', '811169', 'NEYALA TRADING', 86249, '01', 'DIRECT', 2013, 3, '08', 400.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(118153, '81', '8111', '811137', 'RIYADH TRAVEL', 82016, '21', 'DIRECT', 2013, 3, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118154, '81', '8111', '811137', 'RIYADH TRAVEL', 84558, '21', 'DIRECT', 2013, 3, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118155, '81', '8111', '811190', 'SAOGE', 84252, '22', 'DIRECT', 2013, 3, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118156, '81', '8111', '811190', 'SAOGE', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118157, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 86314, '02', 'DIRECT', 2013, 3, '08', 176880.00, 47.88, 36, 0.00, 0.00, 0.00, 0.00),
	(118158, '81', '8111', '811136', 'SAUDI WOMAN', 83337, '03', 'DIRECT', 2013, 3, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118159, '81', '8111', '811169', 'THE BIG SAUDI', 86314, '02', 'DIRECT', 2013, 3, '08', 103890.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(118160, '81', '8111', '811151', 'THE MOBILE SHOW', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118161, '81', '8111', '811173', 'THE OFFICE', 84102, '21', 'DIRECT', 2013, 3, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118162, '81', '8112', '811271', 'ACN 100', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118163, '81', '8112', '811271', 'ACN 100', 84699, '17', 'DIRECT', 2013, 3, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118164, '81', '8112', '811267', 'AFRICA DEBT CAP.', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118165, '81', '8112', '811276', 'AFRICA URBAN INF&R', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118166, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118167, '81', '8112', '811233', 'ARAB FEDERATION EXCH', 86389, '02', 'DIRECT', 2013, 3, '08', 15100.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(118168, '81', '8112', '811291', 'ARCTIC', 83386, '18', 'DIRECT', 2013, 3, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118169, '81', '8112', '811213', 'CANADIAN TELECOM', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118170, '81', '8112', '811201', 'CLOUD SLAM', 83555, '18', 'DIRECT', 2013, 3, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118171, '81', '8112', '811297', 'FDILIBYA', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118172, '81', '8112', '811263', 'FIRE SAFETY', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118173, '81', '8112', '811206', 'INT\'L ISLAM.F.F.', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118174, '81', '8112', '811221', 'LEADERS IN LOG.', 84086, '18', 'DIRECT', 2013, 3, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118175, '81', '8112', '811221', 'LEADERS IN LOG.', 84252, '22', 'DIRECT', 2013, 3, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118176, '81', '8112', '811286', 'LOGEC', 84724, '18', 'DIRECT', 2013, 3, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118177, '81', '8112', '811260', 'LTE WORLD', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118178, '81', '8112', '811246', 'M.E.CATERER CON.', 84336, '12', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118179, '81', '8112', '811296', 'M.E.PETROCHEMICL', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118180, '81', '8112', '811241', 'MENA FOREX', 84146, '18', 'DIRECT', 2013, 3, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118181, '81', '8112', '811225', 'MEPEC', 84252, '22', 'DIRECT', 2013, 3, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118182, '81', '8112', '811225', 'MEPEC', 85176, '22', 'DIRECT', 2013, 3, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118183, '81', '8112', '811247', 'RIMS', 83555, '18', 'DIRECT', 2013, 3, '08', 21900.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(118184, '81', '8112', '811202', 'TASMEEM DOHA I.D', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118185, '81', '8112', '811262', 'TURKISH-ARAB EC.F.', 84103, '18', 'DIRECT', 2013, 3, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118186, '81', '8112', '811252', 'UOIF', 86207, '15', 'DIRECT', 2013, 3, '08', 114240.00, 74.60, 65, 0.00, 0.00, 0.00, 0.00),
	(118187, '81', '8112', '811290', 'VISUAL ARABIA', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118188, '81', '8112', '811290', 'VISUAL ARABIA', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118189, '81', '8112', '811290', 'VISUAL ARABIA', 84093, '24', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118190, '81', '8112', '811256', 'WORLD CARGO SY.', 84093, '24', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118191, '81', '8112', '811256', 'WORLD CARGO SY.', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118192, '81', '8112', '811221', 'WORLD ISL.FUND/F.', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118193, '81', '8113', '811314', 'AIRCARGO & LOG.ASIA', 85217, '23', 'DIRECT', 2013, 3, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118194, '81', '8113', '811318', 'ALL ARTS ISTANBUL', 85036, '01', 'DIRECT', 2013, 3, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118195, '81', '8113', '811312', 'ART DE VIVRE', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118196, '81', '8113', '811312', 'ART DE VIVRE', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118197, '81', '8113', '811317', 'CTIA', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118198, '81', '8113', '811303', 'ECO CONSTRUCT', 84018, '23', 'DIRECT', 2013, 3, '08', 4000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118199, '81', '8113', '811303', 'ECO CONSTRUCT', 84032, '39', 'DIRECT', 2013, 3, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118200, '81', '8113', '811303', 'ECO CONSTRUCT', 84045, '23', 'DIRECT', 2013, 3, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118201, '81', '8113', '811303', 'ECO CONSTRUCT', 84468, '01', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118202, '81', '8113', '811303', 'ECO CONSTRUCT', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118203, '81', '8113', '811303', 'ECO CONSTRUCT', 84856, '18', 'DIRECT', 2013, 3, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118204, '81', '8113', '811303', 'ECO CONSTRUCT', 84971, '23', 'DIRECT', 2013, 3, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118205, '81', '8113', '811314', 'GISEC', 84044, '17', 'DIRECT', 2013, 3, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118206, '81', '8113', '811314', 'GISEC', 84107, '17', 'DIRECT', 2013, 3, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118207, '81', '8113', '811314', 'GISEC', 84467, '17', 'DIRECT', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118208, '81', '8113', '811314', 'GISEC', 84699, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118209, '81', '8113', '811314', 'GISEC', 84855, '17', 'DIRECT', 2013, 3, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118210, '81', '8113', '811310', 'GLOBAL FREE TR.', 84093, '24', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118211, '81', '8113', '811314', 'INDIA WAREHOUSING S.', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118212, '81', '8113', '811305', 'INTERMODAL S.AMR', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118213, '81', '8113', '811318', 'IZDEHAR SME', 84091, '18', 'DIRECT', 2013, 3, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118214, '81', '8113', '811305', 'M.E.MOTOR TUNING SHO', 84068, '16', 'DIRECT', 2013, 3, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118215, '81', '8113', '811314', 'MAGIC OF PERSIA', 85324, '28', 'DIRECT', 2013, 3, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118216, '81', '8113', '811316', 'MELTS', 84104, '21', 'DIRECT', 2013, 3, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118217, '81', '8113', '811314', 'OLIVER KINROSS', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118218, '81', '8113', '811311', 'QADAREF AGR.TEC.', 86249, '01', 'DIRECT', 2013, 3, '08', 1320.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(118219, '81', '8113', '811314', 'SEAFIE', 84508, '14', 'DIRECT', 2013, 3, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118221, '81', '8113', '811316', 'TOGETHER', 84069, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118222, '81', '8114', '811412', 'ACIIS', 84269, '18', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118223, '81', '8114', '811411', 'AFGHAN.AIR CARGO & L', 85217, '23', 'DIRECT', 2013, 3, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118224, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 83386, '18', 'DIRECT', 2013, 3, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118225, '81', '8114', '811406', 'AIR XPERINCE', 85217, '23', 'DIRECT', 2013, 3, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118226, '81', '8114', '811410', 'AL GHARBIA DEVP.', 83147, '18', 'DIRECT', 2013, 3, '08', 45780.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118227, '81', '8114', '811411', 'ARGUS FMB AFRICA FER', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118228, '81', '8114', '811412', 'ART & POLITICS IN ET', 86207, '15', 'DIRECT', 2013, 3, '08', 74200.00, 74.56, 32, 0.00, 0.00, 0.00, 0.00),
	(118229, '81', '8114', '811409', 'BEIRUT CONFERENCE', 86199, '01', 'DIRECT', 2013, 3, '08', 53000.00, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(118230, '81', '8114', '811405', 'BROADBAND MEA', 84467, '17', 'DIRECT', 2013, 3, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118231, '81', '8114', '811405', 'BROADBAND MEA', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118233, '81', '8114', '811413', 'CATHIC', 84104, '21', 'DIRECT', 2013, 3, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118234, '81', '8114', '811405', 'CLOUD WORLD F.M.', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118235, '81', '8114', '811407', 'CLOUD WORLD FORUM', 84042, '17', 'DIRECT', 2013, 3, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118236, '81', '8114', '811407', 'CLOUD WORLD FORUM', 84940, '02', 'DIRECT', 2013, 3, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118237, '81', '8114', '811403', 'DOHA CONFERENCE', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118238, '81', '8114', '811403', 'DOHA CONFERENCE', 83555, '18', 'DIRECT', 2013, 3, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118239, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 86064, '01', 'DIRECT', 2013, 3, '08', 8270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118240, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 86231, '02', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118241, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 86314, '02', 'DIRECT', 2013, 3, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118242, '81', '8114', '811415', 'ENCHANCED OIL R&H', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118243, '81', '8114', '811410', 'FORTUNE BRAIN.GREEN', 83014, '02', 'DIRECT', 2013, 3, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118244, '81', '8114', '811414', 'FPSO', 84864, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118246, '81', '8114', '811410', 'GULF INFRM.SEC.', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118249, '81', '8114', '811413', 'KWT.ENERGY & EFF.', 83147, '18', 'DIRECT', 2013, 3, '08', 34550.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118250, '81', '8114', '811410', 'LA CONFERENCE DE BEY', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118251, '81', '8114', '811405', 'LEBANON OIL & GAS', 84724, '18', 'DIRECT', 2013, 3, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118252, '81', '8114', '811414', 'LIBYA PROJECTS', 83147, '18', 'DIRECT', 2013, 3, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118253, '81', '8114', '811410', 'MAN UP YOUR MARKETIN', 84764, '19', 'DIRECT', 2013, 3, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118254, '81', '8114', '811411', 'MIDDLE EASTCOM TELCO', 84666, '17', 'DIRECT', 2013, 3, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118255, '81', '8114', '811411', 'MOROCCO TOURISM INVE', 84269, '18', 'DIRECT', 2013, 3, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118256, '81', '8114', '811410', 'NIGERIA', 83386, '18', 'DIRECT', 2013, 3, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(118257, '81', '8114', '811418', 'OIL&GAS LOGISTIC', 84077, '18', 'DIRECT', 2013, 3, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118259, '81', '8114', '811415', 'SAUDI ARB.ENER.', 83147, '18', 'DIRECT', 2013, 3, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118260, '81', '8114', '811413', 'SOLID AL ISLAM EXPO', 86207, '15', 'DIRECT', 2013, 3, '08', 115250.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(118261, '81', '8114', '811415', 'SPA&WELLNESS', 84102, '21', 'DIRECT', 2013, 3, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118262, '81', '8114', '811405', 'THE NEW YORK', 84269, '18', 'DIRECT', 2013, 3, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118265, '81', '8114', '811407', 'WOFL', 86199, '01', 'DIRECT', 2013, 3, '08', 16000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(118266, '81', '8114', '811412', 'ZEROWAT AL NAFD', 86231, '02', 'DIRECT', 2013, 3, '08', 34500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(118267, '83', '8301', '830100', 'MAYBELLINE NY', 86047, '01', 'UM7', 2013, 3, '08', 158950.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(118268, '83', '8301', '830100', 'MAYBELLINE NY', 86078, '41', 'UM7', 2013, 3, '08', 11570.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(118269, '83', '8301', '830100', 'MAYBELLINE NY', 86280, '07', 'UM7', 2013, 3, '08', 9350.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(118270, '83', '8301', '830100', 'MAYBELLINE NY', 86299, '01', 'UM7', 2013, 3, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(118271, '83', '8301', '830100', 'MAYBELLINE NY', 86603, '01', 'UM7', 2013, 3, '08', 11430.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(118272, '83', '8301', '830100', 'MAYBELLINE NY', 86736, '07', 'UM7', 2013, 3, '08', 11760.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(118273, '83', '8301', '830100', 'MAYBELLINE NY', 86918, '07', 'UM7', 2013, 3, '08', 8580.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(118274, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 3, '09', 14727.25, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(118275, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 3141.91, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(118276, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 3, '09', 6869.28, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(118277, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 3, '09', 6869.28, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(118278, '02', '0203', 'K07630', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118279, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118280, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118281, '03', '0301', '030122', 'LACTO', 91041, '02', 'DIRECT', 2013, 3, '09', 5503.23, 1.32, 9, 0.00, 0.00, 0.00, 0.00),
	(118282, '03', '0301', '030122', 'LACTO', 91057, '06', 'DIRECT', 2013, 3, '09', 7658.17, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(118283, '03', '0301', '030122', 'LACTO', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118284, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 3, '09', 11201.49, 1.76, 29, 0.00, 0.00, 0.00, 0.00),
	(118285, '05', '0501', 'A01038', 'AL GHAZAL', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118286, '06', '0606', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118287, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(118288, '07', '0707', '070734', 'NABIL', 91041, '02', 'DIRECT', 2013, 3, '09', 2049.07, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(118289, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 3, '09', 12013.43, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(118290, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 3, '09', 5093.41, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(118291, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 3, '09', 10967.43, 2.62, 12, 0.00, 0.00, 0.00, 0.00),
	(118292, '07', '0709', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 3, '09', 2722.43, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(118293, '11', '1108', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118294, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 3, '09', 10538.10, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(118295, '11', '1108', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118296, '11', '1108', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 3, '09', 6009.05, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(118297, '11', '1108', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 3, '09', 858.66, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(118298, '11', '1108', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 3, '09', 3608.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118299, '11', '1108', 'A28517', 'A\'SAFFA', 91103, '18', 'DIRECT', 2013, 3, '09', 4647.15, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(118300, '11', '1108', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 3, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118301, '11', '1108', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 3, '09', 9367.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118302, '11', '1108', 'A28517', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 3, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118303, '11', '1108', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 3, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118304, '11', '1108', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118305, '11', '1108', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 3, '09', 9028.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118306, '11', '1108', 'A28517', 'A\'SAFFA', 94086, '03', 'DIRECT', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118307, '11', '1108', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118308, '11', '1123', 'A28517', 'A\'SAFFA', 91017, '02', 'DIRECT', 2013, 3, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118309, '11', '1123', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 3, '09', 4293.30, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(118310, '11', '1134', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118311, '11', '1134', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118312, '11', '1138', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118313, '11', '1144', 'T00549', 'TAQA', 91017, '02', 'DIRECT', 2013, 3, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118314, '12', '1207', '120706', 'DELIGHT', 91041, '02', 'DIRECT', 2013, 3, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118315, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 3, '09', 141558.93, 21.22, 20, 0.00, 0.00, 0.00, 0.00),
	(118316, '12', '1207', '120706', 'DELIGHT', 94151, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118317, '12', '1207', '120706', 'DELIGHT', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118318, '12', '1210', '121030', 'OASIS', 91041, '02', 'DIRECT', 2013, 3, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(118319, '12', '1210', '121030', 'OASIS', 91066, '02', 'DIRECT', 2013, 3, '09', 15424.65, 2.73, 14, 0.00, 0.00, 0.00, 0.00),
	(118320, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 1083.08, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118321, '13', '1304', 'A38886', 'AL THURAYA', 91041, '02', 'DIRECT', 2013, 3, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(118322, '13', '1304', 'A38886', 'AL THURAYA', 91057, '06', 'DIRECT', 2013, 3, '09', 77760.21, 12.65, 11, 0.00, 0.00, 0.00, 0.00),
	(118323, '13', '1304', 'H04406', 'HAYA', 91017, '02', 'DIRECT', 2013, 3, '09', 4475.44, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(118324, '13', '1304', 'H04406', 'HAYA', 91041, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(118325, '13', '1304', 'H04406', 'HAYA', 91090, '02', 'DIRECT', 2013, 3, '09', 3434.64, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(118326, '13', '1304', 'N04197', 'NAT\'L MINERAL W.', 91017, '02', 'DIRECT', 2013, 3, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118327, '13', '1304', 'N04197', 'NAT\'L MINERAL W.', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118328, '13', '1304', 'N04197', 'NAT\'L MINERAL W.', 91066, '02', 'DIRECT', 2013, 3, '09', 2390.58, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(118329, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 3, '09', 3317.55, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(118330, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 3, '09', 2945.45, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(118331, '13', '1304', 'O05733', 'OMAN OASIS', 91041, '02', 'DIRECT', 2013, 3, '09', 27859.61, 6.66, 24, 0.00, 0.00, 0.00, 0.00),
	(118332, '13', '1304', 'O05733', 'OMAN OASIS', 91057, '06', 'DIRECT', 2013, 3, '09', 19042.34, 2.84, 13, 0.00, 0.00, 0.00, 0.00),
	(118333, '13', '1304', 'O05733', 'OMAN OASIS', 91066, '02', 'DIRECT', 2013, 3, '09', 23004.28, 4.01, 16, 0.00, 0.00, 0.00, 0.00),
	(118334, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 3, '09', 122684.30, 100.43, 121, 0.00, 0.00, 0.00, 0.00),
	(118335, '16', '1601', 'J02996', 'JOY', 91103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 7790.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118336, '16', '1609', 'B00406', 'BOURJOIS', 94151, '03', 'MPG', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118337, '16', '1609', 'B00406', 'BOURJOIS', 94177, '03', 'MPG', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118338, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(118339, '16', '1612', 'K00051', 'KENZO', 91041, '02', 'OMD', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118340, '16', '1613', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 3, '09', 824.72, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(118341, '16', '1619', '161930', 'SENSAI', 94151, '03', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118342, '16', '1619', '161930', 'SENSAI', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118343, '16', '1625', '162587', 'ARABIAN ATTARS', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118344, '16', '1625', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 3, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118345, '16', '1626', 'J01902', 'J. DEL POZO', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118346, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 3, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118347, '16', '1637', '163719', 'REB\'L FLEUR', 91041, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(118348, '16', '1637', '163714', 'TEASE', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118349, '17', '1706', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 3, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118350, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 3, '09', 4303.05, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(118351, '20', '2009', 'P00184', 'PIGEON', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118352, '20', '2010', '201019', 'QUICK DRY', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118353, '21', '2106', 'O00146', 'OXY', 91066, '02', 'DIRECT', 2013, 3, '09', 12645.72, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(118354, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 3, '09', 3805.36, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(118355, '22', '2202', 'L02665', 'LIFESCAN', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118356, '22', '2202', 'L02665', 'LIFESCAN', 91041, '02', 'DIRECT', 2013, 3, '09', 1795.38, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(118357, '23', '2301', 'N03155', 'NUTRITION & D.C.', 91033, '02', 'DIRECT', 2013, 3, '09', 5854.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(118358, '24', '2413', 'B12949', 'BABYSHOP', 91057, '06', 'DIRECT', 2013, 3, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118359, '24', '2413', 'B12949', 'BABYSHOP', 92064, '29', 'DIRECT', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118360, '24', '2413', 'B12949', 'BABYSHOP', 92071, '01', 'DIRECT', 2013, 3, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118361, '24', '2413', 'B12949', 'BABYSHOP', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118362, '24', '2413', 'B12949', 'BABYSHOP', 94086, '03', 'DIRECT', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118363, '24', '2413', 'B12949', 'BABYSHOP', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118364, '24', '2413', 'D09475', 'DALAL FASHION', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118365, '24', '2413', 'K05944', 'KASHKHA', 92031, '02', 'DIRECT', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118366, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 3, '09', 5854.50, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(118367, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(118368, '26', '2601', 'C00327', 'CLARKS', 92114, '06', 'DIRECT', 2013, 3, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118369, '26', '2601', 'C00327', 'CLARKS', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118370, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 3, '09', 9054.96, 2.19, 5, 0.00, 0.00, 0.00, 0.00),
	(118371, '26', '2604', 'S00380', 'SHOE MART', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118372, '26', '2604', 'S00380', 'SHOE MART', 92071, '01', 'MEDIAEDGE', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118373, '26', '2604', '260429', 'SHOEXPRESS', 91033, '02', 'DIRECT', 2013, 3, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118374, '27', '2707', 'P00252', 'PORSCHE DESIGN', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118375, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91025, '02', 'UM7', 2013, 3, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118376, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118377, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91057, '06', 'UM7', 2013, 3, '09', 7610.85, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(118378, '28', '2801', 'M01413', 'MOUAWAD', 94219, '18', 'MEDIAEDGE', 2013, 3, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118379, '28', '2801', 'S00815', 'SWAROVSKI', 91066, '02', 'OMD', 2013, 3, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118380, '28', '2802', 'C01438', 'CANDINO', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118381, '28', '2802', 'C00152', 'CASIO', 91033, '02', 'UM7', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118382, '28', '2802', 'C00152', 'CASIO', 91041, '02', 'UM7', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118383, '28', '2802', 'C00152', 'CASIO', 91090, '02', 'UM7', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118384, '28', '2802', 'C00152', 'CASIO', 92071, '01', 'UM7', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118385, '28', '2802', 'C05483', 'COVER', 92114, '06', 'DIRECT', 2013, 3, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118386, '28', '2802', 'D00137', 'DELMA', 91041, '02', 'DIRECT', 2013, 3, '09', 1990.53, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(118387, '28', '2802', 'E00524', 'EBERHARD', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118388, '28', '2802', 'F00757', 'FENDI WATCHES', 91025, '02', 'MPG', 2013, 3, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118389, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 94258, '17', 'DIRECT', 2013, 3, '09', 1105.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118390, '28', '2802', 'L00187', 'LONGINES', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118391, '28', '2802', 'L00187', 'LONGINES', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(118392, '28', '2802', 'O00058', 'OMEGA', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118393, '28', '2802', 'O00058', 'OMEGA', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 2927.25, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(118394, '28', '2802', 'O00058', 'OMEGA', 94219, '18', 'MEDIAEDGE', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118395, '28', '2802', 'P00252', 'PORSCHE DESIGN', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118396, '28', '2802', 'V00349', 'VICTORINOX WATCH', 92114, '06', 'DIRECT', 2013, 3, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118397, '28', '2807', 'S01876', 'STEINER', 91025, '02', 'DIRECT', 2013, 3, '09', 69941.76, 17.22, 14, 0.00, 0.00, 0.00, 0.00),
	(118398, '28', '2829', 'A27480', 'ARNOLD & SON', 94169, '18', 'DIRECT', 2013, 3, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118399, '28', '2829', 'D04831', 'DECO', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118400, '28', '2829', 'G04488', 'GRAHAM', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118401, '28', '2829', 'G04488', 'GRAHAM', 94094, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118402, '28', '2829', 'L06305', 'LOTUS', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118403, '28', '2829', 'L06305', 'LOTUS', 94258, '17', 'DIRECT', 2013, 3, '09', 1105.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118404, '28', '2829', '282993', 'RUE DU RHONE', 91041, '02', 'DIRECT', 2013, 3, '09', 16431.63, 3.54, 7, 0.00, 0.00, 0.00, 0.00),
	(118405, '28', '2829', '282993', 'RUE DU RHONE', 91057, '06', 'DIRECT', 2013, 3, '09', 82237.26, 13.06, 16, 0.00, 0.00, 0.00, 0.00),
	(118406, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 3, '09', 8846.80, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(118407, '28', '2830', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 3, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(118408, '28', '2830', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 3, '09', 38880.11, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(118409, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 3, '09', 6713.16, 1.64, 8, 0.00, 0.00, 0.00, 0.00),
	(118410, '28', '2830', '283008', 'GOPRO', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118411, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 3, '09', 59540.26, 12.18, 26, 0.00, 0.00, 0.00, 0.00),
	(118412, '28', '2830', 'N00130', 'NIKON', 91090, '02', 'DIRECT', 2013, 3, '09', 19983.32, 4.44, 17, 0.00, 0.00, 0.00, 0.00),
	(118413, '28', '2830', 'P00106', 'PENTAX', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118414, '28', '2830', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118415, '28', '2830', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 10342.95, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(118416, '28', '2830', 'S00112', 'SAMSUNG', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118417, '31', '3101', 'A02475', 'AL TAQDEER FASH.', 91041, '02', 'DIRECT', 2013, 3, '09', 11947.07, 2.78, 23, 0.00, 0.00, 0.00, 0.00),
	(118418, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118419, '31', '3101', 'S07454', 'SPLASH', 94177, '03', 'MEDIAEDGE', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118420, '31', '3101', 'W00292', 'WORLD SHOES', 91033, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(118421, '31', '3101', 'W00292', 'WORLD SHOES', 91066, '02', 'DIRECT', 2013, 3, '09', 1717.32, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(118422, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 7103.46, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(118423, '31', '3102', 'T00195', 'THE BODY SHOP', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118424, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118425, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 3, '09', 4934.03, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(118426, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118427, '31', '3103', 'C01627', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 3, '09', 9130.93, 1.17, 4, 0.00, 0.00, 0.00, 0.00),
	(118428, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91066, '02', 'DIRECT', 2013, 3, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(118429, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 3, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(118430, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 10284.40, 2.49, 7, 0.00, 0.00, 0.00, 0.00),
	(118431, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 3, '09', 7376.67, 1.77, 6, 0.00, 0.00, 0.00, 0.00),
	(118432, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 3, '09', 9367.20, 2.25, 15, 0.00, 0.00, 0.00, 0.00),
	(118433, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 3, '09', 6518.01, 1.56, 11, 0.00, 0.00, 0.00, 0.00),
	(118434, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 3, '09', 3534.54, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(118435, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 3, '09', 9153.83, 2.18, 4, 0.00, 0.00, 0.00, 0.00),
	(118436, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 3, '09', 105266.49, 17.34, 23, 0.00, 0.00, 0.00, 0.00),
	(118437, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 3, '09', 86204.26, 21.11, 31, 0.00, 0.00, 0.00, 0.00),
	(118438, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 3, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(118439, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 3, '09', 20285.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(118440, '31', '3106', 'F00018', 'FAHMI', 91017, '02', 'DIRECT', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118441, '31', '3106', 'F00018', 'FAHMI', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118442, '31', '3106', 'F00018', 'FAHMI', 91090, '02', 'DIRECT', 2013, 3, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118443, '31', '3106', 'F00018', 'FAHMI', 91103, '18', 'DIRECT', 2013, 3, '09', 5846.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(118444, '31', '3106', 'F00018', 'FAHMI', 92056, '02', 'DIRECT', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118445, '31', '3106', 'F00018', 'FAHMI', 93112, '01', 'DIRECT', 2013, 3, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118446, '31', '3106', 'H00006', 'HABITAT', 91017, '02', 'DIRECT', 2013, 3, '09', 2310.57, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(118447, '31', '3106', 'H00006', 'HABITAT', 91025, '02', 'DIRECT', 2013, 3, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(118448, '31', '3106', 'H00006', 'HABITAT', 91041, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118449, '31', '3106', 'H00006', 'HABITAT', 91057, '06', 'DIRECT', 2013, 3, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118450, '31', '3106', 'H00006', 'HABITAT', 91074, '02', 'DIRECT', 2013, 3, '09', 19866.13, 4.88, 23, 0.00, 0.00, 0.00, 0.00),
	(118451, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 3, '09', 8513.74, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(118452, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 3, '09', 7376.66, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(118453, '31', '3106', 'H00006', 'HABITAT', 93112, '01', 'DIRECT', 2013, 3, '09', 1165.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(118454, '31', '3106', 'H00006', 'HABITAT', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118455, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 5620.32, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(118456, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 3611.57, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(118457, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118458, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 3, '09', 5854.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(118459, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118460, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 3, '09', 5776.44, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(118461, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 3, '09', 16494.58, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(118462, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(118463, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 3, '09', 97299.17, 17.16, 58, 0.00, 0.00, 0.00, 0.00),
	(118464, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91041, '02', 'DIRECT', 2013, 3, '09', 28101.60, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(118465, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 3, '09', 318227.72, 49.10, 53, 0.00, 0.00, 0.00, 0.00),
	(118466, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91066, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(118467, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 92114, '06', 'DIRECT', 2013, 3, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118468, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118469, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118470, '31', '3107', 'O00820', 'OHI ELECTRONICS', 91041, '02', 'DIRECT', 2013, 3, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(118471, '31', '3107', 'P02166', 'PHOTO CENTER', 94258, '17', 'DIRECT', 2013, 3, '09', 3382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118472, '31', '3110', 'A28167', 'ADAM\'S SONS', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118473, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91025, '02', 'UM7', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118474, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118475, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91057, '06', 'UM7', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118476, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91041, '02', 'DIRECT', 2013, 3, '09', 3473.67, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(118477, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91057, '06', 'DIRECT', 2013, 3, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118478, '31', '3112', 'A10285', 'AL BAWAB', 91041, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(118479, '31', '3112', 'A10285', 'AL BAWAB', 92064, '29', 'DIRECT', 2013, 3, '09', 8430.48, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(118480, '31', '3112', 'A10285', 'AL BAWAB', 92071, '01', 'DIRECT', 2013, 3, '09', 2224.71, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(118481, '31', '3113', '311395', 'TAMRAH', 91103, '18', 'DIRECT', 2013, 3, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118482, '31', '3115', 'A03608', 'AL HASHAR & CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 1268.47, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(118483, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(118484, '31', '3117', 'A89039', 'AL SHIDHANY TRD.', 91017, '02', 'DIRECT', 2013, 3, '09', 1912.47, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(118485, '31', '3117', 'A89039', 'AL SHIDHANY TRD.', 91025, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(118486, '31', '3117', 'B02936', 'BAHWAN', 91041, '02', 'DIRECT', 2013, 3, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118487, '31', '3117', 'B02936', 'BAHWAN', 94094, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118488, '31', '3118', 'B11039', 'BISHARA EST.', 91017, '02', 'DIRECT', 2013, 3, '09', 416.32, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(118489, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 3, '09', 3454.14, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(118490, '31', '3119', 'I10899', 'INTER MEDICA', 91066, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(118491, '31', '3120', 'O02902', 'OMASCO', 91041, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118492, '31', '3120', 'O02902', 'OMASCO', 91057, '06', 'DIRECT', 2013, 3, '09', 4712.73, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(118493, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 91057, '06', 'OMD', 2013, 3, '09', 7069.11, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(118494, '31', '3123', 'H00086', 'HOME CENTER', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(118495, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118496, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(118497, '31', '3123', 'H00086', 'HOME CENTER', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118498, '31', '3123', 'H00086', 'HOME CENTER', 92023, '02', 'MEDIAEDGE', 2013, 3, '09', 2704.77, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118499, '31', '3123', 'H00086', 'HOME CENTER', 92056, '02', 'MEDIAEDGE', 2013, 3, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118500, '31', '3123', 'H00086', 'HOME CENTER', 92064, '29', 'MEDIAEDGE', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118501, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118502, '31', '3123', 'H00086', 'HOME CENTER', 92114, '06', 'MEDIAEDGE', 2013, 3, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118503, '31', '3123', 'H00086', 'HOME CENTER', 93088, '01', 'MEDIAEDGE', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118504, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91041, '02', 'DIRECT', 2013, 3, '09', 1990.52, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(118505, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91057, '06', 'DIRECT', 2013, 3, '09', 2120.73, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118506, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 3, '09', 2712.58, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(118507, '31', '3123', 'M06787', 'MARS', 91090, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(118508, '31', '3123', 'S11992', 'SAHARA FURNIT.', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118509, '31', '3123', 'T02575', 'TEEJAN', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118510, '31', '3123', 'T02575', 'TEEJAN', 91057, '06', 'DIRECT', 2013, 3, '09', 4948.37, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(118511, '31', '3123', 'T02575', 'TEEJAN', 91090, '02', 'DIRECT', 2013, 3, '09', 1229.44, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(118512, '31', '3123', 'T02575', 'TEEJAN', 92031, '02', 'DIRECT', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118513, '31', '3125', 'I04762', 'INDIAN ART PLACE', 91041, '02', 'DIRECT', 2013, 3, '09', 136.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(118514, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118515, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 3, '09', 33670.30, 7.90, 15, 0.00, 0.00, 0.00, 0.00),
	(118516, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 3, '09', 8227.49, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(118517, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118518, '31', '3126', 'C07144', 'CENTRE POINT', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118519, '31', '3126', 'C07144', 'CENTRE POINT', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(118520, '31', '3126', 'C07144', 'CENTRE POINT', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118521, '31', '3126', 'C07144', 'CENTRE POINT', 91074, '02', 'MEDIAEDGE', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118522, '31', '3126', 'C07144', 'CENTRE POINT', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118523, '31', '3126', 'C07144', 'CENTRE POINT', 91103, '18', 'MEDIAEDGE', 2013, 3, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118524, '31', '3126', 'C07144', 'CENTRE POINT', 92056, '02', 'MEDIAEDGE', 2013, 3, '09', 2213.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118525, '31', '3126', 'C07144', 'CENTRE POINT', 92064, '29', 'MEDIAEDGE', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118526, '31', '3126', 'C07144', 'CENTRE POINT', 92071, '01', 'MEDIAEDGE', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118527, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 3, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118528, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91041, '02', 'SABCO ART L.L.C', 2013, 3, '09', 10273.98, 2.31, 6, 0.00, 0.00, 0.00, 0.00),
	(118529, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91057, '06', 'SABCO ART L.L.C', 2013, 3, '09', 20596.38, 3.18, 4, 0.00, 0.00, 0.00, 0.00),
	(118530, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92023, '02', 'SABCO ART L.L.C', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118531, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92056, '02', 'SABCO ART L.L.C', 2013, 3, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118532, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92071, '01', 'SABCO ART L.L.C', 2013, 3, '09', 3688.33, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118533, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 94219, '18', 'SABCO ART L.L.C', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118534, '31', '3126', 'G05276', 'GRAND MALL', 91025, '02', 'DIRECT', 2013, 3, '09', 65102.04, 16.04, 20, 0.00, 0.00, 0.00, 0.00),
	(118535, '31', '3126', 'L00929', 'LULU', 91025, '02', 'GRAFIK INTL', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118536, '31', '3126', 'S00721', 'SULTAN CENTER', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118537, '31', '3126', 'S00721', 'SULTAN CENTER', 91090, '02', 'DIRECT', 2013, 3, '09', 3903.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118538, '31', '3126', 'Z00500', 'ZAKHER CENTER', 91090, '02', 'DIRECT', 2013, 3, '09', 5190.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118539, '31', '3128', 'A18779', 'ARAB WEAVERS', 92064, '29', 'DIRECT', 2013, 3, '09', 8852.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(118540, '31', '3129', 'A16259', 'AJAY ENTERPRISES', 91057, '06', 'DIRECT', 2013, 3, '09', 4948.32, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(118541, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 3, '09', 10928.40, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(118542, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 3, '09', 2732.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(118543, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 3, '09', 9013.11, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(118544, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 3, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118545, '31', '3136', 'H02762', 'HARMAN HOUSE', 91041, '02', 'DIRECT', 2013, 3, '09', 1967.11, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118546, '31', '3136', 'H02762', 'HARMAN HOUSE', 91057, '06', 'DIRECT', 2013, 3, '09', 2650.91, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118547, '31', '3136', 'H02762', 'HARMAN HOUSE', 91066, '02', 'DIRECT', 2013, 3, '09', 4215.24, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(118548, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91033, '02', 'DIRECT', 2013, 3, '09', 5870.10, 0.93, 7, 0.00, 0.00, 0.00, 0.00),
	(118549, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91041, '02', 'DIRECT', 2013, 3, '09', 15963.27, 3.91, 5, 0.00, 0.00, 0.00, 0.00),
	(118550, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 3, '09', 153635.25, 24.52, 33, 0.00, 0.00, 0.00, 0.00),
	(118551, '31', '3136', 'O04002', 'OMASCO', 91041, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(118552, '31', '3136', 'O04002', 'OMASCO', 91057, '06', 'DIRECT', 2013, 3, '09', 3534.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(118553, '31', '3136', 'O04002', 'OMASCO', 94151, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118554, '31', '3136', 'O04002', 'OMASCO', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118555, '31', '3137', 'I00481', 'IDEAL HOME', 91025, '02', 'DIRECT', 2013, 3, '09', 682.97, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(118556, '31', '3137', 'L05789', 'LIFE STYLE', 91033, '02', 'DIRECT', 2013, 3, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118557, '31', '3140', 'M04568', 'MARKS & SPENCER', 91041, '02', 'GMASCO', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118558, '31', '3141', 'T06798', 'TUNES', 91066, '02', 'DIRECT', 2013, 3, '09', 292.71, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(118559, '31', '3143', 'H03762', 'HYAT', 91041, '02', 'DIRECT', 2013, 3, '09', 3649.30, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(118560, '31', '3143', 'I04762', 'INDIAN ART PLACE', 91041, '02', 'DIRECT', 2013, 3, '09', 136.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(118561, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 3, '09', 11416.27, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(118562, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92023, '02', 'DIRECT', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118563, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92056, '02', 'DIRECT', 2013, 3, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118564, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91033, '02', 'DIRECT', 2013, 3, '09', 26181.32, 4.50, 25, 0.00, 0.00, 0.00, 0.00),
	(118565, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91066, '02', 'DIRECT', 2013, 3, '09', 27750.29, 5.90, 25, 0.00, 0.00, 0.00, 0.00),
	(118566, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118567, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 3, '09', 27711.19, 6.78, 8, 0.00, 0.00, 0.00, 0.00),
	(118568, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 3, '09', 25291.44, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118569, '31', '3151', 'J05565', 'JOYALUKKAS', 91090, '02', 'DIRECT', 2013, 3, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118570, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118571, '31', '3151', 'M87827', 'MALABAR', 91090, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118572, '31', '3151', 'M87827', 'MALABAR', 92071, '01', 'DIRECT', 2013, 3, '09', 10342.95, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(118573, '31', '3151', 'S18642', 'SKY JEWELLERY', 91041, '02', 'DIRECT', 2013, 3, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118574, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91025, '02', 'DIRECT', 2013, 3, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118575, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91057, '06', 'DIRECT', 2013, 3, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118576, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91103, '18', 'DIRECT', 2013, 3, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118577, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 3, '09', 21992.05, 2.33, 28, 0.00, 0.00, 0.00, 0.00),
	(118578, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 3, '09', 21648.94, 2.18, 27, 0.00, 0.00, 0.00, 0.00),
	(118579, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 3, '09', 14987.46, 2.08, 29, 0.00, 0.00, 0.00, 0.00),
	(118580, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 3, '09', 220909.73, 23.93, 27, 0.00, 0.00, 0.00, 0.00),
	(118581, '31', '3152', 'S18966', 'SWISS ARABIAN', 94177, '03', 'DESTINY ADVERTISING', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118582, '31', '3153', 'E06109', 'E MAX', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118583, '31', '3153', 'E06109', 'E MAX', 91041, '02', 'DIRECT', 2013, 3, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118584, '31', '3153', 'S21288', 'SHARAF', 91017, '02', 'DIRECT', 2013, 3, '09', 2706.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118585, '31', '3153', 'S21288', 'SHARAF', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118586, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 3, '09', 4878.75, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(118587, '31', '3153', 'S21288', 'SHARAF', 91057, '06', 'DIRECT', 2013, 3, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118588, '31', '3154', 'F00104', 'FINE FAIR', 91033, '02', 'DIRECT', 2013, 3, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(118589, '31', '3154', 'M80714', 'MAX', 91033, '02', 'DIRECT', 2013, 3, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118590, '31', '3154', 'M80714', 'MAX', 91041, '02', 'DIRECT', 2013, 3, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118591, '31', '3154', 'M80714', 'MAX', 91057, '06', 'DIRECT', 2013, 3, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118592, '31', '3154', 'M80714', 'MAX', 91074, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118593, '31', '3154', 'M80714', 'MAX', 91090, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118594, '31', '3154', 'M80714', 'MAX', 91103, '18', 'DIRECT', 2013, 3, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118595, '31', '3154', 'M80714', 'MAX', 92023, '02', 'DIRECT', 2013, 3, '09', 5409.54, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(118596, '31', '3154', 'M80714', 'MAX', 93112, '01', 'DIRECT', 2013, 3, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118597, '31', '3154', 'M80714', 'MAX', 94151, '03', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118598, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 3, '09', 21357.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118599, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 3, '09', 8550.17, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118600, '31', '3154', 'R06980', 'RED TAG', 91057, '06', 'DIRECT', 2013, 3, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118601, '31', '3154', 'R06980', 'RED TAG', 91090, '02', 'DIRECT', 2013, 3, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118602, '31', '3154', 'R06980', 'RED TAG', 93112, '01', 'DIRECT', 2013, 3, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118603, '31', '3156', 'T09838', 'TOP HOME', 93112, '01', 'DIRECT', 2013, 3, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118604, '31', '3158', '315875', 'DAISO JAPAN', 91066, '02', 'DIRECT', 2013, 3, '09', 7376.67, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(118605, '31', '3158', 'G07155', 'GALLERY ARGAN', 93088, '01', 'DIRECT', 2013, 3, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118606, '31', '3158', 'G07155', 'GALLERY ARGAN', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118607, '31', '3159', '315936', 'AAINA', 91041, '02', 'DIRECT', 2013, 3, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118608, '31', '3159', '315936', 'AAINA', 91090, '02', 'DIRECT', 2013, 3, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(118609, '31', '3164', '316441', 'AL OULA CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(118610, '31', '3164', '316417', 'FUTURE CERAMICS', 91090, '02', 'DIRECT', 2013, 3, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(118611, '31', '3164', '316463', 'MOHAMMED RIAZ', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118612, '31', '3164', '316430', 'SIMPLEX', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118613, '31', '3166', '316646', 'MARS', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118614, '31', '3166', '316646', 'MARS', 91090, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(118615, '31', '3169', '316923', 'DOGTAS', 91090, '02', 'DIRECT', 2013, 3, '09', 2575.98, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(118616, '31', '3169', '316923', 'DOGTAS', 92023, '02', 'DIRECT', 2013, 3, '09', 1222.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118617, '31', '3169', '316923', 'DOGTAS', 92056, '02', 'DIRECT', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118618, '31', '3169', '316923', 'DOGTAS', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118619, '31', '3169', '316964', 'NOVEL', 91033, '02', 'DIRECT', 2013, 3, '09', 2638.42, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(118620, '31', '3169', '316964', 'NOVEL', 92071, '01', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118621, '31', '3171', '317100', 'CARREFOUR', 91033, '02', 'DIRECT', 2013, 3, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118622, '31', '3171', '317100', 'CARREFOUR', 91066, '02', 'DIRECT', 2013, 3, '09', 10090.55, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118623, '31', '3171', '317100', 'CARREFOUR', 92023, '02', 'DIRECT', 2013, 3, '09', 4865.74, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118624, '31', '3171', '317106', 'K.M.TRADING', 91041, '02', 'DIRECT', 2013, 3, '09', 3415.12, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(118625, '31', '3171', '317106', 'K.M.TRADING', 91090, '02', 'DIRECT', 2013, 3, '09', 3434.64, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(118626, '31', '3171', 'K07298', 'KM', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118627, '31', '3171', 'K07298', 'KM', 91057, '06', 'DIRECT', 2013, 3, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118628, '31', '3171', 'K07298', 'KM', 91090, '02', 'DIRECT', 2013, 3, '09', 6328.06, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(118629, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 3, '09', 37510.43, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118630, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 3, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118631, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 3, '09', 30911.76, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(118632, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 3, '09', 50481.39, 10.85, 8, 0.00, 0.00, 0.00, 0.00),
	(118633, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 3, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118634, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118635, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 3, '09', 18312.86, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(118636, '31', '3171', 'L00929', 'LULU', 92023, '02', 'DIRECT', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118637, '31', '3171', 'L00929', 'LULU', 92071, '01', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118638, '31', '3171', 'L00929', 'LULU', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118639, '31', '3171', '317108', 'MUSCAT BAKERY', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118640, '31', '3171', '317108', 'MUSCAT BAKERY', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118641, '31', '3171', '317108', 'MUSCAT BAKERY', 91066, '02', 'DIRECT', 2013, 3, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118642, '31', '3173', '317379', 'AL NAAMANI', 92031, '02', 'DIRECT', 2013, 3, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118643, '31', '3173', '317379', 'AL NAAMANI', 92049, '06', 'DIRECT', 2013, 3, '09', 1459.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118644, '31', '3173', '317385', 'R&B', 91025, '02', 'DIRECT', 2013, 3, '09', 4995.84, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(118645, '31', '3173', '317385', 'R&B', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118646, '31', '3173', '317385', 'R&B', 91041, '02', 'DIRECT', 2013, 3, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118647, '31', '3173', '317385', 'R&B', 91066, '02', 'DIRECT', 2013, 3, '09', 11802.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118648, '31', '3173', '317379', 'TAQDEER', 91041, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(118649, '31', '3173', '317379', 'TAQDEER', 91057, '06', 'DIRECT', 2013, 3, '09', 15905.42, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(118650, '31', '3177', '317722', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 3, '09', 4386.94, 0.74, 14, 0.00, 0.00, 0.00, 0.00),
	(118651, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(118652, '34', '3401', 'V00422', 'VETO', 91066, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(118653, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 3, '09', 10603.62, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(118654, '36', '3602', 'B13213', 'BACK SUPPORTER', 92023, '02', 'DIRECT', 2013, 3, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118655, '36', '3602', 'B13213', 'BACK SUPPORTER', 92056, '02', 'DIRECT', 2013, 3, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118656, '36', '3602', 'B13213', 'BACK SUPPORTER', 92071, '01', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118657, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 3, '09', 35111.30, 5.78, 28, 0.00, 0.00, 0.00, 0.00),
	(118658, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 3, '09', 34229.31, 8.22, 25, 0.00, 0.00, 0.00, 0.00),
	(118659, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 3, '09', 163708.80, 25.45, 28, 0.00, 0.00, 0.00, 0.00),
	(118660, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 3, '09', 29272.50, 7.15, 31, 0.00, 0.00, 0.00, 0.00),
	(118661, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 3, '09', 4956.81, 0.54, 12, 0.00, 0.00, 0.00, 0.00),
	(118662, '39', '3904', 'I05424', 'ILHAM KITCHENS', 91033, '02', 'DIRECT', 2013, 3, '09', 17516.52, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(118663, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 3, '09', 21232.32, 3.78, 23, 0.00, 0.00, 0.00, 0.00),
	(118664, '40', '4001', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 3, '09', 4808.49, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(118665, '40', '4001', 'H00899', 'HAIER', 91066, '02', 'UM7', 2013, 3, '09', 3122.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(118666, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 3, '09', 10824.32, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(118667, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118668, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 3, '09', 8247.29, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(118669, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 3, '09', 3746.88, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(118670, '40', '4001', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 3, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118671, '40', '4001', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 3, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118672, '40', '4001', 'S00397', 'SIEMENS', 91033, '02', 'AGA MEDIA', 2013, 3, '09', 2830.97, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118673, '40', '4001', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 3, '09', 2903.83, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(118674, '40', '4001', 'S00397', 'SIEMENS', 91057, '06', 'AGA MEDIA', 2013, 3, '09', 2002.91, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118675, '40', '4001', 'S00397', 'SIEMENS', 91090, '02', 'AGA MEDIA', 2013, 3, '09', 3184.84, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(118676, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 3, '09', 4215.24, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(118677, '40', '4001', 'W00051', 'WHIRLPOOL', 91033, '02', 'PHD', 2013, 3, '09', 24063.29, 4.16, 13, 0.00, 0.00, 0.00, 0.00),
	(118678, '40', '4001', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 3, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(118679, '40', '4001', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 3, '09', 77760.21, 12.65, 11, 0.00, 0.00, 0.00, 0.00),
	(118680, '40', '4001', 'W00051', 'WHIRLPOOL', 91066, '02', 'PHD', 2013, 3, '09', 15455.88, 2.90, 13, 0.00, 0.00, 0.00, 0.00),
	(118681, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(118682, '40', '4003', 'C06864', 'CHIGO', 91066, '02', 'DIRECT', 2013, 3, '09', 9054.96, 2.19, 9, 0.00, 0.00, 0.00, 0.00),
	(118683, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 3, '09', 20490.75, 4.88, 19, 0.00, 0.00, 0.00, 0.00),
	(118684, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 3, '09', 21232.32, 5.13, 21, 0.00, 0.00, 0.00, 0.00),
	(118685, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 3, '09', 3044.34, 0.71, 7, 0.00, 0.00, 0.00, 0.00),
	(118686, '40', '4003', '400370', 'EURO KOOL', 91057, '06', 'DIRECT', 2013, 3, '09', 1178.18, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(118687, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118688, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118689, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 3, '09', 10603.67, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118690, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(118691, '40', '4003', 'H00899', 'HAIER', 91033, '02', 'UM7', 2013, 3, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(118692, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 3, '09', 6283.83, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(118693, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 3, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(118694, '40', '4003', 'H00899', 'HAIER', 91066, '02', 'UM7', 2013, 3, '09', 5854.50, 1.42, 7, 0.00, 0.00, 0.00, 0.00),
	(118695, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 3, '09', 3161.43, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(118696, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 3, '09', 17650.92, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(118697, '40', '4003', '400364', 'SAIJO DENKI', 91041, '02', 'DIRECT', 2013, 3, '09', 13933.70, 3.32, 13, 0.00, 0.00, 0.00, 0.00),
	(118698, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118699, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118700, '40', '4003', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 3, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118701, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 3, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(118702, '40', '4003', 'T05645', 'TCL', 91033, '02', 'DIRECT', 2013, 3, '09', 2602.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(118703, '40', '4003', 'T05645', 'TCL', 91041, '02', 'DIRECT', 2013, 3, '09', 5776.44, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(118704, '40', '4003', 'T05645', 'TCL', 91057, '06', 'DIRECT', 2013, 3, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(118705, '40', '4003', 'T05645', 'TCL', 91066, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(118706, '40', '4003', 'U00108', 'UNIVERSAL', 91033, '02', 'DIRECT', 2013, 3, '09', 23626.16, 4.27, 14, 0.00, 0.00, 0.00, 0.00),
	(118707, '40', '4003', 'U00108', 'UNIVERSAL', 91066, '02', 'DIRECT', 2013, 3, '09', 16470.66, 3.96, 15, 0.00, 0.00, 0.00, 0.00),
	(118708, '40', '4003', 'V00153', 'VOLTAS', 91033, '02', 'DIRECT', 2013, 3, '09', 3517.90, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(118709, '40', '4003', 'V00153', 'VOLTAS', 91041, '02', 'DIRECT', 2013, 3, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(118710, '40', '4003', 'V00153', 'VOLTAS', 91057, '06', 'DIRECT', 2013, 3, '09', 2945.46, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118711, '40', '4003', 'V00153', 'VOLTAS', 91066, '02', 'DIRECT', 2013, 3, '09', 1756.34, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(118712, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 3, '09', 11318.70, 2.78, 12, 0.00, 0.00, 0.00, 0.00),
	(118713, '40', '4003', 'W00049', 'WESTINGHOUSE', 91033, '02', 'DIRECT', 2013, 3, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(118714, '40', '4003', 'W00049', 'WESTINGHOUSE', 91066, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(118715, '40', '4007', 'O00983', 'OASIS COOLERS', 91066, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(118716, '40', '4011', 'R00356', 'RINNAI', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(118717, '40', '4012', 'A00704', 'ARISTON', 91033, '02', 'DIRECT', 2013, 3, '09', 312.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(118718, '40', '4012', 'A00704', 'ARISTON', 91066, '02', 'DIRECT', 2013, 3, '09', 487.87, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(118719, '40', '4012', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 3, '09', 390.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(118720, '40', '4012', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 3, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118721, '41', '4101', '410119', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(118722, '41', '4102', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 3, '09', 2914.24, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(118723, '41', '4102', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118724, '41', '4102', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 3, '09', 2827.63, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(118725, '41', '4102', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 3, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(118726, '41', '4104', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 3, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(118727, '41', '4104', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 3, '09', 14050.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(118728, '41', '4104', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 3, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(118729, '41', '4105', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118730, '41', '4105', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118731, '41', '4110', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 3, '09', 3122.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(118732, '41', '4116', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 3, '09', 10928.40, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(118733, '42', '4212', 'R00356', 'RINNAI', 91033, '02', 'DIRECT', 2013, 3, '09', 499.58, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(118734, '42', '4215', 'K00050', 'KENWOOD', 91041, '02', 'LINKS COMMUNICATION', 2013, 3, '09', 4683.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(118735, '43', '4313', 'K00050', 'KENWOOD', 91041, '02', 'LINKS COMMUNICATION', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118736, '43', '4314', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118737, '44', '4401', '440134', 'BOSE', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118738, '44', '4401', 'F01143', 'FINLUX', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118739, '44', '4401', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118740, '44', '4401', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 3, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118741, '44', '4401', 'S00356', 'SHARP', 91090, '02', 'ICOM', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(118742, '44', '4414', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(118743, '44', '4414', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118744, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 3, '09', 6420.43, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(118745, '44', '4417', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 3, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(118746, '44', '4417', 'J00031', 'JBL', 91057, '06', 'DIRECT', 2013, 3, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(118747, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 3, '09', 2654.04, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(118748, '44', '4434', 'H07115', 'HARMAN/KARDON', 91033, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(118749, '44', '4434', 'H07115', 'HARMAN/KARDON', 91057, '06', 'DIRECT', 2013, 3, '09', 4594.91, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(118750, '44', '4434', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(118751, '44', '4434', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 3, '09', 2419.86, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(118752, '44', '4464', 'J00091', 'JVC', 91090, '02', 'DIRECT', 2013, 3, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(118753, '44', '4475', 'W00534', 'WESTERN DIGITAL', 91041, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(118754, '44', '4475', 'W00534', 'WESTERN DIGITAL', 91057, '06', 'DIRECT', 2013, 3, '09', 2356.37, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(118755, '46', '4602', 'K00838', 'KORG', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(118756, '46', '4602', 'K00838', 'KORG', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(118757, '46', '4602', 'K00838', 'KORG', 91057, '06', 'DIRECT', 2013, 3, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118758, '46', '4602', 'K00838', 'KORG', 91066, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(118759, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 3, '09', 5269.05, 0.56, 23, 0.00, 0.00, 0.00, 0.00),
	(118760, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 3, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118761, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 3, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(118762, '47', '4701', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 3, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118763, '47', '4701', 'C00022', 'CADILLAC', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118764, '47', '4701', 'C00022', 'CADILLAC', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118765, '47', '4701', 'C00022', 'CADILLAC', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118766, '47', '4701', 'C00022', 'CADILLAC', 94219, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118767, '47', '4701', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 3, '09', 3247.28, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(118768, '47', '4701', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 14343.51, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(118769, '47', '4701', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 15924.24, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(118770, '47', '4701', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 20678.09, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(118771, '47', '4701', 'C00245', 'CHEVROLET', 92049, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 3434.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118772, '47', '4701', 'C00245', 'CHEVROLET', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118773, '47', '4701', 'C00245', 'CHEVROLET', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118774, '47', '4701', 'C00245', 'CHEVROLET', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118775, '47', '4701', 'C00245', 'CHEVROLET', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118776, '47', '4701', 'C00291', 'CHRYSLER', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(118777, '47', '4701', 'C00291', 'CHRYSLER', 92023, '02', 'MEDIAEDGE', 2013, 3, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118778, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 6244.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118779, '47', '4701', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118780, '47', '4701', 'D00259', 'DODGE', 92056, '02', 'MEDIAEDGE', 2013, 3, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118781, '47', '4701', 'D00259', 'DODGE', 92114, '06', 'MEDIAEDGE', 2013, 3, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118782, '47', '4701', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118783, '47', '4701', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118784, '47', '4701', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118785, '47', '4701', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 10603.67, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118786, '47', '4701', 'F00160', 'FORD', 91066, '02', 'MEDIAEDGE', 2013, 3, '09', 5027.06, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(118787, '47', '4701', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(118788, '47', '4701', 'H00088', 'HONDA', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118789, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 3, '09', 7993.34, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(118790, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(118791, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 3, '09', 3044.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118792, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118793, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118794, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 3, '09', 9410.91, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(118795, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118796, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118797, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118798, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(118799, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118800, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118801, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 92023, '02', 'MEDIAEDGE', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118802, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 93112, '01', 'MEDIAEDGE', 2013, 3, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118803, '47', '4701', 'K00077', 'KIA', 92122, '16', 'MPG', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118804, '47', '4701', 'K00077', 'KIA', 94052, '16', 'MPG', 2013, 3, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118805, '47', '4701', 'K00077', 'KIA', 94094, '18', 'MPG', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118806, '47', '4701', 'K00077', 'KIA', 94177, '03', 'MPG', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118807, '47', '4701', 'K00077', 'KIA', 94219, '18', 'MPG', 2013, 3, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118808, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 3, '09', 101217.80, 83.92, 78, 0.00, 0.00, 0.00, 0.00),
	(118809, '47', '4701', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118810, '47', '4701', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 3, '09', 5151.96, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(118811, '47', '4701', 'M00162', 'MAZDA', 92071, '01', 'ICOM', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118812, '47', '4701', 'M00194', 'MERCEDES', 91025, '02', 'OMD', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118813, '47', '4701', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 3, '09', 14050.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(118814, '47', '4701', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 3, '09', 3942.03, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(118815, '47', '4701', 'M00194', 'MERCEDES', 91074, '02', 'OMD', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118816, '47', '4701', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 3, '09', 11986.10, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(118817, '47', '4701', 'M00194', 'MERCEDES', 91103, '18', 'OMD', 2013, 3, '09', 6627.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118818, '47', '4701', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118819, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 3, '09', 9737.98, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(118820, '47', '4701', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 3, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118821, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 3, '09', 38613.68, 6.73, 8, 0.00, 0.00, 0.00, 0.00),
	(118822, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 3, '09', 72511.06, 15.73, 16, 0.00, 0.00, 0.00, 0.00),
	(118823, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 3, '09', 114217.38, 14.83, 14, 0.00, 0.00, 0.00, 0.00),
	(118824, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 3, '09', 52097.24, 10.80, 8, 0.00, 0.00, 0.00, 0.00),
	(118825, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 3, '09', 80768.99, 12.84, 10, 0.00, 0.00, 0.00, 0.00),
	(118826, '47', '4701', 'N00140', 'NISSAN', 91066, '02', 'MINDSHARE', 2013, 3, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118827, '47', '4701', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 3, '09', 11677.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118828, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 3, '09', 51062.66, 11.39, 11, 0.00, 0.00, 0.00, 0.00),
	(118829, '47', '4701', 'N00140', 'NISSAN', 92023, '02', 'MINDSHARE', 2013, 3, '09', 4865.74, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118830, '47', '4701', 'N00140', 'NISSAN', 92080, '19', 'MINDSHARE', 2013, 3, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118831, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 3, '09', 16600.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118832, '47', '4701', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 3, '09', 7246.57, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118833, '47', '4701', 'N00140', 'NISSAN', 94045, '18', 'MINDSHARE', 2013, 3, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118834, '47', '4701', 'N00140', 'NISSAN', 94052, '16', 'MINDSHARE', 2013, 3, '09', 6687.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118835, '47', '4701', 'P00141', 'PEUGEOT', 91025, '02', 'OMD', 2013, 3, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(118836, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 3, '09', 6062.66, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(118837, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 3, '09', 4507.96, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(118838, '47', '4701', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 3, '09', 9035.44, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(118839, '47', '4701', 'P00141', 'PEUGEOT', 93088, '01', 'OMD', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118840, '47', '4701', 'R00280', 'RENAULT', 91025, '02', 'OPTIMEDIA', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118841, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 3, '09', 22819.54, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(118842, '47', '4701', 'R00280', 'RENAULT', 92071, '01', 'OPTIMEDIA', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118843, '47', '4701', 'R00280', 'RENAULT', 94052, '16', 'OPTIMEDIA', 2013, 3, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118844, '47', '4701', 'S00705', 'SUBARU', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 3278.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118845, '47', '4701', 'S00705', 'SUBARU', 91074, '02', 'MEDIAEDGE', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118846, '47', '4701', 'S00705', 'SUBARU', 92031, '02', 'MEDIAEDGE', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118847, '47', '4701', 'S00705', 'SUBARU', 92049, '06', 'MEDIAEDGE', 2013, 3, '09', 3434.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118848, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 3, '09', 2549.96, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(118849, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 3, '09', 27765.94, 6.53, 7, 0.00, 0.00, 0.00, 0.00),
	(118850, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 3, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118851, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 3, '09', 14714.31, 3.58, 4, 0.00, 0.00, 0.00, 0.00),
	(118852, '47', '4701', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 3, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118853, '47', '4701', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 3, '09', 9067.97, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(118854, '47', '4701', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118855, '47', '4701', 'T00328', 'TOYOTA', 92071, '01', 'ICOM', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118856, '47', '4701', 'T00328', 'TOYOTA', 94045, '18', 'ICOM', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118857, '47', '4701', 'T00328', 'TOYOTA', 94094, '18', 'ICOM', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118858, '47', '4702', 'D00015', 'DAEWOO', 91033, '02', 'MEDIA INSIGHT', 2013, 3, '09', 2602.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118859, '47', '4702', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 3, '09', 2945.46, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(118860, '47', '4702', 'G04585', 'GREAT WALL', 91033, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118861, '47', '4702', 'G04585', 'GREAT WALL', 91041, '02', 'DIRECT', 2013, 3, '09', 4059.12, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(118862, '47', '4702', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 3, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(118863, '47', '4702', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 3, '09', 16236.48, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(118864, '47', '4702', 'I00129', 'ISUZU', 91041, '02', 'UM7', 2013, 3, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(118865, '47', '4702', 'I00129', 'ISUZU', 91057, '06', 'UM7', 2013, 3, '09', 9367.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(118866, '47', '4702', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 3, '09', 5204.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(118867, '47', '4702', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 3, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118868, '47', '4702', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 3, '09', 4371.36, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(118869, '47', '4702', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 3, '09', 6185.47, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(118870, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 3, '09', 16782.90, 3.08, 6, 0.00, 0.00, 0.00, 0.00),
	(118871, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 3, '09', 6030.13, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(118872, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 3, '09', 12812.75, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(118873, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 3, '09', 4644.57, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(118874, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 3, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118875, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 3, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(118876, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 3, '09', 6185.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118877, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 3, '09', 1639.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(118878, '47', '4704', 'D00015', 'DAEWOO', 91033, '02', 'MEDIA INSIGHT', 2013, 3, '09', 4371.36, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(118879, '47', '4704', 'D00015', 'DAEWOO', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 4156.69, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(118880, '47', '4704', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 3, '09', 6185.46, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(118881, '47', '4704', 'D00015', 'DAEWOO', 91066, '02', 'MEDIA INSIGHT', 2013, 3, '09', 2536.95, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(118882, '47', '4704', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 3, '09', 8586.60, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(118883, '47', '4704', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 3, '09', 16236.48, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(118884, '47', '4704', 'J02482', 'JMC', 91041, '02', 'DIRECT', 2013, 3, '09', 2732.10, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(118885, '47', '4704', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 3, '09', 1717.32, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(118886, '47', '4704', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 3, '09', 2654.04, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(118887, '47', '4704', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 3, '09', 1944.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(118888, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 3, '09', 6049.65, 1.45, 5, 0.00, 0.00, 0.00, 0.00),
	(118889, '47', '4704', '470418', 'UD', 91066, '02', 'DIRECT', 2013, 3, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(118890, '47', '4705', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 3, '09', 6713.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118891, '47', '4705', 'B00017', 'B.M.W.', 91057, '06', 'ZENITH MEDIA', 2013, 3, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118892, '47', '4705', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 3, '09', 1951.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(118893, '47', '4705', 'C08160', 'CHERY', 91041, '02', 'OMD', 2013, 3, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(118894, '47', '4705', 'D00015', 'DAEWOO', 91066, '02', 'MEDIA INSIGHT', 2013, 3, '09', 3981.06, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(118895, '47', '4705', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 7181.52, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(118896, '47', '4705', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118897, '47', '4705', 'D00259', 'DODGE', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(118898, '47', '4705', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 10054.12, 1.61, 1, 0.00, 0.00, 0.00, 0.00),
	(118899, '47', '4705', 'D00259', 'DODGE', 92023, '02', 'MEDIAEDGE', 2013, 3, '09', 3668.82, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118900, '47', '4705', 'D00259', 'DODGE', 92056, '02', 'MEDIAEDGE', 2013, 3, '09', 3005.31, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118901, '47', '4705', 'D00259', 'DODGE', 92071, '01', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118902, '47', '4705', 'D00259', 'DODGE', 92114, '06', 'MEDIAEDGE', 2013, 3, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118903, '47', '4705', 'D00259', 'DODGE', 92122, '16', 'MEDIAEDGE', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118904, '47', '4705', 'D00259', 'DODGE', 94151, '03', 'MEDIAEDGE', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118905, '47', '4705', 'D00259', 'DODGE', 94169, '18', 'MEDIAEDGE', 2013, 3, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118906, '47', '4705', 'D00259', 'DODGE', 94219, '18', 'MEDIAEDGE', 2013, 3, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118907, '47', '4705', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 5503.23, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(118908, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 10199.84, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(118909, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(118910, '47', '4705', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118911, '47', '4705', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118912, '47', '4705', 'G00080', 'GMC', 92122, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118913, '47', '4705', 'G00080', 'GMC', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118914, '47', '4705', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 3, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118915, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 3, '09', 58087.04, 7.76, 7, 0.00, 0.00, 0.00, 0.00),
	(118916, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 3, '09', 9913.62, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(118917, '47', '4705', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 3, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118918, '47', '4705', 'I00523', 'INFINITI', 94052, '16', 'MINDSHARE', 2013, 3, '09', 2562.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118919, '47', '4705', 'I00523', 'INFINITI', 94219, '18', 'MINDSHARE', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118920, '47', '4705', 'I00523', 'INFINITI', 96016, '01', 'MINDSHARE', 2013, 3, '09', 38769.80, 31.50, 32, 0.00, 0.00, 0.00, 0.00),
	(118921, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 23043.31, 4.78, 4, 0.00, 0.00, 0.00, 0.00),
	(118922, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 44254.81, 7.26, 6, 0.00, 0.00, 0.00, 0.00),
	(118923, '47', '4705', 'J00043', 'JEEP', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 6147.22, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(118924, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 11752.71, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(118925, '47', '4705', 'J00043', 'JEEP', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 14519.15, 3.66, 3, 0.00, 0.00, 0.00, 0.00),
	(118926, '47', '4705', 'J00043', 'JEEP', 91103, '18', 'MEDIAEDGE', 2013, 3, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118927, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 3, '09', 4891.76, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118928, '47', '4705', 'J00043', 'JEEP', 92056, '02', 'MEDIAEDGE', 2013, 3, '09', 4007.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118929, '47', '4705', 'J00043', 'JEEP', 92071, '01', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118930, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 3, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118931, '47', '4705', 'J00043', 'JEEP', 93088, '01', 'MEDIAEDGE', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118932, '47', '4705', 'J00043', 'JEEP', 94045, '18', 'MEDIAEDGE', 2013, 3, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118933, '47', '4705', 'J00043', 'JEEP', 94094, '18', 'MEDIAEDGE', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118934, '47', '4705', 'J00043', 'JEEP', 94177, '03', 'MEDIAEDGE', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118935, '47', '4705', 'L00061', 'LAND ROVER', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118936, '47', '4705', 'L00061', 'LAND ROVER', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 6244.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(118937, '47', '4705', 'L00061', 'LAND ROVER', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 3981.05, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(118938, '47', '4705', 'L00061', 'LAND ROVER', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 5301.83, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(118939, '47', '4705', 'L00061', 'LAND ROVER', 94052, '16', 'MEDIAEDGE', 2013, 3, '09', 2562.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118940, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118941, '47', '4705', 'M00162', 'MAZDA', 94052, '16', 'ICOM', 2013, 3, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118942, '47', '4705', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118943, '47', '4705', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 3, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118944, '47', '4705', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 3, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118945, '47', '4705', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 3, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118946, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 3, '09', 24791.85, 4.80, 4, 0.00, 0.00, 0.00, 0.00),
	(118947, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 3, '09', 47460.47, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(118948, '47', '4705', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 3, '09', 14706.50, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(118949, '47', '4705', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 3, '09', 35127.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118950, '47', '4705', 'N00140', 'NISSAN', 91066, '02', 'MINDSHARE', 2013, 3, '09', 11802.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118951, '47', '4705', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 3, '09', 2827.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118952, '47', '4705', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 3, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118953, '47', '4705', 'N00140', 'NISSAN', 94086, '03', 'MINDSHARE', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118954, '47', '4705', 'N00140', 'NISSAN', 94177, '03', 'MINDSHARE', 2013, 3, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118955, '47', '4705', 'N00140', 'NISSAN', 96016, '01', 'MINDSHARE', 2013, 3, '09', 7155.50, 4.46, 6, 0.00, 0.00, 0.00, 0.00),
	(118956, '47', '4705', 'R00109', 'RANGE ROVER', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(118957, '47', '4705', 'R00109', 'RANGE ROVER', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 3681.83, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(118958, '47', '4705', 'R00109', 'RANGE ROVER', 92071, '01', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118959, '47', '4705', 'R00109', 'RANGE ROVER', 93112, '01', 'MEDIAEDGE', 2013, 3, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118960, '47', '4705', 'R00280', 'RENAULT', 91025, '02', 'OPTIMEDIA', 2013, 3, '09', 7259.58, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(118961, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 3, '09', 8659.45, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(118962, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 3, '09', 13855.64, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(118963, '47', '4705', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 25759.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118964, '47', '4705', 'S00705', 'SUBARU', 91074, '02', 'MEDIAEDGE', 2013, 3, '09', 16548.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(118965, '47', '4705', 'S00705', 'SUBARU', 92031, '02', 'MEDIAEDGE', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118966, '47', '4705', 'S00705', 'SUBARU', 92049, '06', 'MEDIAEDGE', 2013, 3, '09', 3434.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118967, '47', '4705', 'S00705', 'SUBARU', 92114, '06', 'MEDIAEDGE', 2013, 3, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118968, '47', '4705', 'S00705', 'SUBARU', 92122, '16', 'MEDIAEDGE', 2013, 3, '09', 3903.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118969, '47', '4705', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 3, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118970, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 3, '09', 18203.59, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(118971, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 3, '09', 22064.96, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(118972, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 3, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118973, '47', '4705', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 3, '09', 18734.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(118974, '47', '4705', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 3, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118975, '47', '4705', 'T00328', 'TOYOTA', 92023, '02', 'ICOM', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118976, '47', '4705', 'T00328', 'TOYOTA', 94052, '16', 'ICOM', 2013, 3, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118977, '47', '4705', 'T00328', 'TOYOTA', 94177, '03', 'ICOM', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118978, '47', '4705', 'V00154', 'VOLVO', 91033, '02', 'MINDSHARE', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118979, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 3, '09', 12723.78, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(118980, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 3, '09', 3454.15, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(118981, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 3, '09', 10986.56, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(118982, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 3, '09', 5542.26, 1.22, 5, 0.00, 0.00, 0.00, 0.00),
	(118983, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 3, '09', 12060.27, 2.91, 8, 0.00, 0.00, 0.00, 0.00),
	(118984, '47', '4713', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118985, '47', '4713', 'C00245', 'CHEVROLET', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4293.30, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(118986, '47', '4713', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 12177.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118987, '47', '4713', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 9278.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118988, '47', '4713', 'C00245', 'CHEVROLET', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118989, '47', '4713', 'C00291', 'CHRYSLER', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 5058.28, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(118990, '47', '4713', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 7103.46, 1.31, 1, 0.00, 0.00, 0.00, 0.00),
	(118991, '47', '4713', 'D00259', 'DODGE', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 12724.71, 2.31, 2, 0.00, 0.00, 0.00, 0.00),
	(118992, '47', '4713', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118993, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118994, '47', '4713', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 11656.96, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(118995, '47', '4713', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 3024.82, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(118996, '47', '4713', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(118997, '47', '4713', 'F00160', 'FORD', 91066, '02', 'MEDIAEDGE', 2013, 3, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(118998, '47', '4713', 'F00160', 'FORD', 92114, '06', 'MEDIAEDGE', 2013, 3, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(118999, '47', '4713', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 11969.20, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(119000, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 9960.45, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(119001, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 8689.43, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(119002, '47', '4713', 'H00088', 'HONDA', 92122, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119003, '47', '4713', 'H00104', 'HYUNDAI', 91017, '02', 'MPG', 2013, 3, '09', 6374.90, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119004, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 3, '09', 8918.35, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(119005, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 3, '09', 27732.11, 4.17, 4, 0.00, 0.00, 0.00, 0.00),
	(119006, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 3, '09', 16529.20, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(119007, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 3, '09', 13704.08, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(119008, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 3, '09', 5464.20, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119009, '47', '4713', 'H00104', 'HYUNDAI', 92023, '02', 'MPG', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119010, '47', '4713', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119011, '47', '4713', 'H00104', 'HYUNDAI', 92114, '06', 'MPG', 2013, 3, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119012, '47', '4713', 'H00104', 'HYUNDAI', 92122, '16', 'MPG', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119013, '47', '4713', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 3, '09', 5308.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(119014, '47', '4713', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 3, '09', 28132.82, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119015, '47', '4713', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 3, '09', 37468.79, 4.92, 3, 0.00, 0.00, 0.00, 0.00),
	(119016, '47', '4713', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 3, '09', 8996.41, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(119017, '47', '4713', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 3, '09', 21076.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119018, '47', '4713', 'K00077', 'KIA', 91066, '02', 'MPG', 2013, 3, '09', 10327.33, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(119019, '47', '4713', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 3, '09', 13309.21, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119020, '47', '4713', 'K00077', 'KIA', 92023, '02', 'MPG', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119021, '47', '4713', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 3, '09', 2341.80, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(119022, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119023, '47', '4713', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119024, '47', '4713', 'L00128', 'LEXUS', 94052, '16', 'ICOM', 2013, 3, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119025, '47', '4713', 'M00162', 'MAZDA', 91025, '02', 'ICOM', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119026, '47', '4713', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 3, '09', 29543.10, 3.66, 10, 0.00, 0.00, 0.00, 0.00),
	(119027, '47', '4713', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 3, '09', 11709.00, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(119028, '47', '4713', 'M00162', 'MAZDA', 91057, '06', 'ICOM', 2013, 3, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119029, '47', '4713', 'M00162', 'MAZDA', 91066, '02', 'ICOM', 2013, 3, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119030, '47', '4713', 'M00162', 'MAZDA', 91074, '02', 'ICOM', 2013, 3, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119031, '47', '4713', 'M00162', 'MAZDA', 91090, '02', 'ICOM', 2013, 3, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(119032, '47', '4713', 'M00162', 'MAZDA', 92056, '02', 'ICOM', 2013, 3, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119033, '47', '4713', 'M00162', 'MAZDA', 92071, '01', 'ICOM', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119034, '47', '4713', 'M00162', 'MAZDA', 92122, '16', 'ICOM', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119035, '47', '4713', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119036, '47', '4713', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 3, '09', 3903.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119037, '47', '4713', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119038, '47', '4713', 'M00194', 'MERCEDES', 92056, '02', 'OMD', 2013, 3, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119039, '47', '4713', 'M00194', 'MERCEDES', 92071, '01', 'OMD', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119040, '47', '4713', 'M00194', 'MERCEDES', 92114, '06', 'OMD', 2013, 3, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119041, '47', '4713', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119042, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 3, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119043, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 3, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119044, '47', '4713', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 3, '09', 4293.30, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(119045, '47', '4713', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119046, '47', '4713', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119047, '47', '4713', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 3, '09', 13920.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119048, '47', '4713', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 3, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119049, '47', '4713', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 3, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(119050, '47', '4713', 'P04351', 'PORSCHE', 93112, '01', 'OMD', 2013, 3, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119051, '47', '4713', 'S00637', 'SSANG YONG', 91017, '02', 'DIRECT', 2013, 3, '09', 7868.44, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(119052, '47', '4713', 'S00637', 'SSANG YONG', 91025, '02', 'DIRECT', 2013, 3, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119053, '47', '4713', 'S00637', 'SSANG YONG', 91033, '02', 'DIRECT', 2013, 3, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119054, '47', '4713', 'S00637', 'SSANG YONG', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119055, '47', '4713', 'S00637', 'SSANG YONG', 91057, '06', 'DIRECT', 2013, 3, '09', 8762.75, 1.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119056, '47', '4713', 'S00637', 'SSANG YONG', 91066, '02', 'DIRECT', 2013, 3, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119057, '47', '4713', 'S00637', 'SSANG YONG', 91090, '02', 'DIRECT', 2013, 3, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119058, '47', '4713', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 3746.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119059, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 3, '09', 9054.96, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(119060, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119061, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119062, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 3, '09', 3585.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119063, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 3, '09', 13426.32, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(119064, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 3, '09', 6510.20, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(119065, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 3, '09', 16436.31, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(119066, '47', '4713', 'V00151', 'VOLKSWAGEN', 91025, '02', 'MEDIACOM', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119067, '47', '4713', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 3, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119068, '47', '4713', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 3, '09', 7864.54, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(119069, '47', '4713', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 3, '09', 5287.26, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(119070, '47', '4713', 'V00151', 'VOLKSWAGEN', 92064, '29', 'MEDIACOM', 2013, 3, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119071, '47', '4713', 'V00151', 'VOLKSWAGEN', 92122, '16', 'MEDIACOM', 2013, 3, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119072, '47', '4713', 'V00151', 'VOLKSWAGEN', 93112, '01', 'MEDIACOM', 2013, 3, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119073, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119074, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91057, '06', 'DIRECT', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119075, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 94094, '18', 'DIRECT', 2013, 3, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119076, '47', '4714', 'A04565', 'AL HASHAR CO.', 91033, '02', 'DIRECT', 2013, 3, '09', 8066.20, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(119077, '47', '4714', 'A04565', 'AL HASHAR CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 1014.78, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(119078, '47', '4714', 'A04565', 'AL HASHAR CO.', 91057, '06', 'DIRECT', 2013, 3, '09', 5890.92, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(119079, '47', '4714', 'A04565', 'AL HASHAR CO.', 91066, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119080, '47', '4714', 'T04346', 'TOWELL AUTO CNTR', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119081, '47', '4716', '471606', 'ZHENGZHOU NISSAN', 91041, '02', 'DIRECT', 2013, 3, '09', 2049.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119082, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 3, '09', 3434.64, 0.46, 22, 0.00, 0.00, 0.00, 0.00),
	(119083, '47', '4718', 'B06118', 'BEST CARS', 91041, '02', 'DIRECT', 2013, 3, '09', 1287.96, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(119084, '47', '4718', 'V02138', 'VEHICLE LEAS.CO.', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119085, '47', '4724', 'C00022', 'CADILLAC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 16587.74, 4.08, 4, 0.00, 0.00, 0.00, 0.00),
	(119086, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 3, '09', 5720.61, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(119087, '47', '4724', 'M00162', 'MAZDA', 92114, '06', 'ICOM', 2013, 3, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119088, '47', '4724', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 3, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119089, '47', '4728', 'B15278', 'BEST CAR', 91041, '02', 'DIRECT', 2013, 3, '09', 1334.81, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(119090, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 3, '09', 11163.22, 1.37, 16, 0.00, 0.00, 0.00, 0.00),
	(119091, '47', '4728', 'B15278', 'BEST CAR', 92071, '01', 'DIRECT', 2013, 3, '09', 7376.66, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(119092, '47', '4728', 'S19870', 'SUHAIL BAHWAN A.', 91025, '02', 'DIRECT', 2013, 3, '09', 3746.88, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(119093, '47', '4732', '473216', 'TATA MOTORS', 91033, '02', 'DIRECT', 2013, 3, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119094, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 3, '09', 5190.99, 1.10, 23, 0.00, 0.00, 0.00, 0.00),
	(119095, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 3, '09', 8482.89, 1.29, 15, 0.00, 0.00, 0.00, 0.00),
	(119096, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 3, '09', 6186.25, 1.30, 31, 0.00, 0.00, 0.00, 0.00),
	(119097, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 3, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119098, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119099, '48', '4801', 'O00000', 'OTHERS', 94258, '17', 'DIRECT', 2013, 3, '09', 3382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119100, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119101, '48', '4802', 'K00891', 'KOBA', 91041, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119102, '48', '4802', 'K00891', 'KOBA', 91057, '06', 'DIRECT', 2013, 3, '09', 2002.91, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119103, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119104, '49', '4901', '490133', 'AL-SHAWAMIKH OIL', 91025, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119105, '49', '4901', 'S05433', 'SERVO', 91017, '02', 'DIRECT', 2013, 3, '09', 2289.76, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(119106, '49', '4901', 'S05433', 'SERVO', 91025, '02', 'DIRECT', 2013, 3, '09', 175.63, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(119107, '49', '4901', 'S05433', 'SERVO', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119108, '49', '4901', 'S05433', 'SERVO', 91041, '02', 'DIRECT', 2013, 3, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(119109, '49', '4901', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119110, '49', '4901', 'T00313', 'TOTAL', 91041, '02', 'CARAT', 2013, 3, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(119111, '49', '4903', 'A14405', 'AL MAHA', 91033, '02', 'DIRECT', 2013, 3, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119112, '49', '4903', '490369', 'ALBARKA OILFIELD', 91025, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(119113, '49', '4903', '490369', 'ALBARKA OILFIELD', 91033, '02', 'DIRECT', 2013, 3, '09', 2081.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(119114, '49', '4903', 'G06107', 'GHUBRAH POWER &D', 91017, '02', 'DIRECT', 2013, 3, '09', 1704.31, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(119115, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 3, '09', 16704.84, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(119116, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119117, '49', '4903', 'O03440', 'OMAN DEV.PET.CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 1810.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119118, '49', '4903', 'O03440', 'OMAN DEV.PET.CO.', 91057, '06', 'DIRECT', 2013, 3, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119119, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 3, '09', 3538.72, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(119120, '49', '4903', 'O04707', 'OMAN LNG', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119121, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91017, '02', 'DIRECT', 2013, 3, '09', 5490.22, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119122, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119123, '49', '4903', 'P01342', 'PDO', 91017, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119124, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119125, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119126, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119127, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 3372.19, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(119128, '49', '4903', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 3, '09', 3590.76, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(119129, '49', '4903', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 3, '09', 780.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(119130, '49', '4905', 'O05824', 'OMAN OIL', 91025, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119131, '49', '4905', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119132, '49', '4905', 'S00363', 'SHELL', 92122, '16', 'MEDIACOM', 2013, 3, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119133, '50', '5001', 'M00343', 'MONT BLANC', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119134, '50', '5001', 'M00343', 'MONT BLANC', 94219, '18', 'MEDIAEDGE', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119135, '50', '5003', 'C00071', 'CANON', 91074, '02', 'PHD', 2013, 3, '09', 8524.10, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(119136, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(119137, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91033, '02', 'DIRECT', 2013, 3, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119138, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91057, '06', 'DIRECT', 2013, 3, '09', 1060.36, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119139, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91066, '02', 'DIRECT', 2013, 3, '09', 5745.21, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(119140, '51', '5108', '510802', 'ASSARAIN', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119141, '51', '5111', 'K00979', 'KYOCERA', 91041, '02', 'PHD', 2013, 3, '09', 780.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(119142, '51', '5111', 'K00979', 'KYOCERA', 91057, '06', 'PHD', 2013, 3, '09', 736.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119143, '51', '5111', 'K00979', 'KYOCERA', 94045, '18', 'PHD', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119144, '51', '5111', 'K00979', 'KYOCERA', 94094, '18', 'PHD', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119145, '51', '5111', 'K00979', 'KYOCERA', 94169, '18', 'PHD', 2013, 3, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119146, '51', '5111', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(119147, '51', '5111', 'S00455', 'SITCO', 91041, '02', 'DIRECT', 2013, 3, '09', 20342.42, 4.80, 13, 0.00, 0.00, 0.00, 0.00),
	(119148, '51', '5116', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 3, '09', 7376.67, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(119149, '51', '5116', 'R00329', 'RICOH', 91066, '02', 'DIRECT', 2013, 3, '09', 9367.20, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(119150, '51', '5119', 'K00022', 'KARDEX', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(119151, '51', '5120', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(119152, '51', '5122', '512257', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 14050.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(119153, '51', '5122', 'L03567', 'LINKSYS', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(119154, '51', '5125', 'S06975', 'SYMANTEC', 91033, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119155, '51', '5125', 'S06975', 'SYMANTEC', 91041, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(119156, '51', '5127', 'O04972', 'OPTOMA', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119157, '51', '5127', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 3, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(119158, '51', '5128', 'C00071', 'CANON', 91074, '02', 'PHD', 2013, 3, '09', 9929.20, 3.34, 9, 0.00, 0.00, 0.00, 0.00),
	(119159, '51', '5128', 'L01281', 'LEXMARK', 91033, '02', 'DIRECT', 2013, 3, '09', 312.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(119160, '51', '5128', 'L01281', 'LEXMARK', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(119161, '51', '5134', 'L05227', 'LENOVO', 91041, '02', 'MINDSHARE', 2013, 3, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(119162, '51', '5134', 'N00154', 'NOKIA', 91090, '02', 'CARAT', 2013, 3, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119163, '51', '5134', 'S00112', 'SAMSUNG', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119164, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4553.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(119165, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 4878.75, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(119166, '51', '5134', 'S00112', 'SAMSUNG', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119167, '51', '5134', 'S00112', 'SAMSUNG', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119168, '51', '5134', 'S00112', 'SAMSUNG', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119169, '51', '5137', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 3, '09', 4137.18, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(119170, '51', '5137', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119171, '51', '5137', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 3, '09', 1649.45, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119172, '51', '5137', 'N00130', 'NIKON', 91090, '02', 'DIRECT', 2013, 3, '09', 1229.44, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119173, '51', '5138', 'B00449', 'BROTHER', 91090, '02', 'AXIS FOR ADV.', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119174, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 3, '09', 14050.80, 3.37, 12, 0.00, 0.00, 0.00, 0.00),
	(119175, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 3, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(119176, '51', '5138', 'R00329', 'RICOH', 91066, '02', 'DIRECT', 2013, 3, '09', 8773.92, 1.87, 8, 0.00, 0.00, 0.00, 0.00),
	(119177, '51', '5138', 'X00001', 'XEROX', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119178, '51', '5139', 'D01390', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 3, '09', 728.56, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(119179, '51', '5139', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 21583.59, 5.14, 20, 0.00, 0.00, 0.00, 0.00),
	(119180, '51', '5139', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 3, '09', 25697.34, 6.02, 25, 0.00, 0.00, 0.00, 0.00),
	(119181, '51', '5148', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(119182, '51', '5148', 'H00072', 'HEWLETT PACKARD', 91033, '02', 'OMD', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119183, '51', '5148', 'H00072', 'HEWLETT PACKARD', 91041, '02', 'OMD', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119184, '51', '5148', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119185, '51', '5148', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 19858.46, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119186, '51', '5148', 'T00312', 'TOSHIBA', 91017, '02', 'TANDEM', 2013, 3, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119187, '51', '5148', 'T00312', 'TOSHIBA', 91025, '02', 'TANDEM', 2013, 3, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119188, '51', '5148', 'T00312', 'TOSHIBA', 91033, '02', 'TANDEM', 2013, 3, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119189, '51', '5148', 'T00312', 'TOSHIBA', 91041, '02', 'TANDEM', 2013, 3, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(119190, '51', '5185', '518501', 'APPLE', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(119191, '51', '5185', '518506', 'HCL', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119192, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 3, '09', 12645.72, 3.08, 5, 0.00, 0.00, 0.00, 0.00),
	(119193, '51', '5185', '518505', 'LENOVO', 91033, '02', 'DIRECT', 2013, 3, '09', 5308.08, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(119194, '51', '5185', '518505', 'LENOVO', 91041, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(119195, '51', '5185', '518505', 'LENOVO', 91057, '06', 'DIRECT', 2013, 3, '09', 18556.41, 2.94, 4, 0.00, 0.00, 0.00, 0.00),
	(119196, '51', '5185', '518505', 'LENOVO', 91066, '02', 'DIRECT', 2013, 3, '09', 4215.24, 1.02, 5, 0.00, 0.00, 0.00, 0.00),
	(119197, '51', '5185', 'T00312', 'TOSHIBA', 91033, '02', 'TANDEM', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119198, '51', '5191', 'F38892', 'FOCUS REACH', 91041, '02', 'DIRECT', 2013, 3, '09', 351.27, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(119199, '51', '5191', '519169', 'MANAGE ENGINE', 91033, '02', 'DIRECT', 2013, 3, '09', 8846.80, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(119200, '51', '5191', '519169', 'MANAGE ENGINE', 91041, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(119201, '51', '5191', '519169', 'MANAGE ENGINE', 91057, '06', 'DIRECT', 2013, 3, '09', 98967.54, 16.10, 14, 0.00, 0.00, 0.00, 0.00),
	(119202, '51', '5191', 'N11147', 'NEWGEN', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119203, '51', '5191', '519177', 'SMART', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119204, '51', '5191', '519177', 'SMART', 91066, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119205, '52', '5201', 'A14373', 'AL HASSAN CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119206, '52', '5201', 'A14373', 'AL HASSAN CO.', 91090, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(119207, '52', '5201', 'A14373', 'AL HASSAN CO.', 91103, '18', 'DIRECT', 2013, 3, '09', 1948.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119208, '52', '5201', 'B02041', 'BAHWAN ENGINEER', 91025, '02', 'DIRECT', 2013, 3, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119209, '52', '5201', 'B02041', 'BAHWAN ENGINEER', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119210, '52', '5201', 'G03009', 'GAC', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119211, '52', '5201', 'G01192', 'GALFAR', 91017, '02', 'DIRECT', 2013, 3, '09', 10720.24, 2.91, 3, 0.00, 0.00, 0.00, 0.00),
	(119212, '52', '5201', 'G01192', 'GALFAR', 91025, '02', 'DIRECT', 2013, 3, '09', 4215.24, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(119213, '52', '5201', 'G01192', 'GALFAR', 91033, '02', 'DIRECT', 2013, 3, '09', 15112.41, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(119214, '52', '5201', 'G01192', 'GALFAR', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119215, '52', '5201', 'G01192', 'GALFAR', 91057, '06', 'DIRECT', 2013, 3, '09', 13387.60, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(119216, '52', '5201', 'G01192', 'GALFAR', 91066, '02', 'DIRECT', 2013, 3, '09', 8033.67, 2.89, 3, 0.00, 0.00, 0.00, 0.00),
	(119217, '52', '5201', 'G01192', 'GALFAR', 91090, '02', 'DIRECT', 2013, 3, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119218, '52', '5201', 'G01192', 'GALFAR', 91103, '18', 'DIRECT', 2013, 3, '09', 5920.07, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(119219, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 3, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119220, '52', '5201', 'T03950', 'TEEJAN GROUP', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119221, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 91025, '02', 'OMD', 2013, 3, '09', 468.36, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119222, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 91033, '02', 'OMD', 2013, 3, '09', 1170.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119223, '52', '5203', 'M04872', 'MODERN INT\'L SC.', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119224, '52', '5203', 'P01501', 'PAKISTAN SCHOOL', 91041, '02', 'DIRECT', 2013, 3, '09', 2302.77, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(119225, '52', '5203', 'S03271', 'SULTAN QABOOS U.', 91017, '02', 'DIRECT', 2013, 3, '09', 1483.14, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(119226, '52', '5203', 'S03271', 'SULTAN QABOOS U.', 91025, '02', 'DIRECT', 2013, 3, '09', 2946.76, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(119227, '52', '5204', 'A05462', 'AMIDEAST', 91017, '02', 'DIRECT', 2013, 3, '09', 249.79, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(119228, '52', '5204', 'A05462', 'AMIDEAST', 91025, '02', 'DIRECT', 2013, 3, '09', 878.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119229, '52', '5204', 'A05462', 'AMIDEAST', 91066, '02', 'DIRECT', 2013, 3, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119230, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91033, '02', 'MEDIA INSIGHT', 2013, 3, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(119231, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91041, '02', 'MEDIA INSIGHT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119232, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92114, '06', 'MEDIA INSIGHT', 2013, 3, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119233, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 91025, '02', 'DIRECT', 2013, 3, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119234, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119235, '52', '5204', 'N01078', 'NAT\'L TRAINING', 91017, '02', 'DIRECT', 2013, 3, '09', 16548.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119236, '52', '5204', 'S11196', 'SOUTHAMPTON INST', 91025, '02', 'DIRECT', 2013, 3, '09', 374.68, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119237, '52', '5205', 'B04441', 'BONITA', 92031, '02', 'DIRECT', 2013, 3, '09', 1951.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(119238, '52', '5207', 'R03110', 'RENAULT GARAGE', 91033, '02', 'DIRECT', 2013, 3, '09', 4683.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(119239, '52', '5207', 'S00705', 'SUBARU', 91041, '02', 'DIRECT', 2013, 3, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119240, '52', '5209', 'H07462', 'HITEC INTERIORS', 91090, '02', 'DIRECT', 2013, 3, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(119241, '52', '5210', 'A05642', 'AL OMANEYA ADV.', 91025, '02', 'DIRECT', 2013, 3, '09', 4371.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(119242, '52', '5211', 'A13945', 'AL BAHJA', 92023, '02', 'DIRECT', 2013, 3, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119243, '52', '5211', 'A13945', 'AL BAHJA', 92056, '02', 'DIRECT', 2013, 3, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119244, '52', '5211', 'A13945', 'AL BAHJA', 93112, '01', 'DIRECT', 2013, 3, '09', 16392.59, 7.15, 7, 0.00, 0.00, 0.00, 0.00),
	(119245, '52', '5211', 'S06838', 'SALALAH PORT', 91057, '06', 'DIRECT', 2013, 3, '09', 2474.18, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(119246, '52', '5212', 'A36208', 'AUSTRALIAN I.I.C', 91041, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(119247, '52', '5213', 'B06436', 'BANGLADESH S.MCT', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119248, '52', '5213', 'S12124', 'SULTAN\'S SCHOOL', 91066, '02', 'DIRECT', 2013, 3, '09', 409.81, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(119249, '52', '5216', 'F03220', 'FALCON', 91041, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(119250, '52', '5217', 'A17676', 'AL MATAR', 91017, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119251, '52', '5219', 'U01013', 'UNITED SECUR.CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 2293.01, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(119252, '52', '5220', 'C09522', 'CARILLION', 91017, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119253, '52', '5220', 'N04396', 'NAT\'L ENGINEERNG', 91041, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119254, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 31028.85, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119255, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 18734.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119256, '52', '5221', 'E03398', 'EQARAT.COM', 91033, '02', 'DIRECT', 2013, 3, '09', 1675.68, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(119257, '52', '5222', 'A23335', 'AL INJAZ', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119258, '52', '5222', 'A20775', 'AL OMANI INST.', 91025, '02', 'DIRECT', 2013, 3, '09', 2497.92, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119259, '52', '5222', 'G04249', 'GLOBAL VISION', 91025, '02', 'DIRECT', 2013, 3, '09', 1248.96, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(119260, '52', '5222', 'G04249', 'GLOBAL VISION', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(119261, '52', '5222', 'G04249', 'GLOBAL VISION', 91057, '06', 'DIRECT', 2013, 3, '09', 736.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119262, '52', '5222', 'G04249', 'GLOBAL VISION', 91066, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119263, '52', '5222', 'I03609', 'ITA', 91025, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119264, '52', '5222', 'N03105', 'NAT\'L HOSPITALTY', 91033, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(119265, '52', '5222', 'N03105', 'NAT\'L HOSPITALTY', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(119266, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 3, '09', 3406.01, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(119267, '52', '5225', 'D01947', 'DNATA', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1092.84, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119268, '52', '5225', 'M02769', 'MIN.DEFENCE', 91017, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(119269, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 3, '09', 3962.83, 1.35, 8, 0.00, 0.00, 0.00, 0.00),
	(119270, '52', '5225', 'V01389', 'VACANCY', 91025, '02', 'DIRECT', 2013, 3, '09', 1183.91, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(119271, '52', '5225', 'V01389', 'VACANCY', 91033, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119272, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 3, '09', 14499.64, 4.85, 9, 0.00, 0.00, 0.00, 0.00),
	(119273, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 3, '09', 468.36, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(119274, '52', '5226', 'T04784', 'TECHNICAL TRD.CO', 91033, '02', 'DIRECT', 2013, 3, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119275, '52', '5226', 'T04784', 'TECHNICAL TRD.CO', 91066, '02', 'DIRECT', 2013, 3, '09', 8664.66, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(119276, '52', '5229', 'A23335', 'AL INJAZ', 91041, '02', 'DIRECT', 2013, 3, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119277, '52', '5229', 'A36450', 'AZZAN BIN QAIS', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119278, '52', '5229', 'C05405', 'CAMBRIDGE', 91041, '02', 'DIRECT', 2013, 3, '09', 1990.52, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119279, '52', '5229', 'C05405', 'CAMBRIDGE', 91066, '02', 'DIRECT', 2013, 3, '09', 9659.87, 2.31, 11, 0.00, 0.00, 0.00, 0.00),
	(119280, '52', '5230', 'O04638', 'OMAN SOCIETY', 91041, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(119281, '52', '5230', 'O04639', 'OMANI NAT\'L LIV.', 91066, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119282, '52', '5232', 'C07997', 'CENTURY CONT.', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119283, '52', '5232', 'D05944', 'DALMA ENERGY', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119284, '52', '5232', 'D05944', 'DALMA ENERGY', 91090, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119285, '52', '5232', 'D06431', 'DHOFAR TOURISM', 91025, '02', 'DIRECT', 2013, 3, '09', 2367.82, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(119286, '52', '5232', 'D06431', 'DHOFAR TOURISM', 91041, '02', 'DIRECT', 2013, 3, '09', 907.44, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(119287, '52', '5232', 'D06431', 'DHOFAR TOURISM', 91057, '06', 'DIRECT', 2013, 3, '09', 4359.27, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(119288, '52', '5233', 'G04697', 'GALFAR', 91041, '02', 'DIRECT', 2013, 3, '09', 4478.61, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(119289, '52', '5233', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119290, '52', '5233', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 6619.47, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119291, '52', '5233', 'O05277', 'OMAN FIBER OPTIC', 91066, '02', 'DIRECT', 2013, 3, '09', 1366.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(119292, '52', '5233', 'O04891', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119293, '52', '5233', 'O04891', 'OMAN LNG', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119294, '52', '5234', 'I05881', 'ITQM', 91017, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(119295, '52', '5234', 'O05508', 'OMAN INST.H.R.DV', 91025, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119296, '52', '5235', 'S16845', 'SAIH AL SUWAIQ', 91041, '02', 'DIRECT', 2013, 3, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119297, '52', '5236', 'O05571', 'OMAN WEB AWARD', 91103, '18', 'DIRECT', 2013, 3, '09', 3897.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119298, '52', '5237', 'G05814', 'GULF MUSHROOM', 91041, '02', 'DIRECT', 2013, 3, '09', 907.44, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(119299, '52', '5237', 'O05147', 'OMASCO', 91033, '02', 'DIRECT', 2013, 3, '09', 2706.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119300, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 3, '09', 25434.55, 9.32, 21, 0.00, 0.00, 0.00, 0.00),
	(119301, '52', '5237', 'P40560', 'PORT OF SALALAH', 91041, '02', 'DIRECT', 2013, 3, '09', 10040.46, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(119302, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91017, '02', 'DIRECT', 2013, 3, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119303, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91025, '02', 'DIRECT', 2013, 3, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(119304, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 92122, '16', 'DIRECT', 2013, 3, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119305, '52', '5238', 'M82768', 'MAJAN COLLEGE', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119306, '52', '5240', 'D06572', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 3, '09', 1229.44, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119307, '52', '5240', 'N05099', 'NAT\'L DRIL.&SER.', 91033, '02', 'DIRECT', 2013, 3, '09', 338.26, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(119308, '52', '5240', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119309, '52', '5240', 'O05147', 'OMASCO', 91033, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(119310, '52', '5240', 'R01922', 'RAYSUT CEMENT', 91025, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119311, '52', '5240', 'R01922', 'RAYSUT CEMENT', 91033, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119312, '52', '5240', 'R01922', 'RAYSUT CEMENT', 91103, '18', 'DIRECT', 2013, 3, '09', 973.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119313, '52', '5240', 'S03271', 'SULTAN QABOOS U.', 91017, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119314, '52', '5240', 'S03271', 'SULTAN QABOOS U.', 91041, '02', 'DIRECT', 2013, 3, '09', 819.63, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119315, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 3, '09', 13192.14, 2.34, 13, 0.00, 0.00, 0.00, 0.00),
	(119316, '52', '5241', 'M83484', 'MG GROUP', 91041, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(119317, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 3, '09', 38880.11, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(119318, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91017, '02', 'DIRECT', 2013, 3, '09', 8066.20, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(119319, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91025, '02', 'DIRECT', 2013, 3, '09', 975.75, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119320, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91041, '02', 'DIRECT', 2013, 3, '09', 1393.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119321, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 91057, '06', 'DIRECT', 2013, 3, '09', 662.72, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119322, '52', '5242', 'T06884', 'TARGET', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119323, '52', '5242', 'Y01151', 'YAHYA CONSTRUCT.', 94094, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119324, '52', '5243', 'M84679', 'MCD', 91033, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119325, '52', '5243', 'S16866', 'SALALAH SANITAR.', 91057, '06', 'DIRECT', 2013, 3, '09', 3652.36, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(119326, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 3, '09', 4579.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(119327, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 3, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(119328, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 3, '09', 32910.09, 5.76, 18, 0.00, 0.00, 0.00, 0.00),
	(119329, '52', '5246', '524688', 'COMMUNITY S.&C.E', 91025, '02', 'DIRECT', 2013, 3, '09', 1814.89, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(119330, '52', '5246', '524688', 'COMMUNITY S.&C.E', 91033, '02', 'DIRECT', 2013, 3, '09', 1196.92, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(119331, '52', '5246', '524688', 'COMMUNITY S.&C.E', 91103, '18', 'DIRECT', 2013, 3, '09', 1946.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119332, '52', '5247', 'A90413', 'AL AMAL', 91025, '02', 'DIRECT', 2013, 3, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(119333, '52', '5247', 'A91455', 'AL MADINA LOGIST', 91057, '06', 'DIRECT', 2013, 3, '09', 1767.26, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119334, '52', '5248', '524893', 'ARSENAL SOC.SCH.', 91090, '02', 'DIRECT', 2013, 3, '09', 3629.78, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(119335, '52', '5251', 'H07596', 'HOUSE OF BEAUTY', 91033, '02', 'DIRECT', 2013, 3, '09', 4215.24, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(119336, '52', '5252', 'V02996', 'VISION', 91041, '02', 'DIRECT', 2013, 3, '09', 2806.23, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(119337, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 3, '09', 7064.43, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(119338, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 3, '09', 10408.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119339, '52', '5255', 'S26464', 'SAYARATI', 92122, '16', 'DIRECT', 2013, 3, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119340, '52', '5256', '525698', 'AL RASBI DESIGN', 91033, '02', 'DIRECT', 2013, 3, '09', 4683.60, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(119341, '52', '5257', '525711', 'CONST.MAT.CNTR', 91066, '02', 'DIRECT', 2013, 3, '09', 2780.88, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(119342, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91017, '02', 'DIRECT', 2013, 3, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119343, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91025, '02', 'DIRECT', 2013, 3, '09', 1915.07, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(119344, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119345, '52', '5258', '525852', 'CAMBRIDGE UNIVERSITY', 91041, '02', 'DIRECT', 2013, 3, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119346, '52', '5258', '525852', 'CAMBRIDGE UNIVERSITY', 91066, '02', 'DIRECT', 2013, 3, '09', 12879.83, 3.09, 14, 0.00, 0.00, 0.00, 0.00),
	(119347, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 91041, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119348, '52', '5258', '525839', 'SRM UNIVERSITY', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119349, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 3, '09', 6213.57, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(119350, '52', '5258', '525844', 'SULTAN QABOOS UN', 91025, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119351, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119352, '52', '5258', '525819', 'SYMBIOSIS INT.U.', 91041, '02', 'DIRECT', 2013, 3, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(119353, '52', '5259', '525936', 'AL ZAHRA COLL.', 91025, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119354, '52', '5259', '525923', 'MUSCAT COLLEGE', 91017, '02', 'DIRECT', 2013, 3, '09', 1274.98, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(119355, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91017, '02', 'DIRECT', 2013, 3, '09', 1014.78, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(119356, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91041, '02', 'DIRECT', 2013, 3, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119357, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91033, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(119358, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(119359, '52', '5260', '526003', 'LINK INDIA E.C.C', 91041, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119360, '52', '5260', 'O05596', 'OSOOL', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119361, '52', '5260', '526035', 'STUDY IN BRITAIN', 91025, '02', 'DIRECT', 2013, 3, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119362, '52', '5261', '526119', 'TRAFFIC', 91025, '02', 'DIRECT', 2013, 3, '09', 2094.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(119363, '52', '5261', '526119', 'TRAFFIC', 91033, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(119364, '52', '5261', '526119', 'TRAFFIC', 91057, '06', 'DIRECT', 2013, 3, '09', 2356.36, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(119365, '52', '5261', '526119', 'TRAFFIC', 91103, '18', 'DIRECT', 2013, 3, '09', 832.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119366, '52', '5262', '526211', 'IE SCH.OF PSYCH.', 91041, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(119367, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 3, '09', 1278.23, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(119368, '52', '5262', '526290', 'INT\'L DEV.CENT.    .', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119369, '52', '5264', '526408', 'SAYARTI', 92122, '16', 'DIRECT', 2013, 3, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119370, '52', '5268', '526819', 'PORT OF DUQM', 91017, '02', 'DIRECT', 2013, 3, '09', 5568.28, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(119371, '52', '5268', '526819', 'PORT OF DUQM', 91033, '02', 'DIRECT', 2013, 3, '09', 3934.22, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119372, '52', '5270', '527034', 'STATE GEN.RES.F.', 91017, '02', 'DIRECT', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119373, '52', '5270', '527034', 'STATE GEN.RES.F.', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119374, '52', '5271', '527131', 'AL MADINA GROUP', 94169, '18', 'DIRECT', 2013, 3, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119375, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 3, '09', 8781.60, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(119376, '52', '5271', '527166', 'QEMAT AL KHALEEJ EST', 91025, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119377, '52', '5271', '527188', 'SVITZER', 91017, '02', 'DIRECT', 2013, 3, '09', 6494.58, 1.06, 10, 0.00, 0.00, 0.00, 0.00),
	(119378, '52', '5273', '527316', 'MUNICH DEVELOPM.', 91090, '02', 'DIRECT', 2013, 3, '09', 1384.26, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119379, '52', '5274', '527407', 'ALWATANYIAH', 91017, '02', 'DIRECT', 2013, 3, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119380, '52', '5274', '527407', 'ALWATANYIAH', 91090, '02', 'DIRECT', 2013, 3, '09', 2827.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119381, '53', '5301', 'I03333', 'INDIAN OIL', 91041, '02', 'DIRECT', 2013, 3, '09', 204.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(119382, '53', '5301', 'M81369', 'MUSCAT GAS CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 585.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(119383, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 1209.93, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(119384, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 3, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119385, '53', '5301', 'O00146', 'OXY', 91066, '02', 'DIRECT', 2013, 3, '09', 9946.14, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(119386, '53', '5304', '530495', 'MANAGE ENGINE', 91057, '06', 'DIRECT', 2013, 3, '09', 25448.76, 4.14, 9, 0.00, 0.00, 0.00, 0.00),
	(119387, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 3, '09', 10147.80, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(119388, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 3, '09', 5620.32, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(119389, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 3, '09', 8352.42, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(119390, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 3, '09', 12645.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119391, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 3, '09', 3620.03, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119392, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 3, '09', 16392.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119393, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 3, '09', 12645.72, 2.51, 2, 0.00, 0.00, 0.00, 0.00),
	(119394, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 3, '09', 13309.21, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119395, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 3, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119396, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 3, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119397, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 3, '09', 8521.55, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119398, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 3, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119399, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 3, '09', 24823.08, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119400, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 3, '09', 15299.76, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119401, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92122, '16', 'OMD', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119402, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 3, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119403, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 3, '09', 58831.22, 10.92, 15, 0.00, 0.00, 0.00, 0.00),
	(119404, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 3, '09', 27523.95, 6.46, 11, 0.00, 0.00, 0.00, 0.00),
	(119405, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 3, '09', 49823.07, 6.58, 14, 0.00, 0.00, 0.00, 0.00),
	(119406, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 3, '09', 112001.59, 26.51, 34, 0.00, 0.00, 0.00, 0.00),
	(119407, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 3, '09', 33370.65, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(119408, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 3, '09', 6322.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119409, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 3, '09', 22647.12, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(119410, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 3, '09', 17329.30, 3.36, 6, 0.00, 0.00, 0.00, 0.00),
	(119411, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 3, '09', 24940.15, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(119412, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 3, '09', 7298.61, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119413, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119414, '53', '5305', 'O04492', 'OMANTEL', 92122, '16', 'DIRECT', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119415, '53', '5305', 'O04492', 'OMANTEL', 94094, '18', 'DIRECT', 2013, 3, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119416, '53', '5305', 'O04492', 'OMANTEL', 94169, '18', 'DIRECT', 2013, 3, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119417, '53', '5305', 'O04492', 'OMANTEL', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119418, '53', '5305', 'R08753', 'RENNA', 91066, '02', 'DIRECT', 2013, 3, '09', 16860.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119419, '53', '5305', 'R08753', 'RENNA', 92056, '02', 'DIRECT', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119420, '53', '5305', 'R08753', 'RENNA', 92071, '01', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119421, '53', '5305', 'R08753', 'RENNA', 92114, '06', 'DIRECT', 2013, 3, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119422, '53', '5305', 'T05676', 'TRA', 91017, '02', 'DIRECT', 2013, 3, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119423, '53', '5305', 'T05676', 'TRA', 91025, '02', 'DIRECT', 2013, 3, '09', 9308.65, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119424, '53', '5305', 'T05676', 'TRA', 91033, '02', 'DIRECT', 2013, 3, '09', 16132.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(119425, '53', '5305', 'T05676', 'TRA', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119426, '53', '5305', 'T05676', 'TRA', 91066, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119427, '53', '5305', 'T05676', 'TRA', 91090, '02', 'DIRECT', 2013, 3, '09', 6527.76, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(119428, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91017, '02', 'DIRECT', 2013, 3, '09', 6374.90, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(119429, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 96016, '01', 'DIRECT', 2013, 3, '09', 39940.70, 30.63, 27, 0.00, 0.00, 0.00, 0.00),
	(119430, '54', '5401', 'A00155', 'AL AHLI BANK', 91017, '02', 'DIRECT', 2013, 3, '09', 9041.95, 2.01, 11, 0.00, 0.00, 0.00, 0.00),
	(119431, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 3, '09', 9809.53, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(119432, '54', '5401', 'A00155', 'AL AHLI BANK', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119433, '54', '5401', 'A00155', 'AL AHLI BANK', 91074, '02', 'DIRECT', 2013, 3, '09', 15596.37, 5.07, 5, 0.00, 0.00, 0.00, 0.00),
	(119434, '54', '5401', 'A00155', 'AL AHLI BANK', 91090, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(119435, '54', '5401', 'A00155', 'AL AHLI BANK', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119436, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 3, '09', 6374.90, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(119437, '54', '5401', 'B00110', 'BANK OF BARODA', 91017, '02', 'DIRECT', 2013, 3, '09', 2927.25, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(119438, '54', '5401', 'H00004', 'HABIB BANK LTD.', 91041, '02', 'DIRECT', 2013, 3, '09', 3122.40, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(119439, '54', '5401', 'I00752', 'ISLAMIC BANK', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119440, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 2706.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119441, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119442, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119443, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 3, '09', 6283.83, 1.54, 1, 0.00, 0.00, 0.00, 0.00),
	(119444, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 53184.88, 6.48, 12, 0.00, 0.00, 0.00, 0.00),
	(119445, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 28296.75, 5.51, 6, 0.00, 0.00, 0.00, 0.00),
	(119446, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 3, '09', 49338.07, 8.93, 12, 0.00, 0.00, 0.00, 0.00),
	(119447, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 3, '09', 7165.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119448, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 3, '09', 43046.18, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(119449, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 3, '09', 35778.78, 5.30, 10, 0.00, 0.00, 0.00, 0.00),
	(119450, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 3, '09', 24188.18, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(119451, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 3, '09', 7298.61, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119452, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 3, '09', 7087.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119453, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 3, '09', 33097.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119454, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92114, '06', 'DIRECT', 2013, 3, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119455, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 3, '09', 8196.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119456, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119457, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 3, '09', 12489.60, 1.29, 31, 0.00, 0.00, 0.00, 0.00),
	(119458, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91074, '02', 'NPA ADVERTISING', 2013, 3, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119459, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 3, '09', 10829.50, 2.11, 5, 0.00, 0.00, 0.00, 0.00),
	(119460, '54', '5401', 'O00043', 'OMAN ARAB BANK', 92122, '16', 'NPA ADVERTISING', 2013, 3, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119461, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94045, '18', 'NPA ADVERTISING', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119462, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119463, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119464, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94177, '03', 'NPA ADVERTISING', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119465, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91057, '06', 'DIRECT', 2013, 3, '09', 294.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119466, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91017, '02', 'DIRECT', 2013, 3, '09', 6921.32, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(119467, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119468, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119469, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91041, '02', 'DIRECT', 2013, 3, '09', 4371.36, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(119470, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91057, '06', 'DIRECT', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119471, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119472, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91103, '18', 'DIRECT', 2013, 3, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119473, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 3, '09', 8326.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(119474, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119475, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 3, '09', 19671.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119476, '54', '5401', 'S00663', 'STATE BANK INDIA', 91017, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(119477, '54', '5401', 'S00663', 'STATE BANK INDIA', 91041, '02', 'DIRECT', 2013, 3, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119478, '54', '5402', '540217', 'ASHUROOQ SEC.COM.', 91033, '02', 'DIRECT', 2013, 3, '09', 3746.88, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(119479, '54', '5402', 'U01701', 'UNITED SECURTIES', 91017, '02', 'DIRECT', 2013, 3, '09', 66429.06, 24.47, 25, 0.00, 0.00, 0.00, 0.00),
	(119480, '54', '5402', 'U01701', 'UNITED SECURTIES', 91025, '02', 'DIRECT', 2013, 3, '09', 13699.50, 6.72, 6, 0.00, 0.00, 0.00, 0.00),
	(119481, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 3, '09', 20139.48, 5.13, 19, 0.00, 0.00, 0.00, 0.00),
	(119482, '54', '5403', '540343', 'AL JADEED EXCH.', 91041, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119483, '54', '5403', 'A97534', 'ASIA EXCHANGE C.', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119484, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119485, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91041, '02', 'DIRECT', 2013, 3, '09', 5257.33, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(119486, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91090, '02', 'DIRECT', 2013, 3, '09', 3740.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(119487, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119488, '54', '5403', 'G05919', 'GLOBAL MONEY EX', 91041, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119489, '54', '5403', 'G01293', 'GULF OVERSEAS E.', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119490, '54', '5403', 'H01184', 'HAMDAN EXCHANGE', 91041, '02', 'DIRECT', 2013, 3, '09', 10635.67, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(119491, '54', '5403', 'I00767', 'INT\'L EXH. CO.', 91057, '06', 'DIRECT', 2013, 3, '09', 441.81, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119492, '54', '5403', 'M02691', 'MODERN EXCHANGE', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119493, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91017, '02', 'DIRECT', 2013, 3, '09', 520.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119494, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 3, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(119495, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 3, '09', 7571.82, 1.64, 30, 0.00, 0.00, 0.00, 0.00),
	(119496, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 3, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(119497, '54', '5403', 'O04887', 'OMAN INT\'L EXCH.', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119498, '54', '5403', 'P01574', 'PURSHOTTAM KANJI', 91041, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119499, '54', '5403', 'T01777', 'TRAVELEX', 91041, '02', 'DIRECT', 2013, 3, '09', 829.38, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119500, '54', '5403', 'W00592', 'WESTERN UNION', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119501, '54', '5405', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 3, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119502, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 3, '09', 3668.82, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(119503, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 3, '09', 24823.08, 3.28, 6, 0.00, 0.00, 0.00, 0.00),
	(119504, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 3, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119505, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 3, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119506, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 3, '09', 12356.89, 2.90, 2, 0.00, 0.00, 0.00, 0.00),
	(119507, '54', '5405', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 3, '09', 4059.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119508, '54', '5405', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 3, '09', 8691.19, 1.73, 2, 0.00, 0.00, 0.00, 0.00),
	(119509, '54', '5405', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119510, '54', '5405', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119511, '54', '5405', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 3, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119512, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 3, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119513, '54', '5407', 'O01357', 'OMAN & EMIRATES', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119514, '54', '5407', 'O01357', 'OMAN & EMIRATES', 91103, '18', 'DIRECT', 2013, 3, '09', 3072.95, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(119515, '54', '5407', 'O01353', 'OMAN INT\'L D.&I.', 91017, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119516, '54', '5407', 'O01353', 'OMAN INT\'L D.&I.', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.17, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119517, '54', '5408', 'B12438', 'BOMBAY STOCK EX.', 91090, '02', 'DIRECT', 2013, 3, '09', 2654.04, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(119518, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 3, '09', 17065.72, 4.92, 22, 0.00, 0.00, 0.00, 0.00),
	(119519, '54', '5408', 'F36354', 'FINCORP', 91057, '06', 'NPA ADVERTISING', 2013, 3, '09', 8394.49, 2.45, 9, 0.00, 0.00, 0.00, 0.00),
	(119520, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91041, '02', 'DIRECT', 2013, 3, '09', 1209.93, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(119521, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(119522, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91033, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119523, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 3, '09', 16189.63, 2.87, 15, 0.00, 0.00, 0.00, 0.00),
	(119524, '54', '5408', 'O00045', 'OMAN FINANCE CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 3473.67, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(119525, '54', '5408', 'P04013', 'PUBLIC INV.AUTH.', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119526, '54', '5408', 'U00730', 'UNITED FINANCE C', 91041, '02', 'DIRECT', 2013, 3, '09', 731.81, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(119527, '54', '5408', 'U00730', 'UNITED FINANCE C', 91057, '06', 'DIRECT', 2013, 3, '09', 1170.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119528, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91017, '02', 'DIRECT', 2013, 3, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119529, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 3, '09', 5792.05, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119530, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91066, '02', 'DIRECT', 2013, 3, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119531, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 3, '09', 12489.60, 2.14, 26, 0.00, 0.00, 0.00, 0.00),
	(119532, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 3, '09', 19737.46, 4.10, 19, 0.00, 0.00, 0.00, 0.00),
	(119533, '54', '5409', 'T04670', 'TAGEER', 91041, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(119534, '54', '5409', 'T04670', 'TAGEER', 91090, '02', 'DIRECT', 2013, 3, '09', 1990.53, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119535, '54', '5413', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(119536, '54', '5413', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 3, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119537, '54', '5413', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 3, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119538, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 3, '09', 12704.26, 1.97, 3, 0.00, 0.00, 0.00, 0.00),
	(119539, '54', '5413', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 3, '09', 7952.74, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(119540, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 3, '09', 10772.28, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(119541, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 3, '09', 3903.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119542, '54', '5413', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 3, '09', 4046.63, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119543, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 3, '09', 17173.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(119544, '54', '5413', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(119545, '54', '5413', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(119546, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119547, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 14136.65, 2.39, 7, 0.00, 0.00, 0.00, 0.00),
	(119548, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 3, '09', 16886.98, 4.06, 6, 0.00, 0.00, 0.00, 0.00),
	(119549, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 3, '09', 7294.70, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(119550, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119551, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 3, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119552, '54', '5413', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119553, '54', '5414', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 3, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119554, '54', '5414', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 3, '09', 4781.17, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119555, '54', '5414', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 3, '09', 14050.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119556, '54', '5414', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 3, '09', 9020.48, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119557, '54', '5414', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 3, '09', 4980.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119558, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119559, '54', '5415', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 8998.35, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119560, '54', '5415', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 1465.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119561, '54', '5416', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 7712.32, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119562, '54', '5416', '541644', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 3, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119563, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119564, '54', '5417', '541750', 'MAJAN CAPITAL F.', 91090, '02', 'DIRECT', 2013, 3, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119565, '54', '5417', 'M84177', 'MUSCAT FUND', 91066, '02', 'DIRECT', 2013, 3, '09', 848.89, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(119566, '54', '5417', 'N12158', 'NIFCO', 91017, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(119567, '54', '5417', 'N12158', 'NIFCO', 91025, '02', 'DIRECT', 2013, 3, '09', 878.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(119568, '54', '5417', 'O01385', 'ORYX FUND', 91033, '02', 'DIRECT', 2013, 3, '09', 819.63, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119569, '54', '5417', 'O01385', 'ORYX FUND', 91066, '02', 'DIRECT', 2013, 3, '09', 819.62, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(119570, '54', '5421', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 3, '09', 3934.22, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(119571, '54', '5421', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119572, '54', '5421', 'A00155', 'AL AHLI BANK', 91074, '02', 'DIRECT', 2013, 3, '09', 4357.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119573, '54', '5421', '542118', 'BANK DHOFAR', 91025, '02', 'DIRECT', 2013, 3, '09', 2663.79, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(119574, '54', '5421', '542118', 'BANK DHOFAR', 91041, '02', 'DIRECT', 2013, 3, '09', 3620.03, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119575, '54', '5421', '542118', 'BANK DHOFAR', 91074, '02', 'DIRECT', 2013, 3, '09', 1692.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119576, '54', '5421', '542118', 'BANK DHOFAR', 91090, '02', 'DIRECT', 2013, 3, '09', 9343.78, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119577, '54', '5421', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 3, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119578, '54', '5428', 'B10253', 'BANK DHOFAR', 91025, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(119579, '54', '5428', 'B10253', 'BANK DHOFAR', 91041, '02', 'DIRECT', 2013, 3, '09', 9412.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119580, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 3, '09', 15221.70, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(119581, '54', '5428', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'DIRECT', 2013, 3, '09', 2393.84, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(119582, '54', '5429', 'A22444', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 3, '09', 1756.35, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(119583, '54', '5429', 'D07408', 'DHOFAR INT\'L DEV', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(119584, '54', '5429', 'D07408', 'DHOFAR INT\'L DEV', 91066, '02', 'DIRECT', 2013, 3, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119585, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91025, '02', 'DIRECT', 2013, 3, '09', 5328.89, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119586, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 3, '09', 223813.59, 25.83, 21, 0.00, 0.00, 0.00, 0.00),
	(119587, '54', '5429', 'G05078', 'GLOBAL FIN.INVST', 91017, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(119588, '54', '5429', 'G05078', 'GLOBAL FIN.INVST', 91033, '02', 'DIRECT', 2013, 3, '09', 2164.86, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(119589, '54', '5429', 'G05078', 'GLOBAL FIN.INVST', 91074, '02', 'DIRECT', 2013, 3, '09', 1311.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119590, '54', '5429', 'G07180', 'GLOBAL INV.CO.', 91033, '02', 'DIRECT', 2013, 3, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119591, '54', '5429', 'G07180', 'GLOBAL INV.CO.', 91057, '06', 'DIRECT', 2013, 3, '09', 706.91, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119592, '54', '5429', 'G05806', 'GULF INV.SERV.', 91041, '02', 'DIRECT', 2013, 3, '09', 2732.09, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(119593, '54', '5429', 'G05806', 'GULF INV.SERV.', 91057, '06', 'DIRECT', 2013, 3, '09', 500.72, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(119594, '54', '5429', 'M05855', 'MUSCAT SEC.MARKT', 91017, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119595, '54', '5429', 'M05855', 'MUSCAT SEC.MARKT', 91041, '02', 'DIRECT', 2013, 3, '09', 11333.00, 3.23, 6, 0.00, 0.00, 0.00, 0.00),
	(119596, '54', '5429', 'M05855', 'MUSCAT SEC.MARKT', 91090, '02', 'DIRECT', 2013, 3, '09', 4917.78, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(119597, '54', '5429', 'O03119', 'OMAN CHLORINE', 91025, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119598, '54', '5429', 'O05163', 'ONIC HOLDING', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119599, '54', '5429', 'O05163', 'ONIC HOLDING', 91090, '02', 'DIRECT', 2013, 3, '09', 655.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119600, '54', '5429', 'P04574', 'PAK OMAN INV.CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119601, '54', '5429', 'S07097', 'SHUROOQ', 91033, '02', 'DIRECT', 2013, 3, '09', 1821.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(119602, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91017, '02', 'DIRECT', 2013, 3, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119603, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 761.08, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(119604, '54', '5429', 'U00730', 'UNITED FINANCE C', 91057, '06', 'DIRECT', 2013, 3, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119605, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 3, '09', 4507.92, 2.16, 18, 0.00, 0.00, 0.00, 0.00),
	(119606, '54', '5429', 'V02345', 'VISION INV.SERV.', 91057, '06', 'DIRECT', 2013, 3, '09', 721.63, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(119607, '54', '5429', 'V02750', 'VISION INVESTMNT', 91041, '02', 'DIRECT', 2013, 3, '09', 1024.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(119608, '54', '5430', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119609, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 35829.53, 9.17, 11, 0.00, 0.00, 0.00, 0.00),
	(119610, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 9679.44, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(119611, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 3, '09', 26820.16, 5.17, 6, 0.00, 0.00, 0.00, 0.00),
	(119612, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 8371.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(119613, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 13199.94, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(119614, '54', '5430', 'B10253', 'BANK DHOFAR', 92023, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119615, '54', '5430', 'B10253', 'BANK DHOFAR', 92056, '02', 'MUSCAT ADVERTISING', 2013, 3, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119616, '54', '5430', 'B10253', 'BANK DHOFAR', 92071, '01', 'MUSCAT ADVERTISING', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119617, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119618, '54', '5430', 'B10253', 'BANK DHOFAR', 94094, '18', 'MUSCAT ADVERTISING', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119619, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 3, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119620, '54', '5430', 'B10253', 'BANK DHOFAR', 94177, '03', 'MUSCAT ADVERTISING', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119621, '54', '5430', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 3, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119622, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 3, '09', 103723.17, 23.10, 30, 0.00, 0.00, 0.00, 0.00),
	(119623, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 3, '09', 89706.54, 12.77, 28, 0.00, 0.00, 0.00, 0.00),
	(119624, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 3, '09', 19257.40, 3.94, 5, 0.00, 0.00, 0.00, 0.00),
	(119625, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 3, '09', 26150.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(119626, '54', '5430', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 3, '09', 3102.88, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(119627, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 3, '09', 136113.21, 18.09, 23, 0.00, 0.00, 0.00, 0.00),
	(119628, '54', '5430', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 3, '09', 19171.53, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(119629, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 3, '09', 102682.09, 21.11, 23, 0.00, 0.00, 0.00, 0.00),
	(119630, '54', '5430', 'B04188', 'BANK MUSCAT', 92031, '02', 'MEDIA ONE', 2013, 3, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119631, '54', '5430', 'B04188', 'BANK MUSCAT', 92049, '06', 'MEDIA ONE', 2013, 3, '09', 10990.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119632, '54', '5430', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 3, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119633, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 3, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119634, '54', '5430', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 3, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119635, '54', '5430', 'B04188', 'BANK MUSCAT', 92114, '06', 'MEDIA ONE', 2013, 3, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119636, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 3, '09', 7575.25, 4.90, 3, 0.00, 0.00, 0.00, 0.00),
	(119637, '54', '5430', 'B04188', 'BANK MUSCAT', 93088, '01', 'MEDIA ONE', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119638, '54', '5430', 'B04188', 'BANK MUSCAT', 93112, '01', 'MEDIA ONE', 2013, 3, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119639, '54', '5430', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 3, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119640, '54', '5430', 'B04188', 'BANK MUSCAT', 94086, '03', 'MEDIA ONE', 2013, 3, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119641, '54', '5430', 'B04188', 'BANK MUSCAT', 94094, '18', 'MEDIA ONE', 2013, 3, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119642, '54', '5430', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 3, '09', 2784.14, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(119643, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 3, '09', 12328.53, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(119644, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 3, '09', 46914.06, 6.67, 23, 0.00, 0.00, 0.00, 0.00),
	(119645, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 3, '09', 19632.07, 5.19, 9, 0.00, 0.00, 0.00, 0.00),
	(119646, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 3, '09', 26766.89, 4.03, 7, 0.00, 0.00, 0.00, 0.00),
	(119647, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 3, '09', 12333.48, 1.80, 14, 0.00, 0.00, 0.00, 0.00),
	(119648, '54', '5430', 'B13393', 'BANK SOHAR', 91074, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119649, '54', '5430', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 3, '09', 3512.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(119650, '54', '5430', 'B13393', 'BANK SOHAR', 91103, '18', 'DIRECT', 2013, 3, '09', 13489.80, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(119651, '54', '5430', 'B13393', 'BANK SOHAR', 92056, '02', 'DIRECT', 2013, 3, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119652, '54', '5430', 'B13393', 'BANK SOHAR', 92064, '29', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119653, '54', '5430', 'B13393', 'BANK SOHAR', 92071, '01', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119654, '54', '5430', 'B13393', 'BANK SOHAR', 92114, '06', 'DIRECT', 2013, 3, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119655, '54', '5430', 'B13393', 'BANK SOHAR', 92122, '16', 'DIRECT', 2013, 3, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119656, '54', '5430', 'B13393', 'BANK SOHAR', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119657, '54', '5430', 'B13393', 'BANK SOHAR', 93112, '01', 'DIRECT', 2013, 3, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119658, '54', '5430', 'B13393', 'BANK SOHAR', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119659, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91103, '18', 'DIRECT', 2013, 3, '09', 524.56, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119660, '54', '5430', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119661, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 3, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119662, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 3, '09', 23605.34, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119663, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 3, '09', 8118.22, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(119664, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 3, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119665, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 3, '09', 10486.06, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(119666, '54', '5430', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 3, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(119667, '54', '5430', 'O05857', 'OMAN HOUSING', 91103, '18', 'DIRECT', 2013, 3, '09', 1498.74, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(119668, '54', '5431', 'W00592', 'WESTERN UNION', 91066, '02', 'MEDIAEDGE', 2013, 3, '09', 819.63, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(119669, '54', '5431', '543109', 'XPRESS MONEY', 91041, '02', 'DIRECT', 2013, 3, '09', 11474.82, 2.74, 11, 0.00, 0.00, 0.00, 0.00),
	(119670, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91025, '02', 'DIRECT', 2013, 3, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119671, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91033, '02', 'DIRECT', 2013, 3, '09', 5204.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(119672, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119673, '54', '5440', '544000', 'SHUKRAN', 92056, '02', 'DIRECT', 2013, 3, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(119674, '54', '5442', '544291', 'BANK MELLI', 91033, '02', 'DIRECT', 2013, 3, '09', 520.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119675, '54', '5444', '544440', 'HORIZONS CAPITAL', 91103, '18', 'DIRECT', 2013, 3, '09', 1686.08, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(119676, '54', '5446', '544602', 'BANK MUSCAT', 91041, '02', 'DIRECT', 2013, 3, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(119677, '54', '5446', '544602', 'BANK MUSCAT', 91066, '02', 'DIRECT', 2013, 3, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119678, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91017, '02', 'DIRECT', 2013, 3, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119679, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119680, '54', '5449', '544915', 'MAISARAH', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119681, '54', '5450', '545000', 'BANK DHOFAR', 91090, '02', 'DIRECT', 2013, 3, '09', 3856.16, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(119682, '54', '5450', '545000', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119683, '54', '5451', '545101', 'A\'SHARQIYA INV', 91033, '02', 'DIRECT', 2013, 3, '09', 3070.36, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(119684, '54', '5451', '545101', 'A\'SHARQIYA INV', 91066, '02', 'DIRECT', 2013, 3, '09', 1317.26, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(119685, '55', '5501', 'A24344', 'AMERICAN EMBASSY', 91041, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119686, '55', '5501', 'C04997', 'CAPITAL MARKET A', 91017, '02', 'M_C SAATCHI', 2013, 3, '09', 1170.90, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(119687, '55', '5501', 'C04997', 'CAPITAL MARKET A', 91025, '02', 'M_C SAATCHI', 2013, 3, '09', 731.81, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(119688, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 3, '09', 750937.20, 713.63, 614, 0.00, 0.00, 0.00, 0.00),
	(119689, '55', '5501', 'D02919', 'DHOFAR MUNICIP.', 91025, '02', 'DIRECT', 2013, 3, '09', 1219.68, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(119690, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 3, '09', 7493.76, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(119691, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 3, '09', 11162.58, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(119692, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91017, '02', 'DIRECT', 2013, 3, '09', 4514.47, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(119693, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91025, '02', 'DIRECT', 2013, 3, '09', 507.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(119694, '55', '5501', 'I11147', 'ITA', 91017, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119695, '55', '5501', 'I11147', 'ITA', 91025, '02', 'DIRECT', 2013, 3, '09', 7845.03, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(119696, '55', '5501', 'I11147', 'ITA', 91041, '02', 'DIRECT', 2013, 3, '09', 5583.89, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(119697, '55', '5501', 'I11147', 'ITA', 91057, '06', 'DIRECT', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119698, '55', '5501', 'I11147', 'ITA', 91066, '02', 'DIRECT', 2013, 3, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119699, '55', '5501', 'I11147', 'ITA', 91103, '18', 'DIRECT', 2013, 3, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119700, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119701, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 3, '09', 6895.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119702, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119703, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91066, '02', 'DIRECT', 2013, 3, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119704, '55', '5501', 'M02769', 'MIN.DEFENCE', 91017, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(119705, '55', '5501', 'M02769', 'MIN.DEFENCE', 91025, '02', 'DIRECT', 2013, 3, '09', 156.12, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(119706, '55', '5501', 'M02769', 'MIN.DEFENCE', 91033, '02', 'DIRECT', 2013, 3, '09', 208.16, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(119707, '55', '5501', 'M02769', 'MIN.DEFENCE', 91041, '02', 'DIRECT', 2013, 3, '09', 595.20, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(119708, '55', '5501', 'M02769', 'MIN.DEFENCE', 91057, '06', 'DIRECT', 2013, 3, '09', 294.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119709, '55', '5501', 'M02769', 'MIN.DEFENCE', 91103, '18', 'DIRECT', 2013, 3, '09', 299.74, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(119710, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 91017, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119711, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 91066, '02', 'DIRECT', 2013, 3, '09', 878.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(119712, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91017, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(119713, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91041, '02', 'DIRECT', 2013, 3, '09', 1541.68, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(119714, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91066, '02', 'DIRECT', 2013, 3, '09', 1609.98, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(119715, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91090, '02', 'DIRECT', 2013, 3, '09', 1051.20, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(119716, '55', '5501', 'M02770', 'MIN.FINANCE', 91017, '02', 'DIRECT', 2013, 3, '09', 1912.47, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(119717, '55', '5501', 'M02770', 'MIN.FINANCE', 91025, '02', 'DIRECT', 2013, 3, '09', 751.32, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(119718, '55', '5501', 'M02770', 'MIN.FINANCE', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119719, '55', '5501', 'M79947', 'MIN.HERITAGE &C.', 91017, '02', 'DIRECT', 2013, 3, '09', 1327.02, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119720, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91025, '02', 'DIRECT', 2013, 3, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119721, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91057, '06', 'DIRECT', 2013, 3, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119722, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91017, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119723, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91041, '02', 'DIRECT', 2013, 3, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119724, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91066, '02', 'DIRECT', 2013, 3, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119725, '55', '5501', 'M02765', 'MIN.OF AGRICULTR', 91017, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119726, '55', '5501', 'M80988', 'MIN.OF EXTERIOR', 91025, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119727, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91017, '02', 'DIRECT', 2013, 3, '09', 4579.52, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(119728, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91025, '02', 'DIRECT', 2013, 3, '09', 14324.01, 6.95, 6, 0.00, 0.00, 0.00, 0.00),
	(119729, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91041, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(119730, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91066, '02', 'DIRECT', 2013, 3, '09', 1327.02, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(119731, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91033, '02', 'DIRECT', 2013, 3, '09', 5464.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119732, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 3, '09', 6566.71, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(119733, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91066, '02', 'DIRECT', 2013, 3, '09', 12782.31, 3.10, 9, 0.00, 0.00, 0.00, 0.00),
	(119734, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 91025, '02', 'DIRECT', 2013, 3, '09', 1229.39, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119735, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 91041, '02', 'DIRECT', 2013, 3, '09', 1229.44, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119736, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 91090, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(119737, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 91025, '02', 'DIRECT', 2013, 3, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119738, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91017, '02', 'DIRECT', 2013, 3, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119739, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91025, '02', 'DIRECT', 2013, 3, '09', 24823.08, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119740, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91033, '02', 'DIRECT', 2013, 3, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119741, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91041, '02', 'DIRECT', 2013, 3, '09', 10674.70, 2.82, 8, 0.00, 0.00, 0.00, 0.00),
	(119742, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91057, '06', 'DIRECT', 2013, 3, '09', 28101.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119743, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91066, '02', 'DIRECT', 2013, 3, '09', 8736.21, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(119744, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91074, '02', 'DIRECT', 2013, 3, '09', 30138.93, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(119745, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91090, '02', 'DIRECT', 2013, 3, '09', 10713.71, 2.69, 9, 0.00, 0.00, 0.00, 0.00),
	(119746, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91103, '18', 'DIRECT', 2013, 3, '09', 15585.98, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119747, '55', '5501', 'M02773', 'MIN.OF PLANNING', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119748, '55', '5501', 'M02773', 'MIN.OF PLANNING', 91025, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119749, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91017, '02', 'DIRECT', 2013, 3, '09', 4839.72, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(119750, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91025, '02', 'DIRECT', 2013, 3, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119751, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119752, '55', '5501', 'M84337', 'MIN.OF TRD.&IND.', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119753, '55', '5501', 'M84337', 'MIN.OF TRD.&IND.', 91057, '06', 'DIRECT', 2013, 3, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119754, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91017, '02', 'DIRECT', 2013, 3, '09', 2289.76, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(119755, '55', '5501', 'M79953', 'MIN.RELIG.&END.', 91017, '02', 'DIRECT', 2013, 3, '09', 1912.47, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(119756, '55', '5501', 'M79953', 'MIN.RELIG.&END.', 91041, '02', 'DIRECT', 2013, 3, '09', 995.26, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119757, '55', '5501', 'M79953', 'MIN.RELIG.&END.', 91066, '02', 'DIRECT', 2013, 3, '09', 926.95, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(119758, '55', '5501', 'M79953', 'MIN.RELIG.&END.', 91090, '02', 'DIRECT', 2013, 3, '09', 3052.13, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(119759, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119760, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119761, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 3, '09', 5347.10, 1.97, 6, 0.00, 0.00, 0.00, 0.00),
	(119762, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91057, '06', 'DIRECT', 2013, 3, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(119763, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91074, '02', 'DIRECT', 2013, 3, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119764, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91017, '02', 'UM7', 2013, 3, '09', 13238.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119765, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91025, '02', 'UM7', 2013, 3, '09', 8825.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119766, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91033, '02', 'UM7', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119767, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91041, '02', 'UM7', 2013, 3, '09', 6992.40, 1.93, 6, 0.00, 0.00, 0.00, 0.00),
	(119768, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91066, '02', 'UM7', 2013, 3, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119769, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91090, '02', 'UM7', 2013, 3, '09', 3512.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119770, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91025, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119771, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119772, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 3, '09', 878.17, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119773, '55', '5501', 'O40072', 'OMAN MED.SPCL.B.', 91017, '02', 'DIRECT', 2013, 3, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119774, '55', '5501', 'O40072', 'OMAN MED.SPCL.B.', 91025, '02', 'DIRECT', 2013, 3, '09', 707.74, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119775, '55', '5501', 'O40072', 'OMAN MED.SPCL.B.', 91057, '06', 'DIRECT', 2013, 3, '09', 5685.05, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(119776, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91017, '02', 'DIRECT', 2013, 3, '09', 10928.40, 1.98, 9, 0.00, 0.00, 0.00, 0.00),
	(119777, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91025, '02', 'DIRECT', 2013, 3, '09', 5805.45, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(119778, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91033, '02', 'DIRECT', 2013, 3, '09', 6765.20, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(119779, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91041, '02', 'DIRECT', 2013, 3, '09', 3629.79, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(119780, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91057, '06', 'DIRECT', 2013, 3, '09', 2356.37, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119781, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91074, '02', 'DIRECT', 2013, 3, '09', 1704.83, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119782, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91103, '18', 'DIRECT', 2013, 3, '09', 1498.75, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119783, '55', '5501', 'P03246', 'PUBLIC EST.', 91017, '02', 'DIRECT', 2013, 3, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(119784, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91017, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119785, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119786, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91017, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119787, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91041, '02', 'DIRECT', 2013, 3, '09', 614.72, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119788, '55', '5501', 'R05609', 'ROYAL GUARD OMAN', 91017, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119789, '55', '5501', 'R05609', 'ROYAL GUARD OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119790, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119791, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91041, '02', 'DIRECT', 2013, 3, '09', 5786.19, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(119792, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119793, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91090, '02', 'DIRECT', 2013, 3, '09', 5093.41, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(119794, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91017, '02', 'DIRECT', 2013, 3, '09', 3200.46, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(119795, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91041, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(119796, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91057, '06', 'DIRECT', 2013, 3, '09', 3092.73, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119797, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91090, '02', 'DIRECT', 2013, 3, '09', 1144.88, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(119798, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91103, '18', 'DIRECT', 2013, 3, '09', 1748.54, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119799, '55', '5501', 'T05676', 'TRA', 91017, '02', 'DIRECT', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119800, '55', '5501', 'T06714', 'TRAFFIC CAMPAIGN', 96016, '01', 'DIRECT', 2013, 3, '09', 28622.00, 43.09, 13, 0.00, 0.00, 0.00, 0.00),
	(119801, '55', '5502', 'N01207', 'NAT\'L DETERGENT', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119802, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 3, '09', 256049.81, 89.88, 62, 0.00, 0.00, 0.00, 0.00),
	(119803, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 3, '09', 1094507.14, 500.95, 418, 0.00, 0.00, 0.00, 0.00),
	(119804, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 3, '09', 5272773.41, 1196.97, 850, 0.00, 0.00, 0.00, 0.00),
	(119805, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 3, '09', 992727.84, 351.12, 245, 0.00, 0.00, 0.00, 0.00),
	(119806, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 3, '09', 1973207.64, 582.53, 431, 0.00, 0.00, 0.00, 0.00),
	(119807, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 3, '09', 111937.94, 29.60, 55, 0.00, 0.00, 0.00, 0.00),
	(119808, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 3, '09', 406106.74, 426.57, 259, 0.00, 0.00, 0.00, 0.00),
	(119809, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 3, '09', 74181.57, 35.97, 38, 0.00, 0.00, 0.00, 0.00),
	(119810, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 3, '09', 315864.26, 139.73, 152, 0.00, 0.00, 0.00, 0.00),
	(119811, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92023, '02', 'DIRECT', 2013, 3, '09', 32238.78, 26.50, 14, 0.00, 0.00, 0.00, 0.00),
	(119812, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 3, '09', 176688.78, 102.40, 81, 0.00, 0.00, 0.00, 0.00),
	(119813, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 3, '09', 89236.22, 46.90, 29, 0.00, 0.00, 0.00, 0.00),
	(119814, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 3, '09', 31700.13, 35.50, 19, 0.00, 0.00, 0.00, 0.00),
	(119815, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92064, '29', 'DIRECT', 2013, 3, '09', 22442.25, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(119816, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92071, '01', 'DIRECT', 2013, 3, '09', 111703.86, 52.00, 28, 0.00, 0.00, 0.00, 0.00),
	(119817, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 3, '09', 103705.28, 64.00, 32, 0.00, 0.00, 0.00, 0.00),
	(119818, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 3, '09', 30266.46, 13.40, 8, 0.00, 0.00, 0.00, 0.00),
	(119819, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 3, '09', 34695.74, 27.60, 27, 0.00, 0.00, 0.00, 0.00),
	(119820, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93112, '01', 'DIRECT', 2013, 3, '09', 19124.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(119821, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94045, '18', 'DIRECT', 2013, 3, '09', 7129.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119822, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94094, '18', 'DIRECT', 2013, 3, '09', 15807.15, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(119823, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94151, '03', 'DIRECT', 2013, 3, '09', 6765.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119824, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94169, '18', 'DIRECT', 2013, 3, '09', 8846.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119825, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94177, '03', 'DIRECT', 2013, 3, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119826, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94219, '18', 'DIRECT', 2013, 3, '09', 8976.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119827, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94258, '17', 'DIRECT', 2013, 3, '09', 6765.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119828, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91017, '02', 'DIRECT', 2013, 3, '09', 5828.48, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(119829, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91025, '02', 'DIRECT', 2013, 3, '09', 3481.47, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(119830, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91033, '02', 'DIRECT', 2013, 3, '09', 983764.16, 151.58, 108, 0.00, 0.00, 0.00, 0.00),
	(119831, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 3, '09', 633691.08, 153.47, 98, 0.00, 0.00, 0.00, 0.00),
	(119832, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91057, '06', 'DIRECT', 2013, 3, '09', 523988.67, 108.28, 55, 0.00, 0.00, 0.00, 0.00),
	(119833, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 3, '09', 131472.55, 31.20, 23, 0.00, 0.00, 0.00, 0.00),
	(119834, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 3, '09', 302774.22, 82.92, 45, 0.00, 0.00, 0.00, 0.00),
	(119835, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91103, '18', 'DIRECT', 2013, 3, '09', 1498.75, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119836, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92080, '19', 'DIRECT', 2013, 3, '09', 57920.52, 26.00, 14, 0.00, 0.00, 0.00, 0.00),
	(119837, '55', '5506', 'A22444', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 3, '09', 1366.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(119838, '55', '5506', 'F03625', 'FIPCO', 91025, '02', 'DIRECT', 2013, 3, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119839, '55', '5506', 'M07807', 'MUSTAFA SULTAN', 91025, '02', 'DIRECT', 2013, 3, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119840, '55', '5506', 'O03234', 'OMAN CHAMBER', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119841, '55', '5506', 'O03234', 'OMAN CHAMBER', 91041, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119842, '55', '5506', 'O03234', 'OMAN CHAMBER', 91103, '18', 'DIRECT', 2013, 3, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119843, '55', '5508', 'C00186', 'CENTRAL B.OMAN', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119844, '55', '5508', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119845, '55', '5508', 'C00186', 'CENTRAL B.OMAN', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119846, '55', '5508', 'C00186', 'CENTRAL B.OMAN', 91074, '02', 'DIRECT', 2013, 3, '09', 1014.78, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119847, '55', '5508', 'D06430', 'DHOFAR POWER CO.', 91033, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119848, '55', '5508', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119849, '55', '5508', 'D06572', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 3, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119850, '55', '5508', 'E05334', 'ELECTRICITY HOLD', 91025, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(119851, '55', '5508', 'M82856', 'MAZOON ELECTRIC.', 91025, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119852, '55', '5508', 'M02769', 'MIN.DEFENCE', 91041, '02', 'DIRECT', 2013, 3, '09', 204.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(119853, '55', '5508', 'M02769', 'MIN.DEFENCE', 91066, '02', 'DIRECT', 2013, 3, '09', 351.27, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(119854, '55', '5508', 'M02769', 'MIN.DEFENCE', 91103, '18', 'DIRECT', 2013, 3, '09', 149.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(119855, '55', '5508', 'M83530', 'MIN.OF AGR.&FISH', 91041, '02', 'DIRECT', 2013, 3, '09', 570.77, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(119856, '55', '5508', 'M07650', 'MIN.OF HEALTH', 91017, '02', 'DIRECT', 2013, 3, '09', 1821.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(119857, '55', '5508', 'M07650', 'MIN.OF HEALTH', 91066, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119858, '55', '5508', 'M07651', 'MIN.OF HOUSING', 91033, '02', 'DIRECT', 2013, 3, '09', 11578.90, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(119859, '55', '5508', 'M07651', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 3, '09', 1361.12, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(119860, '55', '5508', 'M07651', 'MIN.OF HOUSING', 91057, '06', 'DIRECT', 2013, 3, '09', 5301.81, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(119861, '55', '5508', 'M07651', 'MIN.OF HOUSING', 91066, '02', 'DIRECT', 2013, 3, '09', 3044.32, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(119862, '55', '5508', 'M07651', 'MIN.OF HOUSING', 91074, '02', 'DIRECT', 2013, 3, '09', 5601.56, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(119863, '55', '5508', 'M07651', 'MIN.OF HOUSING', 91103, '18', 'DIRECT', 2013, 3, '09', 4621.14, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(119864, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 91033, '02', 'DIRECT', 2013, 3, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119865, '55', '5508', 'M78960', 'MIN.OF MANPOWER', 91041, '02', 'DIRECT', 2013, 3, '09', 1522.16, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(119866, '55', '5508', 'M78960', 'MIN.OF MANPOWER', 91066, '02', 'DIRECT', 2013, 3, '09', 4449.41, 1.45, 5, 0.00, 0.00, 0.00, 0.00),
	(119867, '55', '5508', 'M78960', 'MIN.OF MANPOWER', 91074, '02', 'DIRECT', 2013, 3, '09', 1207.53, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119868, '55', '5508', 'M78960', 'MIN.OF MANPOWER', 91090, '02', 'DIRECT', 2013, 3, '09', 3360.47, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(119869, '55', '5508', 'M78960', 'MIN.OF MANPOWER', 91103, '18', 'DIRECT', 2013, 3, '09', 2689.41, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(119870, '55', '5508', 'M80991', 'MIN.OF TOURISM', 91017, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119871, '55', '5508', 'M07656', 'MIN.OF TRANSPORT', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119872, '55', '5508', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(119873, '55', '5508', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 1317.24, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(119874, '55', '5508', 'O04873', 'OMAN CHARIT.ORG.', 91033, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119875, '55', '5508', 'O04873', 'OMAN CHARIT.ORG.', 91041, '02', 'DIRECT', 2013, 3, '09', 1653.85, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(119876, '55', '5508', 'O04873', 'OMAN CHARIT.ORG.', 91066, '02', 'DIRECT', 2013, 3, '09', 1317.24, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(119877, '55', '5508', 'O04224', 'OMAN GAS COMPANY', 91025, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119878, '55', '5508', 'R05613', 'ROYAL OMAN.P', 91041, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119879, '55', '5508', 'S20292', 'SOHAR ALUMUNIUM', 91041, '02', 'DIRECT', 2013, 3, '09', 768.34, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119880, '55', '5508', 'S20292', 'SOHAR ALUMUNIUM', 91057, '06', 'DIRECT', 2013, 3, '09', 3240.01, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(119881, '55', '5508', 'T06429', 'TENDER BOARD', 91025, '02', 'DIRECT', 2013, 3, '09', 1810.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119882, '55', '5508', 'T06429', 'TENDER BOARD', 91033, '02', 'DIRECT', 2013, 3, '09', 2497.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119883, '55', '5508', 'T06429', 'TENDER BOARD', 91103, '18', 'DIRECT', 2013, 3, '09', 2248.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119884, '55', '5509', 'A31557', 'AL JAZEIRA SERV', 91041, '02', 'DIRECT', 2013, 3, '09', 995.26, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119885, '55', '5509', 'A31557', 'AL JAZEIRA SERV', 91057, '06', 'DIRECT', 2013, 3, '09', 2002.90, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(119886, '55', '5509', 'D06428', 'DHOFAR CATTLE', 91041, '02', 'DIRECT', 2013, 3, '09', 907.44, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(119887, '55', '5509', 'D06428', 'DHOFAR CATTLE', 91057, '06', 'DIRECT', 2013, 3, '09', 1237.09, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119888, '55', '5509', 'D06428', 'DHOFAR CATTLE', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119889, '55', '5509', 'D06429', 'DHOFAR FISHIRING', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119890, '55', '5509', 'G05462', 'GULF PLASTIC IND', 91066, '02', 'DIRECT', 2013, 3, '09', 2224.71, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(119891, '55', '5509', 'H04834', 'HILTON RESORT', 91017, '02', 'DIRECT', 2013, 3, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(119892, '55', '5509', 'M80976', 'MIN.AWQAF&RELG.A', 91103, '18', 'DIRECT', 2013, 3, '09', 749.37, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119893, '55', '5509', 'M02769', 'MIN.DEFENCE', 91025, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119894, '55', '5509', 'M02769', 'MIN.DEFENCE', 91033, '02', 'DIRECT', 2013, 3, '09', 520.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(119895, '55', '5509', 'M02769', 'MIN.DEFENCE', 91041, '02', 'DIRECT', 2013, 3, '09', 409.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(119896, '55', '5509', 'M02769', 'MIN.DEFENCE', 91057, '06', 'DIRECT', 2013, 3, '09', 294.54, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(119897, '55', '5509', 'M02766', 'MIN.OF EDUCATION', 91057, '06', 'DIRECT', 2013, 3, '09', 883.63, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119898, '55', '5509', 'M02766', 'MIN.OF EDUCATION', 91103, '18', 'DIRECT', 2013, 3, '09', 562.03, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119899, '55', '5509', 'M07649', 'MIN.OF FINANCE', 91025, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119900, '55', '5509', 'M07650', 'MIN.OF HEALTH', 91025, '02', 'DIRECT', 2013, 3, '09', 4878.75, 2.39, 4, 0.00, 0.00, 0.00, 0.00),
	(119901, '55', '5509', 'M07650', 'MIN.OF HEALTH', 91033, '02', 'DIRECT', 2013, 3, '09', 2862.20, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(119902, '55', '5509', 'M07650', 'MIN.OF HEALTH', 91057, '06', 'DIRECT', 2013, 3, '09', 1170.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119903, '55', '5509', 'M07650', 'MIN.OF HEALTH', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119904, '55', '5509', 'M07650', 'MIN.OF HEALTH', 91074, '02', 'DIRECT', 2013, 3, '09', 2029.55, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(119905, '55', '5509', 'M07650', 'MIN.OF HEALTH', 91103, '18', 'DIRECT', 2013, 3, '09', 749.37, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119906, '55', '5509', 'M81370', 'MUSCAT NAT\'L.H', 91033, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119907, '55', '5509', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 1311.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119908, '55', '5509', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 614.72, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119909, '55', '5509', 'O04877', 'OMAN EDUCAT.T.I.', 91017, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119910, '55', '5509', 'O04877', 'OMAN EDUCAT.T.I.', 91025, '02', 'DIRECT', 2013, 3, '09', 1463.62, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119911, '55', '5509', 'O04880', 'OMAN FILTERS IND', 91041, '02', 'DIRECT', 2013, 3, '09', 614.72, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(119912, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119913, '55', '5509', 'O00049', 'OMAN OLYMPIC CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119914, '55', '5509', 'R04035', 'RENAISSANCE SERV', 91017, '02', 'DIRECT', 2013, 3, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119915, '55', '5509', 'R04035', 'RENAISSANCE SERV', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119916, '55', '5509', 'S16864', 'SALALAH MILLS', 91066, '02', 'DIRECT', 2013, 3, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119917, '55', '5509', 'T06490', 'THE FIRST MAZOON', 91041, '02', 'DIRECT', 2013, 3, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(119918, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 3, '09', 273.21, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(119919, '55', '5511', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 3, '09', 49138.77, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(119920, '55', '5513', 'D06428', 'DHOFAR CATTLE', 91057, '06', 'DIRECT', 2013, 3, '09', 1502.18, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119921, '55', '5513', 'D06430', 'DHOFAR POWER CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119922, '55', '5513', 'D06430', 'DHOFAR POWER CO.', 91033, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119923, '55', '5513', 'O03184', 'ORIX', 91041, '02', 'DIRECT', 2013, 3, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119924, '55', '5518', 'A29316', 'AGRIC/FSRS/DULSC', 91066, '02', 'DIRECT', 2013, 3, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119925, '55', '5518', 'A30644', 'AL DHAHIRA TARMC', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119926, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 3, '09', 15924.24, 2.88, 9, 0.00, 0.00, 0.00, 0.00),
	(119927, '55', '5518', 'O03350', 'OMAN ORYX', 91041, '02', 'DIRECT', 2013, 3, '09', 9191.49, 2.54, 25, 0.00, 0.00, 0.00, 0.00),
	(119928, '55', '5518', 'O03350', 'OMAN ORYX', 91057, '06', 'DIRECT', 2013, 3, '09', 2754.00, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(119929, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91017, '02', 'DIRECT', 2013, 3, '09', 27529.16, 5.02, 6, 0.00, 0.00, 0.00, 0.00),
	(119930, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91025, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(119931, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119932, '55', '5518', 'S16518', 'STARS LIGHT', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119933, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91017, '02', 'DIRECT', 2013, 3, '09', 13238.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119934, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91025, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119935, '55', '5522', 'A40524', 'AL AHLIA CONV.I.', 91074, '02', 'DIRECT', 2013, 3, '09', 2435.46, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(119936, '55', '5522', 'A37648', 'AL BATNA DEVELOP', 91041, '02', 'DIRECT', 2013, 3, '09', 1209.93, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(119937, '55', '5522', 'A31254', 'AL HASSAN', 91103, '18', 'DIRECT', 2013, 3, '09', 562.03, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119938, '55', '5522', 'A27815', 'AL MAHA PETROL.', 91033, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119939, '55', '5522', 'A89121', 'AL OULA CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 761.08, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(119940, '55', '5522', 'A37177', 'AL SHAMS', 91041, '02', 'DIRECT', 2013, 3, '09', 731.81, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(119941, '55', '5522', 'A95334', 'AUTHORITY ELECT.', 91017, '02', 'DIRECT', 2013, 3, '09', 2432.87, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119942, '55', '5522', 'D07408', 'DHOFAR INT\'L DEV', 91066, '02', 'DIRECT', 2013, 3, '09', 1951.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(119943, '55', '5522', 'G04697', 'GALFAR', 91025, '02', 'DIRECT', 2013, 3, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119944, '55', '5522', 'G05078', 'GLOBAL FIN.INVST', 91074, '02', 'DIRECT', 2013, 3, '09', 1704.83, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(119945, '55', '5522', 'G06742', 'GLOBAL OMANI INV', 91033, '02', 'DIRECT', 2013, 3, '09', 1769.36, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(119946, '55', '5522', 'G06742', 'GLOBAL OMANI INV', 91057, '06', 'DIRECT', 2013, 3, '09', 824.72, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119947, '55', '5522', 'M78960', 'MIN.OF MANPOWER', 91025, '02', 'DIRECT', 2013, 3, '09', 24061.98, 6.56, 5, 0.00, 0.00, 0.00, 0.00),
	(119948, '55', '5522', 'M78960', 'MIN.OF MANPOWER', 91033, '02', 'DIRECT', 2013, 3, '09', 37885.12, 6.76, 5, 0.00, 0.00, 0.00, 0.00),
	(119949, '55', '5522', 'M78960', 'MIN.OF MANPOWER', 91074, '02', 'DIRECT', 2013, 3, '09', 1217.73, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119950, '55', '5522', 'M78960', 'MIN.OF MANPOWER', 91103, '18', 'DIRECT', 2013, 3, '09', 23378.97, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(119951, '55', '5522', 'M82154', 'MIN.OF SPORTS AF', 91025, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(119952, '55', '5522', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 3, '09', 253.69, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(119953, '55', '5522', 'M02750', 'MUSCAT FINANCE', 91033, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119954, '55', '5522', 'N03105', 'NAT\'L HOSPITALTY', 91041, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119955, '55', '5522', 'O04687', 'OASIS', 91057, '06', 'DIRECT', 2013, 3, '09', 883.63, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119956, '55', '5522', 'O01497', 'OMAN AIR', 91066, '02', 'MEDIAEDGE', 2013, 3, '09', 1024.53, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(119957, '55', '5522', 'O40072', 'OMAN MED.SPCL.B.', 91025, '02', 'DIRECT', 2013, 3, '09', 2341.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(119958, '55', '5522', 'O05135', 'OMAN NAT.LVSTK.D', 91033, '02', 'DIRECT', 2013, 3, '09', 1105.85, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(119959, '55', '5522', 'O05135', 'OMAN NAT.LVSTK.D', 91066, '02', 'DIRECT', 2013, 3, '09', 878.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(119960, '55', '5522', 'O04225', 'OMAN OIL COMPANY', 91025, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119961, '55', '5522', 'O03027', 'OMAN REFRESH.CO.', 91033, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(119962, '55', '5522', 'P04026', 'PACKAGING CO.LTD', 91057, '06', 'DIRECT', 2013, 3, '09', 1472.73, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(119963, '55', '5522', 'P40561', 'PUBLIC AUTH.ST.F', 91017, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119964, '55', '5522', 'P40561', 'PUBLIC AUTH.ST.F', 91025, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119965, '55', '5522', 'P40561', 'PUBLIC AUTH.ST.F', 91041, '02', 'DIRECT', 2013, 3, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(119966, '55', '5522', 'S21122', 'SALALAH BEACH R.', 91066, '02', 'DIRECT', 2013, 3, '09', 1053.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119967, '55', '5522', 'U00730', 'UNITED FINANCE C', 91033, '02', 'DIRECT', 2013, 3, '09', 2466.69, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(119968, '55', '5522', 'U00730', 'UNITED FINANCE C', 91057, '06', 'DIRECT', 2013, 3, '09', 1060.36, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(119969, '55', '5523', 'A31257', 'AL HASSAN GROUP', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119970, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 3, '09', 22668.62, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(119971, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 3, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119972, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 3, '09', 12286.64, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(119973, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 3, '09', 7181.52, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(119974, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 3, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(119975, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91017, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(119976, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91025, '02', 'DIRECT', 2013, 3, '09', 1885.12, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(119977, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91057, '06', 'DIRECT', 2013, 3, '09', 883.63, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(119978, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91066, '02', 'DIRECT', 2013, 3, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119979, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91074, '02', 'DIRECT', 2013, 3, '09', 4277.66, 1.88, 6, 0.00, 0.00, 0.00, 0.00),
	(119980, '55', '5528', 'C10166', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 3, '09', 30521.46, 7.45, 14, 0.00, 0.00, 0.00, 0.00),
	(119981, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 3, '09', 166241.93, 23.30, 21, 0.00, 0.00, 0.00, 0.00),
	(119982, '55', '5528', 'E01071', 'ERNST & YOUNG', 91017, '02', 'DIRECT', 2013, 3, '09', 6494.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(119983, '55', '5528', 'E01071', 'ERNST & YOUNG', 91025, '02', 'DIRECT', 2013, 3, '09', 2029.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119984, '55', '5528', 'O05608', 'OMAN JAPAN F.AS.', 91041, '02', 'DIRECT', 2013, 3, '09', 710.34, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(119985, '55', '5528', 'O05898', 'OMAN WOMEN ASSO', 91033, '02', 'DIRECT', 2013, 3, '09', 728.56, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(119986, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91017, '02', 'DIRECT', 2013, 3, '09', 12411.54, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(119987, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91025, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119988, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91041, '02', 'DIRECT', 2013, 3, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119989, '55', '5532', 'G02913', 'GULF STONE CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 761.08, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(119990, '55', '5534', 'A89871', 'ACWA POWER', 91041, '02', 'DIRECT', 2013, 3, '09', 995.26, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(119991, '55', '5534', 'A89871', 'ACWA POWER', 91057, '06', 'DIRECT', 2013, 3, '09', 1001.45, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(119992, '55', '5534', 'A41424', 'AL BURAIMI DEV.I', 91033, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(119993, '55', '5534', 'D03738', 'DHOFAR POULTRY', 91066, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(119994, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91090, '02', 'DIRECT', 2013, 3, '09', 23113.54, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(119995, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91103, '18', 'DIRECT', 2013, 3, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(119996, '55', '5534', 'G06107', 'GHUBRAH POWER &D', 91025, '02', 'DIRECT', 2013, 3, '09', 819.63, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(119997, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91017, '02', 'DIRECT', 2013, 3, '09', 2771.13, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(119998, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91041, '02', 'DIRECT', 2013, 3, '09', 1990.53, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(119999, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91066, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120000, '55', '5534', 'O03119', 'OMAN CHLORINE', 91025, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(120001, '55', '5534', 'O04874', 'OMAN CHROMITE CO', 91066, '02', 'DIRECT', 2013, 3, '09', 2693.07, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(120002, '55', '5534', 'O40070', 'OMAN FOODS INT\'L', 91025, '02', 'DIRECT', 2013, 3, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(120003, '55', '5534', 'S18183', 'SAHARA HOSPITLTY', 91017, '02', 'DIRECT', 2013, 3, '09', 858.66, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(120004, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(120005, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 3, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(120006, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91057, '06', 'DIRECT', 2013, 3, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(120007, '55', '5534', 'T08805', 'TAGHLEEF FOR IND', 91066, '02', 'DIRECT', 2013, 3, '09', 878.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(120008, '55', '5536', 'A91239', 'AL JAZEERA STEEL', 91041, '02', 'DIRECT', 2013, 3, '09', 1200.17, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(120009, '55', '5536', 'G05433', 'GULF INT\'L CHEM.', 91041, '02', 'DIRECT', 2013, 3, '09', 1200.17, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(120010, '55', '5536', 'N05558', 'NAT\'L PHARM.IND.', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(120011, '55', '5536', 'N05558', 'NAT\'L PHARM.IND.', 91057, '06', 'DIRECT', 2013, 3, '09', 3519.98, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(120012, '55', '5536', 'V02843', 'VALE', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120013, '55', '5536', 'V02843', 'VALE', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120014, '55', '5537', 'H08267', 'HAYA', 91025, '02', 'DIRECT', 2013, 3, '09', 3512.70, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(120015, '55', '5537', 'H08267', 'HAYA', 91033, '02', 'DIRECT', 2013, 3, '09', 2289.76, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(120016, '55', '5537', 'H08267', 'HAYA', 91057, '06', 'DIRECT', 2013, 3, '09', 3092.73, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(120017, '55', '5537', 'P42935', 'PORT SERVICE CRP', 91017, '02', 'DIRECT', 2013, 3, '09', 6322.86, 2.33, 3, 0.00, 0.00, 0.00, 0.00),
	(120018, '55', '5537', 'S25711', 'SOHAR POWER CO.', 91017, '02', 'DIRECT', 2013, 3, '09', 1990.53, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(120019, '55', '5537', 'S25711', 'SOHAR POWER CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 1053.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120020, '55', '5538', '553800', 'CONDOLENCES', 91025, '02', 'DIRECT', 2013, 3, '09', 9446.55, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(120021, '55', '5538', '553800', 'CONDOLENCES', 91103, '18', 'DIRECT', 2013, 3, '09', 1394.66, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(120022, '55', '5540', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120023, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 96016, '01', 'DIRECT', 2013, 3, '09', 13400.30, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(120024, '55', '5543', '554334', 'MIN.FOR.AFF.OMN', 91017, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(120025, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91017, '02', 'DIRECT', 2013, 3, '09', 6140.72, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(120026, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91025, '02', 'DIRECT', 2013, 3, '09', 1931.97, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(120027, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91033, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120028, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91057, '06', 'DIRECT', 2013, 3, '09', 883.63, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120029, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91090, '02', 'DIRECT', 2013, 3, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(120030, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91103, '18', 'DIRECT', 2013, 3, '09', 973.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120031, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 91025, '02', 'DIRECT', 2013, 3, '09', 2823.06, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(120032, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 91033, '02', 'DIRECT', 2013, 3, '09', 3955.04, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(120033, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 91057, '06', 'DIRECT', 2013, 3, '09', 7069.08, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(120034, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 91103, '18', 'DIRECT', 2013, 3, '09', 4496.23, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(120035, '55', '5546', '554697', 'SAOUD BAHWAN GRP', 91025, '02', 'DIRECT', 2013, 3, '09', 12333.48, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120036, '55', '5547', '554717', 'MIN.OF TRAD.&IND', 91025, '02', 'DIRECT', 2013, 3, '09', 3414.96, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(120037, '55', '5547', '554717', 'MIN.OF TRAD.&IND', 91033, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(120038, '55', '5547', '554717', 'MIN.OF TRAD.&IND', 91057, '06', 'DIRECT', 2013, 3, '09', 2356.36, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(120039, '55', '5549', '554979', 'AL NAJD AGRIC DEV', 91025, '02', 'DIRECT', 2013, 3, '09', 2634.52, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(120040, '55', '5549', '554979', 'AL NAJD AGRIC DEV', 91033, '02', 'DIRECT', 2013, 3, '09', 2862.20, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(120041, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 3, '09', 5688.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(120042, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 3, '09', 34845.97, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(120043, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 3, '09', 12825.25, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(120044, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 3, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(120045, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 3, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120046, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 3, '09', 19920.88, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120047, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 3, '09', 4671.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120048, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 3, '09', 18723.97, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(120049, '55', '5549', '554963', 'SMN POWER H', 91041, '02', 'DIRECT', 2013, 3, '09', 4293.30, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(120050, '55', '5549', '554963', 'SMN POWER H', 91057, '06', 'DIRECT', 2013, 3, '09', 6715.65, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(120051, '55', '5555', '555589', 'OAMC', 91017, '02', 'DIRECT', 2013, 3, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120052, '55', '5555', '555556', 'SAFETY FIRST OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 13660.50, 3.33, 4, 0.00, 0.00, 0.00, 0.00),
	(120053, '55', '5555', '555556', 'SAFETY FIRST OMAN', 91057, '06', 'DIRECT', 2013, 3, '09', 22887.18, 4.44, 5, 0.00, 0.00, 0.00, 0.00),
	(120054, '55', '5555', '555556', 'SAFETY FIRST OMAN', 96016, '01', 'DIRECT', 2013, 3, '09', 39290.20, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(120055, '56', '5602', 'I11101', 'ISLAMIC INFORM.C', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(120056, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91017, '02', 'DIRECT', 2013, 3, '09', 312.24, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(120057, '56', '5603', 'P03558', 'PUBLIC AUTH.COMP', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120058, '56', '5603', 'T06743', 'TRC', 91017, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(120059, '56', '5603', 'T06743', 'TRC', 91066, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(120060, '56', '5604', 'A32673', 'AL NAHDA CLUB', 91025, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(120061, '56', '5604', 'A38895', 'AL WAHDA SPORT', 91025, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120062, '56', '5604', 'B13867', 'BAKHA\' SPORT CLB', 91025, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120063, '56', '5606', 'A28851', 'ABRASIVES MANUF', 91090, '02', 'DIRECT', 2013, 3, '09', 2255.93, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(120064, '56', '5606', 'A92546', 'AL WALEED BIN T.', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120065, '56', '5606', '560658', 'EARTH HOUR', 91090, '02', 'DIRECT', 2013, 3, '09', 1967.11, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120066, '56', '5606', '560658', 'EARTH HOUR', 96016, '01', 'DIRECT', 2013, 3, '09', 40070.80, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(120067, '56', '5608', '560815', 'DAR AL ATTA\'A', 91041, '02', 'DIRECT', 2013, 3, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(120068, '56', '5608', '560815', 'DAR AL ATTA\'A', 91090, '02', 'DIRECT', 2013, 3, '09', 3219.97, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(120069, '57', '5706', 'A20926', 'AL MADINA', 91025, '02', 'DIRECT', 2013, 3, '09', 1053.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120070, '57', '5706', 'A20926', 'AL MADINA', 91033, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120071, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 91017, '02', 'DIRECT', 2013, 3, '09', 1600.23, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(120072, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(120073, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120074, '57', '5706', 'F37607', 'FALCON', 91033, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(120075, '57', '5706', 'F37607', 'FALCON', 91057, '06', 'DIRECT', 2013, 3, '09', 6185.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(120076, '57', '5706', 'N01219', 'NEW INDIA ASS.', 91057, '06', 'DIRECT', 2013, 3, '09', 3534.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120077, '57', '5706', 'O01415', 'OMAN INS.CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120078, '57', '5706', 'S03672', 'SHARAKAH INS.', 91025, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120079, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 3, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(120080, '57', '5707', 'C02707', 'CLUTTONS', 91017, '02', 'DIRECT', 2013, 3, '09', 1301.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(120081, '57', '5707', 'C02707', 'CLUTTONS', 91041, '02', 'DIRECT', 2013, 3, '09', 1444.10, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(120082, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 3, '09', 5659.35, 1.32, 13, 0.00, 0.00, 0.00, 0.00),
	(120083, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120084, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 3, '09', 50218.60, 51.99, 67, 0.00, 0.00, 0.00, 0.00),
	(120085, '57', '5709', 'H02669', 'HOUSING DEV.CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120086, '57', '5709', 'M06790', 'MASRA', 91041, '02', 'DIRECT', 2013, 3, '09', 936.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(120087, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.04, 6, 0.00, 0.00, 0.00, 0.00),
	(120088, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 3, '09', 43537.96, 10.58, 29, 0.00, 0.00, 0.00, 0.00),
	(120089, '57', '5710', 'R04451', 'RUSTOMJEE\'S RIV.', 91041, '02', 'DIRECT', 2013, 3, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(120090, '57', '5710', 'R04451', 'RUSTOMJEE\'S RIV.', 91090, '02', 'DIRECT', 2013, 3, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(120091, '57', '5710', 'T05643', 'TAYLOR WOODROW', 94094, '18', 'DIRECT', 2013, 3, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120092, '57', '5712', 'A06334', 'ABAD BUILDERS', 91041, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120093, '57', '5712', 'A41772', 'AL MADINA R.E.CO', 91025, '02', 'DIRECT', 2013, 3, '09', 6338.47, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(120094, '57', '5712', 'A41772', 'AL MADINA R.E.CO', 91057, '06', 'DIRECT', 2013, 3, '09', 3475.63, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(120095, '57', '5712', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120096, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91017, '02', 'DIRECT', 2013, 3, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120097, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91025, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120098, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120099, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120100, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91057, '06', 'DIRECT', 2013, 3, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120101, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 3, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120102, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91074, '02', 'DIRECT', 2013, 3, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120103, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91090, '02', 'DIRECT', 2013, 3, '09', 11101.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120104, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91103, '18', 'DIRECT', 2013, 3, '09', 7792.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120105, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 3, '09', 6088.68, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(120106, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91066, '02', 'DIRECT', 2013, 3, '09', 7669.39, 1.83, 7, 0.00, 0.00, 0.00, 0.00),
	(120107, '57', '5715', 'O39940', 'OMAN UNITED I.CO', 91017, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120108, '57', '5715', 'O39940', 'OMAN UNITED I.CO', 91025, '02', 'DIRECT', 2013, 3, '09', 878.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(120109, '57', '5716', 'B14580', 'BLUE CITY', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120110, '57', '5716', 'M85765', 'MAJAN DEV.CO.', 91025, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(120111, '57', '5716', 'S23514', 'SAMA MUSCAT R.E.', 91033, '02', 'DIRECT', 2013, 3, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120112, '57', '5717', 'N01231', 'NATIONAL REAL E.', 91025, '02', 'DIRECT', 2013, 3, '09', 965.99, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(120113, '57', '5717', 'N01231', 'NATIONAL REAL E.', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120114, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(120115, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91041, '02', 'DIRECT', 2013, 3, '09', 4429.90, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(120116, '57', '5719', 'H01347', 'HALCYON', 91017, '02', 'DIRECT', 2013, 3, '09', 819.63, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(120117, '57', '5721', '572182', 'AL WATANYA', 91025, '02', 'DIRECT', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120118, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120119, '57', '5721', 'R09086', 'RAHA VILLAGE', 91017, '02', 'DIRECT', 2013, 3, '09', 2758.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120120, '57', '5721', 'R09086', 'RAHA VILLAGE', 91025, '02', 'DIRECT', 2013, 3, '09', 1103.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120121, '57', '5721', 'R09086', 'RAHA VILLAGE', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120122, '57', '5721', 'R09086', 'RAHA VILLAGE', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120123, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 3, '09', 10470.40, 0.70, 10, 0.00, 0.00, 0.00, 0.00),
	(120124, '58', '5801', 'A13945', 'AL BAHJA', 91033, '02', 'DIRECT', 2013, 3, '09', 572.44, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(120125, '58', '5802', 'B12345', 'BANGLADESH CNCRT', 91041, '02', 'DIRECT', 2013, 3, '09', 2654.04, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(120126, '58', '5802', 'B11784', 'BASANT MELA', 91041, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(120127, '58', '5810', 'A29816', 'AL AKHDAR SHOTNG', 91025, '02', 'DIRECT', 2013, 3, '09', 1810.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120128, '58', '5813', '581385', 'FAMILY FESTIVAL', 91025, '02', 'DIRECT', 2013, 3, '09', 2426.36, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120129, '58', '5813', '581385', 'FAMILY FESTIVAL', 91033, '02', 'DIRECT', 2013, 3, '09', 5734.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(120130, '58', '5813', '581385', 'FAMILY FESTIVAL', 91057, '06', 'DIRECT', 2013, 3, '09', 2297.46, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(120131, '58', '5813', '581385', 'FAMILY FESTIVAL', 92031, '02', 'DIRECT', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120132, '58', '5813', 'G03599', 'GULF FESTIVAL', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120133, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 96016, '01', 'BATES MEDIA', 2013, 3, '09', 2341.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(120134, '58', '5814', 'N10493', 'NPA', 91041, '02', 'DIRECT', 2013, 3, '09', 9152.53, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(120135, '58', '5814', 'N10493', 'NPA', 91057, '06', 'DIRECT', 2013, 3, '09', 6185.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120136, '58', '5815', '581587', 'AKON', 91041, '02', 'DIRECT', 2013, 3, '09', 15997.09, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120137, '58', '5816', '581619', 'CITY CINEMA', 91041, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120138, '58', '5816', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(120139, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 3, '09', 16652.80, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(120140, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 3, '09', 3878.59, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120141, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 3, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120142, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 3, '09', 17243.44, 3.64, 7, 0.00, 0.00, 0.00, 0.00),
	(120143, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 3, '09', 5051.62, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(120144, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 3, '09', 35355.97, 7.53, 12, 0.00, 0.00, 0.00, 0.00),
	(120145, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 3, '09', 7706.46, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120146, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 3, '09', 21445.01, 5.16, 9, 0.00, 0.00, 0.00, 0.00),
	(120147, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 3, '09', 259549.50, 227.94, 231, 0.00, 0.00, 0.00, 0.00),
	(120148, '58', '5817', '581799', 'YANNI IN CONCERT', 91041, '02', 'DIRECT', 2013, 3, '09', 46129.55, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(120149, '58', '5817', '581799', 'YANNI IN CONCERT', 91057, '06', 'DIRECT', 2013, 3, '09', 4712.74, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(120150, '58', '5818', '581849', 'BEACH 5', 91041, '02', 'DIRECT', 2013, 3, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(120151, '58', '5818', '581811', 'EXTREME SAILING', 91017, '02', 'DIRECT', 2013, 3, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120152, '58', '5818', '581811', 'EXTREME SAILING', 91025, '02', 'DIRECT', 2013, 3, '09', 8550.17, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120153, '58', '5818', '581811', 'EXTREME SAILING', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120154, '58', '5818', '581811', 'EXTREME SAILING', 91090, '02', 'DIRECT', 2013, 3, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120155, '58', '5819', '581998', 'CORAL SIWAR', 91041, '02', 'DIRECT', 2013, 3, '09', 6869.28, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(120156, '58', '5819', '581988', 'JUSTIN BIEBER', 91090, '02', 'DIRECT', 2013, 3, '09', 4839.72, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(120157, '58', '5819', '581990', 'SALMAN AWARD', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120158, '58', '5820', '582004', 'MASTER JUN.CHEF', 91041, '02', 'DIRECT', 2013, 3, '09', 8395.34, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(120159, '58', '5820', '582004', 'MASTER JUN.CHEF', 91090, '02', 'DIRECT', 2013, 3, '09', 4625.05, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(120160, '58', '5820', '582004', 'NTI BIZPRO AWA.', 91025, '02', 'DIRECT', 2013, 3, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120161, '58', '5820', '582001', 'OMAN GREEN AWARD', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120162, '58', '5820', '582004', 'RUBARO', 91041, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(120163, '58', '5820', '582001', 'SAI', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120164, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91017, '02', 'DIRECT', 2013, 3, '09', 312.24, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(120165, '59', '5901', 'I00054', 'INTR CONTINENTAL', 91066, '02', 'UM7', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120166, '59', '5905', 'F00119', 'FISH MARKET', 91033, '02', 'DIRECT', 2013, 3, '09', 11709.00, 2.00, 25, 0.00, 0.00, 0.00, 0.00),
	(120167, '59', '5905', 'F00119', 'FISH MARKET', 91066, '02', 'DIRECT', 2013, 3, '09', 37562.47, 4.82, 30, 0.00, 0.00, 0.00, 0.00),
	(120168, '59', '5905', 'O00053', 'OMAR AL KHAYAM', 91041, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(120169, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 3, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120170, '59', '5907', 'G03637', 'GRAND HYATT', 92023, '02', 'DIRECT', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120171, '59', '5908', 'A07518', 'AL MANDI KITCHEN', 91033, '02', 'DIRECT', 2013, 3, '09', 7962.12, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(120172, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 3, '09', 16860.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120173, '59', '5908', 'P02887', 'PASSAGE TO INDIA', 91041, '02', 'DIRECT', 2013, 3, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120174, '59', '5909', '590966', 'BEST BURGER', 91033, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(120175, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 3, '09', 11037.57, 1.75, 29, 0.00, 0.00, 0.00, 0.00),
	(120176, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 3, '09', 39342.24, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(120177, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 3, '09', 16187.03, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(120178, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 3, '09', 21466.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(120179, '59', '5909', 'K00049', 'KFC', 92114, '06', 'INITIATIVE MEDIA', 2013, 3, '09', 6783.41, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(120180, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 3, '09', 41756.89, 6.26, 42, 0.00, 0.00, 0.00, 0.00),
	(120181, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 3, '09', 80245.68, 19.95, 29, 0.00, 0.00, 0.00, 0.00),
	(120182, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 3, '09', 41798.31, 4.56, 31, 0.00, 0.00, 0.00, 0.00),
	(120183, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 3, '09', 32550.47, 8.12, 22, 0.00, 0.00, 0.00, 0.00),
	(120184, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 3, '09', 113871.55, 18.42, 22, 0.00, 0.00, 0.00, 0.00),
	(120185, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 3, '09', 26072.04, 6.18, 30, 0.00, 0.00, 0.00, 0.00),
	(120186, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 3, '09', 143.10, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(120187, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 3, '09', 10186.82, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(120188, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 3, '09', 15736.88, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(120189, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 3, '09', 3462.10, 1.63, 4, 0.00, 0.00, 0.00, 0.00),
	(120190, '59', '5909', 'P00197', 'PIZZA HUT', 91033, '02', 'INITIATIVE MEDIA', 2013, 3, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120191, '59', '5909', 'P00197', 'PIZZA HUT', 92023, '02', 'INITIATIVE MEDIA', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120192, '59', '5909', 'P00197', 'PIZZA HUT', 92056, '02', 'INITIATIVE MEDIA', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120193, '59', '5909', 'P00197', 'PIZZA HUT', 92064, '29', 'INITIATIVE MEDIA', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120194, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 3, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(120195, '59', '5909', 'P00197', 'PIZZA HUT', 94086, '03', 'INITIATIVE MEDIA', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120196, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 3, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(120197, '59', '5909', 'P00384', 'PIZZA INN', 91041, '02', 'DIRECT', 2013, 3, '09', 3161.42, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(120198, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 3, '09', 3629.79, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(120199, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 3, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(120200, '59', '5911', '000283', '1000 NIGHT & N.', 91017, '02', 'DIRECT', 2013, 3, '09', 11667.36, 1.59, 8, 0.00, 0.00, 0.00, 0.00),
	(120201, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 3, '09', 8118.24, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(120202, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 3, '09', 8820.78, 2.05, 21, 0.00, 0.00, 0.00, 0.00),
	(120203, '59', '5912', 'T04027', 'THE JUNGLE', 92023, '02', 'DIRECT', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120204, '59', '5912', 'T04027', 'THE JUNGLE', 92056, '02', 'DIRECT', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120205, '59', '5914', 'D00002', 'DAAWAT', 91041, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(120206, '59', '5915', 'J02536', 'JUNGLE', 91090, '02', 'DIRECT', 2013, 3, '09', 2146.65, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(120207, '59', '5917', 'R08712', 'RADISSON BLU', 91066, '02', 'DIRECT', 2013, 3, '09', 1756.35, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(120208, '59', '5917', 'R08712', 'RADISSON BLU', 92071, '01', 'DIRECT', 2013, 3, '09', 11064.99, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(120209, '59', '5917', 'S23480', 'SAFEER CONTINNTL', 91033, '02', 'DIRECT', 2013, 3, '09', 4683.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(120210, '59', '5917', '591790', 'SAFEER PLAZA', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(120211, '59', '5918', 'B14470', 'BIRYANI HOUSE', 91041, '02', 'DIRECT', 2013, 3, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(120212, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 3, '09', 3366.31, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(120213, '59', '5918', 'K07319', 'KOBE', 91057, '06', 'DIRECT', 2013, 3, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120214, '59', '5918', 'M87525', 'MUGHLAI', 91033, '02', 'DIRECT', 2013, 3, '09', 33565.80, 5.70, 15, 0.00, 0.00, 0.00, 0.00),
	(120215, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 3, '09', 101868.27, 26.23, 61, 0.00, 0.00, 0.00, 0.00),
	(120216, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 3, '09', 117704.06, 19.30, 36, 0.00, 0.00, 0.00, 0.00),
	(120217, '59', '5918', 'P42310', 'PALM', 91041, '02', 'DIRECT', 2013, 3, '09', 5873.98, 1.36, 18, 0.00, 0.00, 0.00, 0.00),
	(120218, '59', '5920', '592009', 'AL ASALAH TOWERS', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120219, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 3, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(120220, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 3, '09', 137494.87, 21.66, 45, 0.00, 0.00, 0.00, 0.00),
	(120221, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 3, '09', 42503.66, 10.82, 26, 0.00, 0.00, 0.00, 0.00),
	(120222, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120223, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 3, '09', 5795.95, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(120224, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 3, '09', 1178.18, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(120225, '59', '5922', '592280', 'LO CHAF', 91033, '02', 'DIRECT', 2013, 3, '09', 10314.32, 1.69, 22, 0.00, 0.00, 0.00, 0.00),
	(120226, '59', '5922', '592286', 'SHAKESPEARE &CO.', 92023, '02', 'DIRECT', 2013, 3, '09', 915.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(120227, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 3, '09', 33721.92, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120228, '59', '5928', '592827', 'IRANI HOUSE REST', 94151, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120229, '59', '5928', '592828', 'MEKNES', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120230, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 3, '09', 73064.16, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(120231, '59', '5928', '592815', 'SAHAN AL MANDI', 91066, '02', 'DIRECT', 2013, 3, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120232, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 3, '09', 8586.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(120233, '59', '5928', '592815', 'THE INOUS', 93112, '01', 'DIRECT', 2013, 3, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120234, '60', '6001', 'I01057', 'IRAN ASSEMAN', 91057, '06', 'DIRECT', 2013, 3, '09', 7852.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120235, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91041, '02', 'TIMES PUBLICITY INTL', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120236, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91057, '06', 'TIMES PUBLICITY INTL', 2013, 3, '09', 2827.64, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(120237, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91090, '02', 'TIMES PUBLICITY INTL', 2013, 3, '09', 1725.12, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(120238, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 3, '09', 24575.88, 4.41, 6, 0.00, 0.00, 0.00, 0.00),
	(120239, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 3, '09', 17200.51, 4.42, 5, 0.00, 0.00, 0.00, 0.00),
	(120240, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 3, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120241, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 3, '09', 12963.16, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120242, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 3, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120243, '60', '6001', 'O01497', 'OMAN AIR', 91066, '02', 'MEDIAEDGE', 2013, 3, '09', 11802.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120244, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 3, '09', 5023.15, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120245, '60', '6001', 'O01497', 'OMAN AIR', 91090, '02', 'MEDIAEDGE', 2013, 3, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120246, '60', '6001', 'O01497', 'OMAN AIR', 92023, '02', 'MEDIAEDGE', 2013, 3, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120247, '60', '6001', 'O01497', 'OMAN AIR', 92056, '02', 'MEDIAEDGE', 2013, 3, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120248, '60', '6001', 'P01862', 'PAKISTAN I.A.', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120249, '60', '6002', 'A07574', 'AUTORENT', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120250, '60', '6002', 'E01352', 'EUROPCAR', 91033, '02', 'DIRECT', 2013, 3, '09', 811.82, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120251, '60', '6002', 'E01352', 'EUROPCAR', 91041, '02', 'DIRECT', 2013, 3, '09', 380.54, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120252, '60', '6005', 'H00200', 'HILTON', 91025, '02', 'PHD', 2013, 3, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120253, '60', '6005', 'M79925', 'MILLENNIUM', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(120254, '60', '6005', 'M79925', 'MILLENNIUM', 93112, '01', 'DIRECT', 2013, 3, '09', 2404.24, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(120255, '60', '6005', 'S13772', 'SHANGRI-LA', 91090, '02', 'OMD', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(120256, '60', '6006', 'M03301', 'MALAYSIA RESORT', 91025, '02', 'OPTIMEDIA', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120257, '60', '6006', '600663', 'MASIRA ISLAND', 91041, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120258, '60', '6008', 'O04219', 'OMAN AIRPORT', 91017, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120259, '60', '6009', 'C05484', 'COX & KINGS', 91041, '02', 'DIRECT', 2013, 3, '09', 1967.11, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(120260, '60', '6013', 'O04903', 'OMAN TRAVEL BUR.', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120261, '60', '6015', '601595', '1000NIGHTSCAMP', 91017, '02', 'DIRECT', 2013, 3, '09', 17485.44, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(120262, '60', '6015', 'A41962', 'AL NAHDA', 91017, '02', 'DIRECT', 2013, 3, '09', 4683.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(120263, '60', '6015', 'A41962', 'AL NAHDA', 91041, '02', 'DIRECT', 2013, 3, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120264, '60', '6015', 'A41962', 'AL NAHDA', 91057, '06', 'DIRECT', 2013, 3, '09', 2209.09, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120265, '60', '6015', 'A41962', 'AL NAHDA', 91090, '02', 'DIRECT', 2013, 3, '09', 2335.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120266, '60', '6015', 'A41962', 'AL NAHDA', 92023, '02', 'DIRECT', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120267, '60', '6015', 'A41962', 'AL NAHDA', 92056, '02', 'DIRECT', 2013, 3, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120268, '60', '6015', 'B10363', 'BARR AL JISSAH', 91090, '02', 'DIRECT', 2013, 3, '09', 7644.02, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(120269, '60', '6015', 'G07992', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 3, '09', 16860.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120270, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 92023, '02', 'OMD', 2013, 3, '09', 1834.41, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(120271, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 92071, '01', 'OMD', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120272, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91017, '02', 'DIRECT', 2013, 3, '09', 6921.32, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(120273, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91033, '02', 'DIRECT', 2013, 3, '09', 1144.88, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(120274, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91090, '02', 'DIRECT', 2013, 3, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120275, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120276, '61', '6101', 'B13729', 'BADR', 91033, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120277, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91017, '02', 'DIRECT', 2013, 3, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120278, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 3, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(120279, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91057, '06', 'DIRECT', 2013, 3, '09', 1914.55, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(120280, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 3, '09', 5971.59, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(120281, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 3, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(120282, '61', '6101', 'L07441', 'LIFELINE HOSP.', 92071, '01', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120283, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120284, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 3, '09', 34461.77, 5.32, 19, 0.00, 0.00, 0.00, 0.00),
	(120285, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 3, '09', 72257.54, 13.26, 23, 0.00, 0.00, 0.00, 0.00),
	(120286, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91057, '06', 'DIRECT', 2013, 3, '09', 2927.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120287, '61', '6101', 'S24608', 'STARCARE MED.CNT', 92071, '01', 'DIRECT', 2013, 3, '09', 9445.26, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(120288, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 3, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120289, '61', '6101', 'S24608', 'STARCARE MED.CNT', 94151, '03', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120290, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120291, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 3, '09', 5600.80, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(120292, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 3, '09', 1767.27, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(120293, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 3, '09', 5302.22, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(120294, '61', '6103', 'V02217', 'VLCC', 92023, '02', 'DIRECT', 2013, 3, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120295, '61', '6103', 'V02217', 'VLCC', 92071, '01', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120296, '61', '6103', 'V02217', 'VLCC', 93112, '01', 'DIRECT', 2013, 3, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120297, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 3, '09', 7681.05, 0.88, 11, 0.00, 0.00, 0.00, 0.00),
	(120298, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120299, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91090, '02', 'DIRECT', 2013, 3, '09', 7167.20, 1.28, 9, 0.00, 0.00, 0.00, 0.00),
	(120300, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120301, '61', '6104', 'H01517', 'HATAT HOUSE', 91033, '02', 'DIRECT', 2013, 3, '09', 260.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120302, '61', '6104', 'H02958', 'HEARING AID CENT', 91041, '02', 'DIRECT', 2013, 3, '09', 292.72, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(120303, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 3, '09', 4267.28, 0.66, 8, 0.00, 0.00, 0.00, 0.00),
	(120304, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 3, '09', 21472.20, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(120305, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 3, '09', 13270.20, 2.97, 31, 0.00, 0.00, 0.00, 0.00),
	(120306, '61', '6104', 'M03343', 'MAGRABE', 91057, '06', 'OMD', 2013, 3, '09', 5743.63, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(120307, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91017, '02', 'DIRECT', 2013, 3, '09', 16548.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120308, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120309, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 3, '09', 23886.36, 1.96, 14, 0.00, 0.00, 0.00, 0.00),
	(120310, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91090, '02', 'DIRECT', 2013, 3, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120311, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91103, '18', 'DIRECT', 2013, 3, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120312, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92023, '02', 'DIRECT', 2013, 3, '09', 2704.77, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(120313, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92056, '02', 'DIRECT', 2013, 3, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(120314, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 3, '09', 11802.66, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(120315, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92122, '16', 'DIRECT', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120316, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94086, '03', 'DIRECT', 2013, 3, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120317, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120318, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94151, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120319, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94169, '18', 'DIRECT', 2013, 3, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120320, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120321, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94219, '18', 'DIRECT', 2013, 3, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120322, '61', '6104', 'N01427', 'NAT\'L MED.CENTRE', 91066, '02', 'DIRECT', 2013, 3, '09', 234.18, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(120323, '61', '6106', 'A37997', 'AL HARUB MED.C.', 92031, '02', 'DIRECT', 2013, 3, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120324, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 3, '09', 31848.48, 5.69, 16, 0.00, 0.00, 0.00, 0.00),
	(120325, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 3, '09', 26930.70, 6.58, 31, 0.00, 0.00, 0.00, 0.00),
	(120326, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 3, '09', 47248.05, 11.08, 13, 0.00, 0.00, 0.00, 0.00),
	(120327, '61', '6106', 'B06599', 'BADR AL SAMAA', 92114, '06', 'DIRECT', 2013, 3, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120328, '61', '6106', 'D05815', 'DAR AL OYOUN', 91103, '18', 'DIRECT', 2013, 3, '09', 9592.01, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(120329, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 3, '09', 4527.48, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(120330, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120331, '61', '6106', 'I05364', 'INT\'L EYE CENTER', 91033, '02', 'DIRECT', 2013, 3, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120332, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120333, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 26717.27, 3.81, 21, 0.00, 0.00, 0.00, 0.00),
	(120334, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 11919.74, 2.76, 12, 0.00, 0.00, 0.00, 0.00),
	(120335, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 24705.95, 5.44, 31, 0.00, 0.00, 0.00, 0.00),
	(120336, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 11634.82, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120337, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2300.16, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120338, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2471.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120339, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120340, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120341, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120342, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 3, '09', 48761.48, 8.69, 26, 0.00, 0.00, 0.00, 0.00),
	(120343, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91057, '06', 'DIRECT', 2013, 3, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120344, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91066, '02', 'DIRECT', 2013, 3, '09', 4683.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120345, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92056, '02', 'DIRECT', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120346, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92071, '01', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120347, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120348, '61', '6107', 'E04723', 'EMC', 91025, '02', 'DIRECT', 2013, 3, '09', 2654.04, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(120349, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 3, '09', 4423.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(120350, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 3, '09', 837.19, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120351, '61', '6107', 'E04723', 'EMC', 92056, '02', 'DIRECT', 2013, 3, '09', 117.09, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(120352, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 3, '09', 421.52, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(120353, '61', '6107', 'E04723', 'EMC', 92071, '01', 'DIRECT', 2013, 3, '09', 3688.33, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(120354, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120355, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120356, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91025, '02', 'DIRECT', 2013, 3, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(120357, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 3, '09', 30261.10, 3.22, 33, 0.00, 0.00, 0.00, 0.00),
	(120358, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91041, '02', 'DIRECT', 2013, 3, '09', 21117.60, 5.04, 22, 0.00, 0.00, 0.00, 0.00),
	(120359, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91057, '06', 'DIRECT', 2013, 3, '09', 1325.45, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(120360, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91074, '02', 'DIRECT', 2013, 3, '09', 3044.34, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(120361, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 3, '09', 44181.96, 4.90, 28, 0.00, 0.00, 0.00, 0.00),
	(120362, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 3, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(120363, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 3, '09', 2331.38, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(120364, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 3, '09', 6088.68, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(120365, '61', '6107', 'I10538', 'IMSC', 91033, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(120366, '61', '6107', 'I10820', 'INT\'L MED.&RESC.', 91033, '02', 'DIRECT', 2013, 3, '09', 1144.88, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(120367, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 3, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120368, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92064, '29', 'PHD', 2013, 3, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120369, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92071, '01', 'PHD', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120370, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 93088, '01', 'PHD', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120371, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 93112, '01', 'PHD', 2013, 3, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120372, '61', '6108', '610857', 'CAMBRIDGE', 91066, '02', 'DIRECT', 2013, 3, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(120373, '61', '6109', '610925', 'ASTER', 91033, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120374, '61', '6109', '610925', 'ASTER', 91066, '02', 'DIRECT', 2013, 3, '09', 3512.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120375, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 3, '09', 2946.76, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(120376, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 3, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120377, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 3, '09', 6322.86, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(120378, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 3, '09', 12833.03, 2.98, 13, 0.00, 0.00, 0.00, 0.00),
	(120379, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 3, '09', 23239.62, 3.55, 13, 0.00, 0.00, 0.00, 0.00),
	(120380, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 3, '09', 16509.69, 2.39, 9, 0.00, 0.00, 0.00, 0.00),
	(120381, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91090, '02', 'DIRECT', 2013, 3, '09', 4917.78, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(120382, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 3, '09', 1150.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120383, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 3, '09', 22130.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(120384, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 3, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(120385, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92122, '16', 'DIRECT', 2013, 3, '09', 722.18, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(120386, '61', '6109', '610921', 'LIFE LINE', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120387, '61', '6110', '611090', 'ARAB EXPERIENCE', 91033, '02', 'DIRECT', 2013, 3, '09', 68848.92, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(120388, '61', '6110', '611043', 'ASTER', 91041, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120389, '61', '6110', '611084', 'NOVA', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120390, '61', '6110', '611084', 'NOVA', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120391, '61', '6110', '611084', 'NOVA', 91057, '06', 'DIRECT', 2013, 3, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120392, '61', '6110', '611084', 'NOVA', 91090, '02', 'DIRECT', 2013, 3, '09', 43923.57, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120393, '61', '6110', '611084', 'NOVA', 92023, '02', 'DIRECT', 2013, 3, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120394, '61', '6110', '611084', 'NOVA', 92071, '01', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120395, '61', '6110', '611084', 'NOVA', 92114, '06', 'DIRECT', 2013, 3, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120396, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120397, '61', '6110', '611084', 'NOVA', 93112, '01', 'DIRECT', 2013, 3, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120398, '61', '6110', '611077', 'STAR CARE CENTER', 91033, '02', 'DIRECT', 2013, 3, '09', 6244.80, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(120399, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120400, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 3, '09', 3278.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(120401, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120402, '61', '6111', '611134', 'CRYSTAL DENTAL CLINI', 92031, '02', 'DIRECT', 2013, 3, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120403, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 3, '09', 9731.48, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(120404, '61', '6111', 'N13240', 'NOVA DENTAL CNTR', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120405, '61', '6112', '611205', 'DAR AL OYOUN HO.', 92122, '16', 'DIRECT', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120406, '61', '6112', '611200', 'MAGRABI', 91057, '06', 'DIRECT', 2013, 3, '09', 3976.36, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(120407, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 3, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120408, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 3, '09', 11192.71, 1.71, 19, 0.00, 0.00, 0.00, 0.00),
	(120409, '61', '6126', '612615', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 3, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(120410, '62', '6202', 'M03410', 'MIRRORS', 91066, '02', 'DIRECT', 2013, 3, '09', 4195.66, 1.13, 17, 0.00, 0.00, 0.00, 0.00),
	(120411, '62', '6202', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 3, '09', 13174.83, 3.67, 11, 0.00, 0.00, 0.00, 0.00),
	(120412, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 3, '09', 16600.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120413, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91033, '02', 'DIRECT', 2013, 3, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120414, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 3, '09', 10147.80, 2.45, 6, 0.00, 0.00, 0.00, 0.00),
	(120415, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 3, '09', 41236.48, 6.12, 8, 0.00, 0.00, 0.00, 0.00),
	(120416, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(120417, '62', '6211', 'P04502', 'PEHLA', 91041, '02', 'OMD', 2013, 3, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120418, '62', '6214', 'H04748', 'HI', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120419, '62', '6214', 'O05139', 'OMAN TRIBUNE', 91066, '02', 'DIRECT', 2013, 3, '09', 7493.76, 1.75, 17, 0.00, 0.00, 0.00, 0.00),
	(120420, '62', '6218', '621872', 'ARAB THOUGHT FO.', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120421, '62', '6218', 'O40076', 'OMAN OIL &GAS CO', 91041, '02', 'DIRECT', 2013, 3, '09', 3317.55, 0.79, 5, 0.00, 0.00, 0.00, 0.00),
	(120422, '62', '6221', 'D07381', 'DESTINATION OMAN', 91017, '02', 'DIRECT', 2013, 3, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120423, '62', '6221', 'I10583', 'INDIA INV.WORLD', 91066, '02', 'DIRECT', 2013, 3, '09', 4195.66, 1.13, 17, 0.00, 0.00, 0.00, 0.00),
	(120424, '62', '6225', 'O41078', 'OSN ARABIA', 91033, '02', 'DIRECT', 2013, 3, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120425, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 3, '09', 109571.22, 16.10, 14, 0.00, 0.00, 0.00, 0.00),
	(120426, '62', '6225', '622534', 'OSN MOVIES', 91041, '02', 'DIRECT', 2013, 3, '09', 5901.33, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(120427, '62', '6227', 'O41078', 'OSN ARABIA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120428, '62', '6227', 'O41078', 'OSN ARABIA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '09', 7775.99, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120429, '62', '6228', '622803', 'MUSCAT DAILY', 91090, '02', 'DIRECT', 2013, 3, '09', 24516.02, 6.24, 9, 0.00, 0.00, 0.00, 0.00),
	(120430, '62', '6233', '623336', 'BUTTERFLYS DREAM', 91033, '02', 'DIRECT', 2013, 3, '09', 1040.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(120431, '62', '6233', '623336', 'BUTTERFLYS DREAM', 91041, '02', 'DIRECT', 2013, 3, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(120432, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 91017, '02', 'DIRECT', 2013, 3, '09', 897.69, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(120433, '63', '6306', '630604', 'OMAN SHIPPING CO', 91066, '02', 'DIRECT', 2013, 3, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(120434, '64', '6401', 'P00372', 'PHOTO CENTER', 92064, '29', 'DIRECT', 2013, 3, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120435, '64', '6401', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 3, '09', 764.98, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(120436, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 3, '09', 46940.08, 8.43, 30, 0.00, 0.00, 0.00, 0.00),
	(120437, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 3, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(120438, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91066, '02', 'DIRECT', 2013, 3, '09', 31067.88, 7.40, 31, 0.00, 0.00, 0.00, 0.00),
	(120439, '65', '6504', 'A16405', 'AL SHAMS', 91025, '02', 'DIRECT', 2013, 3, '09', 858.66, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(120440, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 3, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120441, '65', '6508', 'J00076', 'JOTUN', 91033, '02', 'MEDIACOM', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120442, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120443, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120444, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120445, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120446, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120447, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120448, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 3, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120449, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 3, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120450, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 3, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120451, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120452, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120453, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 3, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120454, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120455, '65', '6508', 'S04895', 'SHERWIN WILLIAMS', 94151, '03', 'DIRECT', 2013, 3, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120456, '65', '6509', 'R01922', 'RAYSUT CEMENT', 91033, '02', 'DIRECT', 2013, 3, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120457, '67', '6702', 'F02060', 'FIPCO', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120458, '67', '6702', 'P04026', 'PACKAGING CO.LTD', 91041, '02', 'DIRECT', 2013, 3, '09', 2458.88, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(120459, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 3, '09', 22676.43, 5.40, 21, 0.00, 0.00, 0.00, 0.00),
	(120460, '67', '6705', 'A11439', 'AL ANWAR CERAMIC', 91066, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120461, '67', '6705', 'M05944', 'MUSCAT THREAD M.', 91066, '02', 'DIRECT', 2013, 3, '09', 2146.65, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(120462, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 3, '09', 565.93, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(120463, '67', '6706', 'G01195', 'GULF PLASTIC', 91033, '02', 'DIRECT', 2013, 3, '09', 2289.76, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(120464, '67', '6706', '670636', 'SIEMENS', 91041, '02', 'DIRECT', 2013, 3, '09', 1170.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(120465, '67', '6706', '670636', 'SIEMENS', 91066, '02', 'DIRECT', 2013, 3, '09', 3219.92, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(120466, '67', '6708', 'M03658', 'MAJAN GLASS', 91041, '02', 'DIRECT', 2013, 3, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(120467, '67', '6709', 'N11727', 'NUHAS OMAN', 91033, '02', 'DIRECT', 2013, 3, '09', 260.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(120468, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 3, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(120469, '68', '6803', 'T00312', 'TOSHIBA', 91033, '02', 'TANDEM', 2013, 3, '09', 2081.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(120470, '69', '6901', 'V00892', 'VOLTAMP', 91041, '02', 'DIRECT', 2013, 3, '09', 1346.53, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(120471, '71', '7102', 'R04519', 'REEM BATTERIES', 91025, '02', 'DIRECT', 2013, 3, '09', 585.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(120472, '73', '7303', '730319', 'UREA', 91025, '02', 'DIRECT', 2013, 3, '09', 4412.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120473, '76', '7605', 'C12380', 'CEVA LOGISTICS', 91017, '02', 'DIRECT', 2013, 3, '09', 390.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(120474, '79', '7907', 'M80484', 'MALAYSIA TOURISM', 91017, '02', 'OPTIMEDIA', 2013, 3, '09', 2602.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120475, '79', '7907', 'M80484', 'MALAYSIA TOURISM', 91033, '02', 'OPTIMEDIA', 2013, 3, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120476, '79', '7907', 'O04389', 'OMAN TOURISM', 91017, '02', 'DIRECT', 2013, 3, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120477, '79', '7907', 'O04389', 'OMAN TOURISM', 91025, '02', 'DIRECT', 2013, 3, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120478, '81', '8101', 'F36857', 'FAMILY FESTIVAL', 91041, '02', 'DIRECT', 2013, 3, '09', 3205.65, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(120479, '81', '8101', 'F36857', 'FAMILY FESTIVAL', 91066, '02', 'DIRECT', 2013, 3, '09', 2458.89, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(120480, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 91041, '02', 'DIRECT', 2013, 3, '09', 2966.28, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(120481, '81', '8101', 'M82566', 'MUSCAT INT.BK.F.', 91017, '02', 'DIRECT', 2013, 3, '09', 2497.92, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(120482, '81', '8101', 'M82566', 'MUSCAT INT.BK.F.', 91025, '02', 'DIRECT', 2013, 3, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120483, '81', '8101', 'M82566', 'MUSCAT INT.BK.F.', 91066, '02', 'DIRECT', 2013, 3, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120484, '81', '8101', 'M82566', 'MUSCAT INT.BK.F.', 96016, '01', 'DIRECT', 2013, 3, '09', 35387.20, 31.57, 38, 0.00, 0.00, 0.00, 0.00),
	(120485, '81', '8101', 'N05105', 'NAT\'L INDUSTRIAL', 91033, '02', 'DIRECT', 2013, 3, '09', 4371.36, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(120486, '81', '8101', 'N05105', 'NAT\'L INDUSTRIAL', 91041, '02', 'DIRECT', 2013, 3, '09', 1229.44, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(120487, '81', '8101', 'N05105', 'NAT\'L INDUSTRIAL', 91057, '06', 'DIRECT', 2013, 3, '09', 2474.18, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(120488, '81', '8102', 'O05127', 'OMAN ENVIRONMENT', 91017, '02', 'DIRECT', 2013, 3, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120489, '81', '8102', 'O05127', 'OMAN ENVIRONMENT', 91025, '02', 'DIRECT', 2013, 3, '09', 1536.68, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(120490, '81', '8102', 'O05127', 'OMAN ENVIRONMENT', 91033, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(120491, '81', '8102', 'O05127', 'OMAN ENVIRONMENT', 91041, '02', 'DIRECT', 2013, 3, '09', 1014.78, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(120492, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 91025, '02', 'DIRECT', 2013, 3, '09', 1024.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(120493, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 91033, '02', 'DIRECT', 2013, 3, '09', 3330.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120494, '81', '8105', 'S24373', 'SOUL OF LEADERS.', 91041, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120495, '81', '8106', 'C11862', 'COMEX', 91017, '02', 'DIRECT', 2013, 3, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120496, '81', '8106', 'C11862', 'COMEX', 91025, '02', 'DIRECT', 2013, 3, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120497, '81', '8106', 'C11862', 'COMEX', 91033, '02', 'DIRECT', 2013, 3, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120498, '81', '8106', 'C11862', 'COMEX', 91041, '02', 'DIRECT', 2013, 3, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(120499, '81', '8106', 'C11862', 'COMEX', 91057, '06', 'DIRECT', 2013, 3, '09', 11709.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(120500, '81', '8106', 'C11862', 'COMEX', 91066, '02', 'DIRECT', 2013, 3, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120501, '81', '8106', 'C11862', 'COMEX', 91090, '02', 'DIRECT', 2013, 3, '09', 2341.80, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(120502, '81', '8106', 'C11862', 'COMEX', 92056, '02', 'DIRECT', 2013, 3, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120503, '81', '8106', 'C11862', 'COMEX', 92122, '16', 'DIRECT', 2013, 3, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120504, '81', '8106', 'C11862', 'COMEX', 94094, '18', 'DIRECT', 2013, 3, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120505, '81', '8109', '810956', 'FASHION SHOW', 91041, '02', 'DIRECT', 2013, 3, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(120506, '81', '8109', '810948', 'MUSCAT INT\'L EX.', 91025, '02', 'DIRECT', 2013, 3, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120507, '81', '8109', '810932', 'THE BIG SHOW', 91017, '02', 'DIRECT', 2013, 3, '09', 4163.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(120508, '81', '8109', '810932', 'THE BIG SHOW', 91025, '02', 'DIRECT', 2013, 3, '09', 3031.22, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(120509, '81', '8109', '810932', 'THE BIG SHOW', 91033, '02', 'DIRECT', 2013, 3, '09', 8992.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120510, '81', '8109', '810932', 'THE BIG SHOW', 91041, '02', 'DIRECT', 2013, 3, '09', 8664.66, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(120511, '81', '8109', '810932', 'THE BIG SHOW', 91057, '06', 'DIRECT', 2013, 3, '09', 8818.17, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(120512, '81', '8109', '810932', 'THE BIG SHOW', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(120513, '81', '8109', '810932', 'THE BIG SHOW', 91090, '02', 'DIRECT', 2013, 3, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(120514, '81', '8109', '810932', 'THE BIG SHOW', 92114, '06', 'DIRECT', 2013, 3, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120515, '81', '8109', '810932', 'THE BIG SHOW', 93112, '01', 'DIRECT', 2013, 3, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120516, '81', '8110', '811087', 'WASTE MANAGEMENT', 91017, '02', 'DIRECT', 2013, 3, '09', 3247.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120517, '81', '8110', '811087', 'WASTE MANAGEMENT', 91066, '02', 'DIRECT', 2013, 3, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120518, '81', '8111', '811143', 'CLASSIC CAR SHOW', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120519, '81', '8112', '811239', 'KM MIDDLE EAST', 91033, '02', 'DIRECT', 2013, 3, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120520, '81', '8112', '811256', 'OHS', 91041, '02', 'DIRECT', 2013, 3, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120521, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 91041, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120522, '81', '8114', '811426', 'NEUROSURGERY C.', 91066, '02', 'DIRECT', 2013, 3, '09', 4215.24, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(120523, '81', '8114', '811423', 'OMAN FORUM', 91057, '06', 'DIRECT', 2013, 3, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120524, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 91025, '02', 'DIRECT', 2013, 3, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120525, '83', '8303', 'K00051', 'KENZO', 91057, '06', 'OMD', 2013, 3, '09', 3534.55, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120526, '83', '8304', '830409', 'FERRARI', 91057, '06', 'DIRECT', 2013, 3, '09', 5360.73, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(120527, '83', '8304', '830409', 'LOEWE', 91057, '06', 'DIRECT', 2013, 3, '09', 2945.46, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(120528, '01', '0101', '010120', 'FRONZY', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120529, '01', '0101', '010120', 'FRONZY', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120530, '01', '0101', '010120', 'HEINZ', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120531, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120532, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 3, '10', 13436.80, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(120533, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(120534, '01', '0104', 'A17084', 'AL NADA', 101063, '02', 'DIRECT', 2013, 3, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(120535, '01', '0109', 'T02477', 'TEMMY\'S', 103234, '29', 'ANIMATION', 2013, 3, '10', 7805.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120536, '01', '0109', 'T02477', 'TEMMY\'S', 104018, '10', 'ANIMATION', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120537, '01', '0109', 'T02477', 'TEMMY\'S', 104133, '06', 'ANIMATION', 2013, 3, '10', 1337.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120538, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 3, '10', 4798.50, 32.55, 21, 0.00, 0.00, 0.00, 0.00),
	(120539, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120540, '01', '0109', 'T02477', 'TEMMY\'S', 108126, '01', 'ANIMATION', 2013, 3, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(120541, '01', '0112', 'E00027', 'EDFINA', 102112, '18', 'DIRECT', 2013, 3, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120542, '01', '0112', '011245', 'KOKI', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120543, '01', '0112', '011245', 'KOKI', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(120544, '01', '0112', '011245', 'KOKI', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120545, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 3, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120546, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120547, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120548, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120549, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120550, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120551, '01', '0115', 'K03861', 'KOKA', 104265, '12', 'DIRECT', 2013, 3, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120552, '01', '0115', '011502', 'TEMMY\'S', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120553, '01', '0115', '011502', 'TEMMY\'S', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120554, '01', '0118', 'H00019', 'HALAWANI BROS.', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120555, '01', '0118', 'H00019', 'HALAWANI BROS.', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120556, '01', '0118', 'H00019', 'HALAWANI BROS.', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120557, '01', '0118', 'H03469', 'HALWANI BROS.', 103234, '29', 'DIRECT', 2013, 3, '10', 8405.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120558, '01', '0118', 'H03469', 'HALWANI BROS.', 107060, '08', 'DIRECT', 2013, 3, '10', 19061.90, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(120559, '01', '0118', 'H03469', 'HALWANI BROS.', 107094, '01', 'DIRECT', 2013, 3, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(120560, '01', '0127', '012700', 'AL BAWADI', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120561, '01', '0127', '012700', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(120562, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120563, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120564, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120565, '02', '0217', 'S15477', 'SPRINKLE', 103028, '03', 'DIRECT', 2013, 3, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120566, '02', '0217', 'S15477', 'SPRINKLE', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120567, '02', '0217', 'S15477', 'SPRINKLE', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120568, '03', '0301', '030121', 'DINA FARMS', 107060, '08', 'DIRECT', 2013, 3, '10', 21684.90, 7.76, 97, 0.00, 0.00, 0.00, 0.00),
	(120569, '03', '0301', 'J00081', 'JUHAYNA', 101295, '01', 'ANIMATION', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120570, '03', '0301', 'J00081', 'JUHAYNA', 102205, '18', 'ANIMATION', 2013, 3, '10', 4060.00, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(120571, '03', '0301', 'J00081', 'JUHAYNA', 102327, '02', 'ANIMATION', 2013, 3, '10', 6563.50, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(120572, '03', '0301', 'J00081', 'JUHAYNA', 102624, '01', 'ANIMATION', 2013, 3, '10', 2611.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(120573, '03', '0301', 'J00081', 'JUHAYNA', 102921, '01', 'ANIMATION', 2013, 3, '10', 5497.70, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(120574, '03', '0301', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120575, '03', '0301', 'J00081', 'JUHAYNA', 103143, '03', 'ANIMATION', 2013, 3, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120576, '03', '0301', 'J00081', 'JUHAYNA', 103234, '29', 'ANIMATION', 2013, 3, '10', 5666.00, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(120577, '03', '0301', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120578, '03', '0301', 'J00081', 'JUHAYNA', 104133, '06', 'ANIMATION', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120579, '03', '0301', 'J00081', 'JUHAYNA', 104209, '29', 'ANIMATION', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120580, '03', '0301', 'J00081', 'JUHAYNA', 104240, '18', 'ANIMATION', 2013, 3, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120581, '03', '0301', 'J00081', 'JUHAYNA', 104315, '01', 'ANIMATION', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120582, '03', '0301', 'J00081', 'JUHAYNA', 104502, '05', 'ANIMATION', 2013, 3, '10', 2392.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120583, '03', '0301', 'J00081', 'JUHAYNA', 104521, '05', 'ANIMATION', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120584, '03', '0301', 'J00081', 'JUHAYNA', 104555, '29', 'ANIMATION', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(120585, '03', '0301', 'J00081', 'JUHAYNA', 104794, '29', 'ANIMATION', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120586, '03', '0301', 'J00081', 'JUHAYNA', 104878, '29', 'ANIMATION', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120587, '03', '0301', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 3, '10', 94229.10, 21.88, 57, 0.00, 0.00, 0.00, 0.00),
	(120588, '03', '0301', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 3, '10', 30328.40, 9.69, 28, 0.00, 0.00, 0.00, 0.00),
	(120589, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120590, '03', '0301', 'J00081', 'JUHAYNA', 108068, '01', 'ANIMATION', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120591, '03', '0301', 'J00081', 'JUHAYNA', 108092, '01', 'ANIMATION', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120592, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(120593, '03', '0301', '030123', 'LAMAR', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120594, '03', '0301', '030123', 'LAMAR', 108092, '01', 'DIRECT', 2013, 3, '10', 30438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(120595, '03', '0301', '030123', 'LAMAR', 108126, '01', 'DIRECT', 2013, 3, '10', 2559.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(120596, '03', '0301', '030123', 'LAMAR', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120597, '03', '0302', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 3, '10', 7267.60, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(120598, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 3, '10', 5779.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(120599, '03', '0306', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 3, '10', 96296.40, 27.72, 50, 0.00, 0.00, 0.00, 0.00),
	(120600, '03', '0306', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 3, '10', 31824.20, 13.54, 22, 0.00, 0.00, 0.00, 0.00),
	(120601, '03', '0306', 'L07790', 'LACTEL', 102443, '01', 'OMD', 2013, 3, '10', 2386.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(120602, '03', '0307', 'P44007', 'POPS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120603, '03', '0309', 'A22027', 'AL SAFI DANONE', 108068, '01', 'DIRECT', 2013, 3, '10', 7312.30, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(120604, '03', '0309', 'A22027', 'AL SAFI DANONE', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120605, '03', '0309', 'A22027', 'AL SAFI DANONE', 108092, '01', 'DIRECT', 2013, 3, '10', 15082.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120606, '03', '0309', 'A22027', 'AL SAFI DANONE', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120607, '03', '0309', '030933', 'LACTEL', 101063, '02', 'DIRECT', 2013, 3, '10', 947.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(120608, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120609, '03', '0310', 'T00461', 'TE\'MA', 102301, '18', 'SYNERGIE', 2013, 3, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(120610, '03', '0310', 'T00461', 'TE\'MA', 103176, '01', 'SYNERGIE', 2013, 3, '10', 5092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120611, '03', '0310', 'T00461', 'TE\'MA', 107060, '08', 'SYNERGIE', 2013, 3, '10', 25711.40, 23.78, 58, 0.00, 0.00, 0.00, 0.00),
	(120612, '03', '0310', 'T00461', 'TE\'MA', 107102, '08', 'SYNERGIE', 2013, 3, '10', 31268.60, 25.01, 61, 0.00, 0.00, 0.00, 0.00),
	(120613, '03', '0312', 'D00275', 'DOMTY', 103622, '02', 'DIRECT', 2013, 3, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120614, '03', '0313', 'D00275', 'DOMTY', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120615, '03', '0313', 'O40034', 'OBOUR LAND', 103028, '03', 'AL AHRAM', 2013, 3, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120616, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 3, '10', 6581.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(120617, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120618, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 3, '10', 13436.80, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(120619, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 3, '10', 8226.50, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(120620, '03', '0313', 'O40034', 'OBOUR LAND', 108167, '01', 'AL AHRAM', 2013, 3, '10', 21327.60, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(120621, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120622, '03', '0314', '031406', 'AVANTI', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120623, '03', '0314', 'C10811', 'CHEESA', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120624, '03', '0314', 'C10811', 'CHEESA', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120625, '03', '0315', 'P00038', 'PANDA', 108050, '01', 'ADVANTAGE', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120626, '03', '0316', 'D00275', 'DOMTY', 103622, '02', 'REVERA', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120627, '03', '0320', 'P00276', 'PRESIDENT', 107060, '08', 'OMD', 2013, 3, '10', 27484.60, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(120628, '03', '0323', '032308', 'DANONE', 108035, '01', 'DIRECT', 2013, 3, '10', 16453.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(120629, '03', '0323', '032308', 'DANONE', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120630, '03', '0323', '032308', 'DANONE', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120631, '03', '0323', '032308', 'DANONE', 108134, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(120632, '03', '0326', 'D08806', 'DANONE', 107060, '08', 'DIRECT', 2013, 3, '10', 125274.20, 147.00, 196, 0.00, 0.00, 0.00, 0.00),
	(120633, '03', '0326', 'D08806', 'DANONE', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120634, '03', '0326', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 3, '10', 7267.60, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(120635, '05', '0502', '050201', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120636, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120637, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120638, '06', '0602', 'M04912', 'MOLTO', 108050, '01', 'ART LINE', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120639, '06', '0602', 'M04912', 'MOLTO', 108092, '01', 'ART LINE', 2013, 3, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120640, '06', '0604', '060403', 'MONGINIS', 107060, '08', 'DIRECT', 2013, 3, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(120641, '06', '0604', '060403', 'MONGINIS', 107094, '01', 'DIRECT', 2013, 3, '10', 10455.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(120642, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 32750.30, 8.48, 106, 0.00, 0.00, 0.00, 0.00),
	(120643, '07', '0703', 'C00020', 'CADBURY', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(120644, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4935.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(120645, '07', '0703', 'C00020', 'CADBURY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120646, '07', '0703', 'C00020', 'CADBURY', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120647, '07', '0703', '070311', 'CAVALIER', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120648, '07', '0703', '070310', 'CHOCOLA', 108035, '01', 'DIRECT', 2013, 3, '10', 5209.80, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(120649, '07', '0703', '070310', 'CHOCOLA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120650, '07', '0703', '070310', 'CHOCOLA', 108092, '01', 'DIRECT', 2013, 3, '10', 11791.50, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(120651, '07', '0703', '070311', 'COVERTINA', 103135, '06', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120652, '07', '0703', '070311', 'COVERTINA', 103143, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120653, '07', '0703', '070311', 'COVERTINA', 104067, '05', 'DIRECT', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120654, '07', '0703', 'G00009', 'GALAXY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(120655, '07', '0703', 'G00009', 'GALAXY', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1873.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(120656, '07', '0703', 'G00009', 'GALAXY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 64167.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(120657, '07', '0705', '070528', 'FRESKA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120658, '07', '0705', '070528', 'FRESKA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120659, '07', '0705', '070528', 'FRESKA', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120660, '07', '0705', '070528', 'FRESKA', 108092, '01', 'DIRECT', 2013, 3, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120661, '07', '0705', 'K00261', 'KITKAT', 108027, '01', 'AL AHRAM', 2013, 3, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(120662, '07', '0705', 'K00261', 'KITKAT', 108035, '01', 'AL AHRAM', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120663, '07', '0705', 'K00261', 'KITKAT', 108092, '01', 'AL AHRAM', 2013, 3, '10', 21937.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(120664, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(120665, '07', '0705', 'T00418', 'TWIX', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120666, '07', '0705', 'T00418', 'TWIX', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120667, '07', '0706', 'M06495', 'MORO', 108027, '01', 'DIRECT', 2013, 3, '10', 5255.50, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(120668, '07', '0706', 'M06495', 'MORO', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120669, '07', '0706', 'M06495', 'MORO', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120670, '07', '0706', 'M06495', 'MORO', 108134, '01', 'DIRECT', 2013, 3, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(120671, '07', '0706', 'M06495', 'MORO', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120672, '07', '0706', '070619', 'TONGER', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120673, '07', '0709', 'C00272', 'CHIPSY', 108027, '01', 'ADVANTAGE', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(120674, '07', '0709', 'C00272', 'CHIPSY', 108050, '01', 'ADVANTAGE', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120675, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120676, '07', '0709', 'C00272', 'CHIPSY', 108076, '01', 'ADVANTAGE', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120677, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120678, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 3, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120679, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(120680, '07', '0709', 'J05432', 'JACKER', 104265, '12', 'DIRECT', 2013, 3, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120681, '07', '0709', 'L03001', 'LION CHIPS', 103093, '05', 'CREATIVE LAB', 2013, 3, '10', 4100.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120682, '07', '0709', 'L03001', 'LION CHIPS', 103101, '05', 'CREATIVE LAB', 2013, 3, '10', 888.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120683, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 3, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120684, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 3, '10', 16453.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(120685, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120686, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 3, '10', 21663.30, 7.72, 8, 0.00, 0.00, 0.00, 0.00),
	(120687, '07', '0710', 'D00468', 'DORITOS', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120688, '07', '0710', '071021', 'TAXI', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120689, '08', '0804', 'S18876', 'SUGAR MATCH', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120690, '08', '0804', 'S18876', 'SUGAR MATCH', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120691, '09', '0901', 'C00792', 'CERELAC', 108035, '01', 'ZENITH MEDIA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120692, '09', '0908', '090803', 'AL ASASY', 106021, '01', 'DIRECT', 2013, 3, '10', 6561.60, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(120693, '09', '0908', '090803', 'AL ASASY', 106138, '06', 'DIRECT', 2013, 3, '10', 1980.50, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(120694, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 3, '10', 9368.50, 63.55, 41, 0.00, 0.00, 0.00, 0.00),
	(120695, '10', '1001', '100108', 'VAL VENOSTA', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120696, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 3, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(120697, '10', '1006', 'F00395', 'FARM FRITES', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120698, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120699, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120700, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 3, '10', 11513.90, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(120701, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 3, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120702, '12', '1202', 'A93001', 'ALI CAFE', 104265, '12', 'DIRECT', 2013, 3, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120703, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 3, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120704, '12', '1202', 'N00094', 'NESCAFE', 106021, '01', 'ENGEL', 2013, 3, '10', 11817.50, 2.96, 10, 0.00, 0.00, 0.00, 0.00),
	(120705, '12', '1202', 'N00094', 'NESCAFE', 106138, '06', 'ENGEL', 2013, 3, '10', 3961.00, 2.96, 10, 0.00, 0.00, 0.00, 0.00),
	(120706, '12', '1202', 'N00094', 'NESCAFE', 108027, '01', 'ENGEL', 2013, 3, '10', 11653.50, 79.05, 51, 0.00, 0.00, 0.00, 0.00),
	(120707, '12', '1202', 'N00094', 'NESCAFE', 108035, '01', 'ENGEL', 2013, 3, '10', 4341.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(120708, '12', '1202', 'N00094', 'NESCAFE', 108126, '01', 'ENGEL', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120709, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 3, '10', 4570.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(120710, '12', '1202', 'N00094', 'NESCAFE', 108183, '01', 'ENGEL', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120711, '12', '1206', '120617', 'AL MORINGA', 101063, '02', 'DIRECT', 2013, 3, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(120712, '12', '1206', '120617', 'AL MORINGA', 102020, '06', 'DIRECT', 2013, 3, '10', 1537.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(120713, '12', '1206', '120617', 'AL MORINGA', 102145, '02', 'DIRECT', 2013, 3, '10', 7176.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(120714, '12', '1206', 'R00513', 'ROYAL', 107094, '01', 'GOMHURIA', 2013, 3, '10', 3997.50, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(120715, '12', '1206', 'S06292', 'SEKEM', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120716, '12', '1206', 'S06292', 'SEKEM', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120717, '12', '1207', '120706', 'SERENE', 101098, '02', 'DIRECT', 2013, 3, '10', 97193.30, 14.40, 15, 0.00, 0.00, 0.00, 0.00),
	(120718, '12', '1208', 'V00126', 'VITRAC', 107011, '01', 'DIRECT', 2013, 3, '10', 1152.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(120719, '12', '1208', 'V00126', 'VITRAC', 107060, '08', 'DIRECT', 2013, 3, '10', 15072.20, 13.94, 34, 0.00, 0.00, 0.00, 0.00),
	(120720, '12', '1208', 'V00126', 'VITRAC', 107084, '08', 'DIRECT', 2013, 3, '10', 1536.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(120721, '12', '1208', 'V00126', 'VITRAC', 107094, '01', 'DIRECT', 2013, 3, '10', 3920.20, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(120722, '12', '1208', 'V00126', 'VITRAC', 107102, '08', 'DIRECT', 2013, 3, '10', 12302.40, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(120723, '12', '1209', 'B12801', 'BEKHERO', 106013, '01', 'DIRECT', 2013, 3, '10', 42307.70, 6.04, 25, 0.00, 0.00, 0.00, 0.00),
	(120724, '12', '1209', 'B12801', 'BEKHERO', 106120, '08', 'DIRECT', 2013, 3, '10', 12601.30, 3.12, 11, 0.00, 0.00, 0.00, 0.00),
	(120725, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120726, '12', '1209', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 3, '10', 7267.60, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(120727, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 3, '10', 42776.80, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(120728, '12', '1209', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 3, '10', 9569.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(120729, '12', '1209', 'J00081', 'JUHAYNA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120730, '12', '1209', 'J00081', 'JUHAYNA', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120731, '12', '1209', 'J00081', 'JUHAYNA', 108092, '01', 'DIRECT', 2013, 3, '10', 11791.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120732, '12', '1210', '121030', 'T.A.S', 104265, '12', 'DIRECT', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120733, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 3, '10', 956.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(120734, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120735, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 3, '10', 11425.00, 77.50, 50, 0.00, 0.00, 0.00, 0.00),
	(120736, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120737, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 3, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(120738, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120739, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120740, '13', '1301', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 3, '10', 10826.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(120741, '13', '1301', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 3, '10', 17829.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(120742, '13', '1301', 'M00272', 'MIRINDA', 108035, '01', 'MINDSHARE', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120743, '13', '1301', 'M00272', 'MIRINDA', 108092, '01', 'MINDSHARE', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120744, '13', '1301', 'M00272', 'MIRINDA', 108126, '01', 'MINDSHARE', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120745, '13', '1301', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 3, '10', 15398.40, 18.00, 24, 0.00, 0.00, 0.00, 0.00),
	(120746, '13', '1301', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 3, '10', 66125.40, 64.50, 86, 0.00, 0.00, 0.00, 0.00),
	(120747, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 3, '10', 48442.00, 327.82, 212, 0.00, 0.00, 0.00, 0.00),
	(120748, '13', '1301', 'P00108', 'PEPSI', 108035, '01', 'AL AHRAM', 2013, 3, '10', 22347.30, 22.36, 26, 0.00, 0.00, 0.00, 0.00),
	(120749, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 3, '10', 18098.30, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(120750, '13', '1301', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120751, '13', '1301', 'P00108', 'PEPSI', 108076, '01', 'AL AHRAM', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120752, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 3, '10', 1027.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(120753, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 3, '10', 174587.40, 21.57, 27, 0.00, 0.00, 0.00, 0.00),
	(120754, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 3, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(120755, '13', '1301', 'P00108', 'PEPSI', 108183, '01', 'AL AHRAM', 2013, 3, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(120756, '13', '1301', 'P00108', 'PEPSI', 108209, '01', 'AL AHRAM', 2013, 3, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120757, '13', '1302', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 3, '10', 41249.70, 13.08, 19, 0.00, 0.00, 0.00, 0.00),
	(120758, '13', '1302', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 3, '10', 86472.20, 65.00, 105, 0.00, 0.00, 0.00, 0.00),
	(120759, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 3, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(120760, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120761, '13', '1302', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120762, '13', '1302', 'F00043', 'FANTA', 106021, '01', 'UM7', 2013, 3, '10', 9206.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(120763, '13', '1302', 'F00043', 'FANTA', 106138, '06', 'UM7', 2013, 3, '10', 18423.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(120764, '13', '1302', 'F00043', 'FANTA', 107045, '01', 'UM7', 2013, 3, '10', 7168.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(120765, '13', '1302', 'F00043', 'FANTA', 107094, '01', 'UM7', 2013, 3, '10', 6918.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(120766, '13', '1302', 'F00043', 'FANTA', 107102, '08', 'UM7', 2013, 3, '10', 12815.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(120767, '13', '1302', 'F00043', 'FANTA', 107110, '08', 'UM7', 2013, 3, '10', 24604.80, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(120768, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 3, '10', 15309.50, 103.85, 67, 0.00, 0.00, 0.00, 0.00),
	(120769, '13', '1302', 'M00272', 'MIRINDA', 108035, '01', 'CREATIVE LAB', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120770, '13', '1302', 'M00272', 'MIRINDA', 108092, '01', 'CREATIVE LAB', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120771, '13', '1302', '130213', 'SINA COLA', 102020, '06', 'DIRECT', 2013, 3, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(120772, '13', '1304', 'N00097', 'NESTLE', 101139, '02', 'DIRECT', 2013, 3, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(120773, '13', '1304', 'N00097', 'NESTLE', 102012, '02', 'DIRECT', 2013, 3, '10', 22012.30, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(120774, '13', '1304', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120775, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120776, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 3, '10', 4935.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(120777, '13', '1321', 'C00370', 'COCA COLA', 101139, '02', 'UM7', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120778, '13', '1321', 'C00370', 'COCA COLA', 101204, '01', 'UM7', 2013, 3, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120779, '13', '1321', 'C00370', 'COCA COLA', 101253, '01', 'UM7', 2013, 3, '10', 316.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120780, '13', '1321', 'C00370', 'COCA COLA', 101279, '01', 'UM7', 2013, 3, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120781, '13', '1321', 'C00370', 'COCA COLA', 101303, '01', 'UM7', 2013, 3, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120782, '13', '1321', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 3, '10', 15232.50, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(120783, '13', '1321', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 3, '10', 18420.90, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(120784, '13', '1321', 'C00370', 'COCA COLA', 107045, '01', 'UM7', 2013, 3, '10', 13440.00, 34.65, 105, 0.00, 0.00, 0.00, 0.00),
	(120785, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 3, '10', 23418.80, 7.84, 98, 0.00, 0.00, 0.00, 0.00),
	(120786, '13', '1321', 'C00370', 'COCA COLA', 107094, '01', 'UM7', 2013, 3, '10', 17673.20, 7.36, 92, 0.00, 0.00, 0.00, 0.00),
	(120787, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 3, '10', 61416.80, 15.92, 199, 0.00, 0.00, 0.00, 0.00),
	(120788, '13', '1321', 'C00370', 'COCA COLA', 107110, '08', 'UM7', 2013, 3, '10', 42760.00, 10.72, 134, 0.00, 0.00, 0.00, 0.00),
	(120789, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 3, '10', 32904.00, 223.20, 144, 0.00, 0.00, 0.00, 0.00),
	(120790, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 3, '10', 21707.50, 19.25, 25, 0.00, 0.00, 0.00, 0.00),
	(120791, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 3, '10', 11517.10, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(120792, '13', '1321', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 3, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120793, '13', '1321', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120794, '13', '1321', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 3, '10', 1759.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120795, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 3, '10', 28518.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(120796, '13', '1321', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 3, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(120797, '13', '1321', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(120798, '13', '1321', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120799, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 3, '10', 6169.50, 41.85, 27, 0.00, 0.00, 0.00, 0.00),
	(120800, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 3, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120801, '13', '1321', 'P00108', 'PEPSI', 101098, '02', 'AL AHRAM', 2013, 3, '10', 277.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(120802, '13', '1321', 'P00108', 'PEPSI', 102012, '02', 'AL AHRAM', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(120803, '13', '1321', 'P00108', 'PEPSI', 103622, '02', 'AL AHRAM', 2013, 3, '10', 509.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120804, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 3, '10', 23765.80, 7.84, 98, 0.00, 0.00, 0.00, 0.00),
	(120805, '13', '1321', 'P00108', 'PEPSI', 107078, '08', 'AL AHRAM', 2013, 3, '10', 23411.80, 49.00, 98, 0.00, 0.00, 0.00, 0.00),
	(120806, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 3, '10', 122032.50, 31.92, 399, 0.00, 0.00, 0.00, 0.00),
	(120807, '13', '1321', 'P00108', 'PEPSI', 107110, '08', 'AL AHRAM', 2013, 3, '10', 9769.10, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(120808, '13', '1321', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120809, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 3, '10', 60511.50, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(120810, '13', '1321', 'P00108', 'PEPSI', 108126, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120811, '13', '1321', 'P00108', 'PEPSI', 108209, '01', 'AL AHRAM', 2013, 3, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120812, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120813, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120814, '14', '1403', 'C00896', 'CHIVAS REGAL', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120815, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120816, '14', '1403', 'J00198', 'JAMESON', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120817, '14', '1403', 'J00198', 'JAMESON', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120818, '14', '1403', 'J00198', 'JAMESON', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120819, '14', '1406', 'A01548', 'ABSOLUT', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120820, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(120821, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120822, '15', '1507', 'A38949', 'ANTI-DRUGS', 108050, '01', 'ALAMIYA', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120823, '16', '1601', 'E00137', 'EVA', 103622, '02', 'CREATIVE LAB', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120824, '16', '1601', 'E00137', 'EVA', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120825, '16', '1601', 'E00137', 'EVA', 107060, '08', 'CREATIVE LAB', 2013, 3, '10', 39897.00, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(120826, '16', '1601', 'E00137', 'EVA', 107094, '01', 'CREATIVE LAB', 2013, 3, '10', 27060.00, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(120827, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 3, '10', 3656.00, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(120828, '16', '1601', 'E00137', 'EVA', 108092, '01', 'CREATIVE LAB', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120829, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 3, '10', 5255.50, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(120830, '16', '1601', 'M86692', 'MINK', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120831, '16', '1602', 'P00246', 'PONDS', 108183, '01', 'MAGNA GLOBAL', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120832, '16', '1604', 'C03756', 'CHANTAL', 103036, '02', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120833, '16', '1604', 'G00210', 'GUERLAIN', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120834, '16', '1604', 'H00194', 'HUGO BOSS', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120835, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 104851, '03', 'DIRECT', 2013, 3, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120836, '16', '1608', 'M00143', 'MAVALA', 104851, '03', 'DIRECT', 2013, 3, '10', 891.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(120837, '16', '1608', '160817', 'MELIA', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120838, '16', '1608', '160817', 'MELIA', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120839, '16', '1609', 'K01669', 'KRYOLAN', 104851, '03', 'DIRECT', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120840, '16', '1609', 'L00450', 'LAYLA', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120841, '16', '1609', 'L00450', 'LAYLA', 104851, '03', 'DIRECT', 2013, 3, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120842, '16', '1612', 'H00194', 'HUGO BOSS', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120843, '16', '1612', 'K00133', 'KORLOFF', 104851, '03', '2M', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120844, '16', '1612', 'K00133', 'KORLOFF', 104976, '29', '2M', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120845, '16', '1613', 'E00110', 'ESCADA', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120846, '16', '1613', 'K00051', 'KENZO', 104878, '29', 'OMD', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120847, '16', '1613', 'P00011', 'PACO RABANNE', 104851, '03', 'DIRECT', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120848, '16', '1613', 'V01690', 'VAN CLEEF&ARPELS', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120849, '16', '1613', 'V00048', 'VERSACE', 104878, '29', 'DIRECT', 2013, 3, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120850, '16', '1614', 'B00406', 'BOURJOIS', 104851, '03', 'DIRECT', 2013, 3, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120851, '16', '1614', 'O03181', 'ORIFLAME', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120852, '16', '1614', 'O03181', 'ORIFLAME', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120853, '16', '1615', 'L00218', 'LUNA', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120854, '16', '1615', 'M00143', 'MAVALA', 104851, '03', 'DIRECT', 2013, 3, '10', 1782.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120855, '16', '1625', '000035', '24', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120856, '16', '1625', '000035', '24', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120857, '16', '1625', '000035', '24', 104851, '03', 'DIRECT', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120858, '16', '1625', '000035', '24', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120859, '16', '1625', 'M00343', 'MONT BLANC', 104851, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120860, '16', '1629', 'E06270', 'EUPHORIA', 104084, '03', 'DIRECT', 2013, 3, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120861, '16', '1637', '163724', 'BURBERRY BODY', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120862, '16', '1637', '163724', 'BURBERRY BODY', 104851, '03', 'DIRECT', 2013, 3, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120863, '16', '1637', '163739', 'LADY GAGA FAME', 104851, '03', 'DIRECT', 2013, 3, '10', 2080.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120864, '16', '1637', '163738', 'MADEMOISELLE RICCI', 104851, '03', 'DIRECT', 2013, 3, '10', 3863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120865, '16', '1637', '163736', 'MISS BYBLOS', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120866, '16', '1637', '163736', 'MISS BYBLOS', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120867, '16', '1637', '163730', 'SIGNORINA', 104851, '03', 'DIRECT', 2013, 3, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120868, '17', '1701', 'P04019', 'PARODONTAX', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120869, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120870, '17', '1701', 'S00303', 'SENSODYNE', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120871, '17', '1712', 'F00103', 'FINE', 108050, '01', 'LOOK ADVERTISING', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120872, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 3, '10', 8930.10, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(120873, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 3, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(120874, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 3, '10', 21228.00, 1.58, 32, 0.00, 0.00, 0.00, 0.00),
	(120875, '17', '1717', 'G00069', 'GILLETTE', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120876, '18', '1802', 'K00011', 'KAMENA', 103069, '02', 'DIRECT', 2013, 3, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120877, '18', '1802', 'K00011', 'KAMENA', 103143, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120878, '18', '1802', 'K00011', 'KAMENA', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120879, '18', '1802', '180208', 'LUNA', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120880, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120881, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120882, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120883, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120884, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120885, '19', '1909', 'K05529', 'KERATIN', 103622, '02', 'DIRECT', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120886, '19', '1909', 'S00610', 'SPARKLE', 103176, '01', 'CREATIVE LAB', 2013, 3, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120887, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 3, '10', 2285.10, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120888, '20', '2007', 'B01031', 'BABY FINE', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120889, '20', '2007', 'B01031', 'BABY FINE', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120890, '20', '2007', '200716', 'EVY BABY', 107060, '08', 'DIRECT', 2013, 3, '10', 50462.00, 58.08, 176, 0.00, 0.00, 0.00, 0.00),
	(120891, '20', '2007', '200716', 'EVY BABY', 107084, '08', 'DIRECT', 2013, 3, '10', 16000.00, 41.25, 125, 0.00, 0.00, 0.00, 0.00),
	(120892, '20', '2007', '200716', 'EVY BABY', 107094, '01', 'DIRECT', 2013, 3, '10', 29747.40, 42.57, 129, 0.00, 0.00, 0.00, 0.00),
	(120893, '20', '2007', '200716', 'EVY BABY', 107102, '08', 'DIRECT', 2013, 3, '10', 47161.50, 37.95, 115, 0.00, 0.00, 0.00, 0.00),
	(120894, '20', '2007', 'F00103', 'FINE', 107060, '08', 'DIRECT', 2013, 3, '10', 23051.60, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(120895, '20', '2007', 'F00103', 'FINE', 107102, '08', 'DIRECT', 2013, 3, '10', 39982.80, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(120896, '20', '2007', '200716', 'MOLFIX', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120897, '20', '2007', '200716', 'MOLFIX', 107060, '08', 'DIRECT', 2013, 3, '10', 8571.50, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(120898, '20', '2007', '200716', 'MOLFIX', 107094, '01', 'DIRECT', 2013, 3, '10', 5955.10, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(120899, '20', '2007', '200716', 'MOLFIX', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120900, '20', '2007', '200716', 'MOLFIX', 108084, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120901, '20', '2007', '200716', 'MOLFIX', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120902, '20', '2007', 'P00027', 'PAMPERS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120903, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 30438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(120904, '21', '2107', '210778', 'GREEN LIFE', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(120905, '21', '2108', '210829', 'ABD AL MAQSOUD', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(120906, '21', '2108', '210829', 'ABD AL MAQSOUD', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120907, '21', '2108', '210832', 'AL BAHRAWI', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120908, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120909, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120910, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(120911, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120912, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120913, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120914, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120915, '21', '2108', 'A93017', 'ALI IMAGE', 108035, '01', 'AL AHRAM', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120916, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120917, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120918, '21', '2108', 'D10331', 'DR.MAHER NADA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120919, '21', '2108', 'E03328', 'EL EZABI', 101139, '02', 'AL AHRAM', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120920, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 3, '10', 10054.00, 68.20, 44, 0.00, 0.00, 0.00, 0.00),
	(120921, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120922, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 3, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120923, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 3, '10', 2970.50, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(120924, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(120925, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120926, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120927, '21', '2108', '210832', 'HESHAM & FOUAD', 101063, '02', 'DIRECT', 2013, 3, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(120928, '21', '2108', '210832', 'HESHAM & FOUAD', 102145, '02', 'DIRECT', 2013, 3, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(120929, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120930, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120931, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120932, '21', '2108', '210825', 'MOSTAFA AL GAZAR', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120933, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120934, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 3, '10', 2559.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(120935, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120936, '21', '2108', '210832', 'SALAMA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120937, '21', '2108', 'S15048', 'SEIF PHARMACIES', 104851, '03', 'GOMHURIA', 2013, 3, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120938, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(120939, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120940, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120941, '21', '2114', '211400', 'VENTAL', 101098, '02', 'DIRECT', 2013, 3, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(120942, '21', '2115', 'R02437', 'RED BULL', 107102, '08', 'ZENITH MEDIA', 2013, 3, '10', 2242.10, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(120943, '21', '2117', '211750', 'EREC', 103044, '02', 'DIRECT', 2013, 3, '10', 10765.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(120944, '21', '2117', '211792', 'GELLY', 101063, '02', 'DIRECT', 2013, 3, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120945, '21', '2117', '211792', 'GELLY', 102145, '02', 'DIRECT', 2013, 3, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120946, '21', '2117', '211791', 'LIFE STYLES', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120947, '21', '2117', '211791', 'LIFE STYLES', 104851, '03', 'DIRECT', 2013, 3, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120948, '21', '2117', '211791', 'LIFE STYLES', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120949, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 3, '10', 11517.10, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(120950, '22', '2201', 'P00162', 'PHILIPS', 107078, '08', 'DIRECT', 2013, 3, '10', 3324.40, 6.19, 14, 0.00, 0.00, 0.00, 0.00),
	(120951, '22', '2202', 'B14450', 'BIONIME', 101014, '02', 'DIRECT', 2013, 3, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(120952, '22', '2202', 'B14450', 'BIONIME', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120953, '22', '2202', 'N00603', 'NOVO PEN II', 107060, '08', 'DIRECT', 2013, 3, '10', 12832.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(120954, '22', '2202', 'N00603', 'NOVO PEN II', 107094, '01', 'DIRECT', 2013, 3, '10', 2675.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(120955, '22', '2202', 'N00603', 'NOVO PEN II', 107102, '08', 'DIRECT', 2013, 3, '10', 8457.90, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(120956, '22', '2202', 'O00066', 'ONE TOUCH', 102012, '02', 'OMD', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(120957, '22', '2202', 'O00066', 'ONE TOUCH', 102103, '02', 'OMD', 2013, 3, '10', 13943.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(120958, '22', '2203', 'S01623', 'SABONA', 101063, '02', 'DIRECT', 2013, 3, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(120959, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120960, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120961, '24', '2405', 'L00645', 'LEVI\'S', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120962, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 3, '10', 3381.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(120963, '24', '2406', 'A00070', 'ADIDAS', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(120964, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120965, '24', '2407', 'A01991', 'ARENA', 104133, '06', 'DIRECT', 2013, 3, '10', 668.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(120966, '24', '2409', 'L00032', 'LACOSTE', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120967, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120968, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120969, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 3, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(120970, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(120971, '24', '2411', 'C03925', 'CARINA', 107060, '08', 'DIRECT', 2013, 3, '10', 32137.60, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(120972, '24', '2411', 'C03925', 'CARINA', 107102, '08', 'DIRECT', 2013, 3, '10', 37932.40, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(120973, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 3, '10', 3094.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(120974, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120975, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120976, '24', '2412', 'A27193', 'AL SALAM', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(120977, '24', '2412', 'B10746', 'BERIONY', 107094, '01', 'GOMHURIA', 2013, 3, '10', 10146.40, 11.00, 44, 0.00, 0.00, 0.00, 0.00),
	(120978, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120979, '24', '2412', 'L02427', 'LC.WAIKIKI', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120980, '24', '2412', 'L02779', 'LE MIRAGE', 104084, '03', 'DIRECT', 2013, 3, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120981, '24', '2412', 'O03988', 'OUR KIDS', 103101, '05', 'DIRECT', 2013, 3, '10', 290.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120982, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 3, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120983, '24', '2412', 'W02179', 'WAVE', 104028, '05', 'WAVES', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120984, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120985, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120986, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 3, '10', 243.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120987, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120988, '24', '2413', 'K07203', 'KIDS ZONE', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120989, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(120990, '24', '2413', '241382', 'MASSIMO DUTTI', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120991, '24', '2413', 'O03205', 'OSTOURA', 101014, '02', 'DIRECT', 2013, 3, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(120992, '24', '2413', 'S26288', 'SONA STYLE', 104084, '03', 'DIRECT', 2013, 3, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120993, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(120994, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120995, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 3, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(120996, '24', '2415', '241513', 'KHATOUN', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(120997, '24', '2415', '241515', 'MALEKA', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(120998, '24', '2415', '241514', 'MRS.RAHMA', 102657, '02', 'DIRECT', 2013, 3, '10', 139.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(120999, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121001, '24', '2415', '241510', 'SAMAR STYLE', 102657, '02', 'DIRECT', 2013, 3, '10', 139.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121002, '24', '2415', '241514', 'SHA\'ABAN', 101139, '02', 'DIRECT', 2013, 3, '10', 1452.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(121003, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121004, '25', '2502', 'C05769', 'COTTONIL', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121005, '25', '2502', 'C05769', 'COTTONIL', 107060, '08', 'DIRECT', 2013, 3, '10', 27123.40, 3.44, 43, 0.00, 0.00, 0.00, 0.00),
	(121006, '25', '2502', 'C05769', 'COTTONIL', 107094, '01', 'DIRECT', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(121007, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 3, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(121008, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121009, '25', '2502', 'V02265', 'VEGA', 107060, '08', 'DIRECT', 2013, 3, '10', 27123.40, 3.44, 43, 0.00, 0.00, 0.00, 0.00),
	(121010, '25', '2502', 'V02265', 'VEGA', 107094, '01', 'DIRECT', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(121011, '25', '2504', '250409', 'SHAHRAHZAD', 103028, '03', 'DIRECT', 2013, 3, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121012, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 3, '10', 3102.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(121013, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121014, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121015, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121016, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121017, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121018, '26', '2601', '260160', 'DEJAVU', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121019, '26', '2601', '260166', 'FOOT LODGE', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121020, '26', '2602', 'A00070', 'ADIDAS', 103135, '06', 'AL AHRAM', 2013, 3, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121021, '26', '2602', 'A00070', 'ADIDAS', 103242, '06', 'AL AHRAM', 2013, 3, '10', 4636.50, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(121022, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 3, '10', 3759.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121023, '27', '2701', 'Z01925', 'ZAITOUN BROTHERS', 105114, '28', 'DIRECT', 2013, 3, '10', 1334.70, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(121024, '27', '2702', '270230', 'EGO', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121025, '27', '2702', '270228', 'MICHAEL KORS', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121026, '27', '2708', '270808', 'ALBO GROUP', 101098, '02', 'DIRECT', 2013, 3, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121027, '28', '2801', 'B00489', 'BVLGARI', 104503, '01', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121028, '28', '2801', 'B00489', 'BVLGARI', 104570, '11', 'DIRECT', 2013, 3, '10', 4399.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121029, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 3, '10', 4271.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121030, '28', '2801', 'L00760', 'LAZURDE', 103234, '29', 'OMD', 2013, 3, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121031, '28', '2801', 'L00760', 'LAZURDE', 104315, '01', 'OMD', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121032, '28', '2801', 'L00760', 'LAZURDE', 104976, '29', 'OMD', 2013, 3, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121033, '28', '2801', 'M01403', 'MAJORICA', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121034, '28', '2801', 'M01403', 'MAJORICA', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121035, '28', '2801', 'M03819', 'MISAKI', 107060, '08', 'DIRECT', 2013, 3, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(121036, '28', '2801', 'M03819', 'MISAKI', 107094, '01', 'DIRECT', 2013, 3, '10', 4305.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(121037, '28', '2801', 'M03819', 'MISAKI', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121038, '28', '2802', 'C06455', 'CHARRIOL', 104470, '04', 'AL AHRAM', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121039, '28', '2802', 'R00951', 'ROLEX', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121040, '28', '2802', 'R00951', 'ROLEX', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121041, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121042, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121043, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121044, '28', '2806', 'G00209', 'GUCCI', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121045, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121046, '28', '2829', 'P04067', 'PANERAI', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121047, '28', '2829', 'P04067', 'PANERAI', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121048, '28', '2829', 'P04067', 'PANERAI', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121049, '28', '2830', 'C00071', 'CANON', 101014, '02', 'IDENTICA', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121050, '29', '2903', 'C01512', 'CHAPARRAL BOATS', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121051, '29', '2903', 'R00234', 'REGAL', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121052, '29', '2905', '290507', 'MARAKEB', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121053, '29', '2920', '292000', 'SEA-DOO', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121054, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104315, '01', 'DIRECT', 2013, 3, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121055, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104547, '29', 'DIRECT', 2013, 3, '10', 11209.40, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(121056, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104878, '29', 'DIRECT', 2013, 3, '10', 2377.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121057, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104976, '29', 'DIRECT', 2013, 3, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121058, '31', '3101', 'M00103', 'MARIE LOUIS', 104470, '04', 'DIRECT', 2013, 3, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121059, '31', '3101', 'M00374', 'MOTHERCARE', 107060, '08', 'DIRECT', 2013, 3, '10', 6493.20, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(121060, '31', '3101', 'M00374', 'MOTHERCARE', 107078, '08', 'DIRECT', 2013, 3, '10', 3180.60, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(121061, '31', '3101', 'S00075', 'SALVATORE FERRAG', 103622, '02', 'DIRECT', 2013, 3, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121062, '31', '3101', 'S07454', 'SPLASH', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121063, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 102012, '02', 'AKHBAR', 2013, 3, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121064, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 104570, '11', 'AKHBAR', 2013, 3, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121065, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 104878, '29', 'AKHBAR', 2013, 3, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121066, '31', '3102', 'M04638', 'MAZAYA', 101014, '02', 'DIRECT', 2013, 3, '10', 26643.50, 0.80, 27, 0.00, 0.00, 0.00, 0.00),
	(121067, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 3, '10', 17992.40, 0.27, 14, 0.00, 0.00, 0.00, 0.00),
	(121068, '31', '3102', 'M04638', 'MAZAYA', 102012, '02', 'DIRECT', 2013, 3, '10', 4062.40, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(121069, '31', '3102', 'M04638', 'MAZAYA', 104315, '01', 'DIRECT', 2013, 3, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(121070, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121071, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121072, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121073, '31', '3102', 'S00361', 'SHEENI', 101022, '02', 'DIRECT', 2013, 3, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121074, '31', '3102', 'S00361', 'SHEENI', 101113, '18', 'DIRECT', 2013, 3, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121075, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 3, '10', 9609.60, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(121076, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 3, '10', 29896.40, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(121077, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 3, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121078, '31', '3104', '310474', 'IMTENAN', 102012, '02', 'DIRECT', 2013, 3, '10', 310.10, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(121079, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101139, '02', 'DIRECT', 2013, 3, '10', 11662.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121080, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102012, '02', 'DIRECT', 2013, 3, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121081, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102103, '02', 'DIRECT', 2013, 3, '10', 46341.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(121082, '31', '3104', '310475', 'LANA STAR', 101030, '02', 'DIRECT', 2013, 3, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(121083, '31', '3104', '310475', 'LANA STAR', 101063, '02', 'DIRECT', 2013, 3, '10', 2498.90, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(121084, '31', '3104', '310467', 'MERCATO', 102103, '02', 'DIRECT', 2013, 3, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(121085, '31', '3104', 'M05257', 'METRO MARKET', 101022, '02', '2M', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121086, '31', '3104', 'M05257', 'METRO MARKET', 101139, '02', '2M', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121087, '31', '3104', 'M05257', 'METRO MARKET', 101253, '01', '2M', 2013, 3, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121088, '31', '3104', 'M05257', 'METRO MARKET', 102012, '02', '2M', 2013, 3, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121089, '31', '3104', 'R03569', 'RAGAB SONS', 102012, '02', 'AL AHRAM', 2013, 3, '10', 26857.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(121090, '31', '3104', 'R03569', 'RAGAB SONS', 107060, '08', 'AL AHRAM', 2013, 3, '10', 11131.20, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(121091, '31', '3104', 'R03569', 'RAGAB SONS', 107094, '01', 'AL AHRAM', 2013, 3, '10', 13144.20, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(121092, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121093, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(121094, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121095, '31', '3105', '310525', 'NOLA', 104315, '01', 'DIRECT', 2013, 3, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(121096, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101030, '02', 'GOMHURIA', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121097, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101063, '02', 'GOMHURIA', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121098, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 102145, '02', 'GOMHURIA', 2013, 3, '10', 7176.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121099, '31', '3106', 'L00232', 'LA-Z-BOY', 108043, '01', 'DIRECT', 2013, 3, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121100, '31', '3106', 'M00240', 'MIFCO', 101014, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121101, '31', '3106', 'M00240', 'MIFCO', 102103, '02', 'DIRECT', 2013, 3, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121102, '31', '3106', 'S02182', 'SAAD M. SAAD', 107060, '08', 'DIRECT', 2013, 3, '10', 5423.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(121103, '31', '3106', 'S02182', 'SAAD M. SAAD', 107094, '01', 'DIRECT', 2013, 3, '10', 4612.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(121104, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121105, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 21093.70, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(121106, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2812.30, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(121107, '31', '3108', 'K08755', 'KOKI SHOP', 107060, '08', 'DIRECT', 2013, 3, '10', 36216.50, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(121108, '31', '3109', '310948', 'AL NAHDA', 101022, '02', 'DIRECT', 2013, 3, '10', 3376.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(121109, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 3, '10', 24482.10, 2.75, 4, 0.00, 0.00, 0.00, 0.00),
	(121110, '31', '3109', '310948', 'AL NAHDA', 101063, '02', 'DIRECT', 2013, 3, '10', 7027.10, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(121111, '31', '3109', '310944', 'AL YOUSR', 101022, '02', 'DIRECT', 2013, 3, '10', 17239.40, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(121112, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 3, '10', 41687.10, 5.38, 10, 0.00, 0.00, 0.00, 0.00),
	(121113, '31', '3109', '310944', 'AL YOUSR', 101063, '02', 'DIRECT', 2013, 3, '10', 4792.50, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(121114, '31', '3109', '310944', 'AL YOUSR', 102145, '02', 'DIRECT', 2013, 3, '10', 1110.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(121115, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 3, '10', 666.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(121116, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 103234, '29', 'BADR', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121117, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121118, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121119, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108241, '01', 'BADR', 2013, 3, '10', 438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121120, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 3, '10', 3639.30, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(121121, '31', '3111', 'D07852', 'DIWAN', 101253, '01', 'DIRECT', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121122, '31', '3112', 'D07126', 'DAMASK', 103622, '02', 'DIRECT', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121123, '31', '3112', 'I00355', 'IMAGE', 102103, '02', 'DIRECT', 2013, 3, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121124, '31', '3113', 'E01676', 'EL ABD', 101063, '02', 'DIRECT', 2013, 3, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121125, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 3, '10', 4510.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(121126, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121127, '31', '3113', 'E01676', 'EL ABD', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121128, '31', '3113', 'E01676', 'EL ABD', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121129, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121130, '31', '3113', 'M78686', 'MONGINIS', 107060, '08', 'DIRECT', 2013, 3, '10', 7536.10, 6.97, 17, 0.00, 0.00, 0.00, 0.00),
	(121131, '31', '3113', 'M78686', 'MONGINIS', 107094, '01', 'DIRECT', 2013, 3, '10', 5535.00, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(121132, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121133, '31', '3113', 'T04455', 'TRIANON', 107094, '01', 'DIRECT', 2013, 3, '10', 2997.80, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(121134, '31', '3114', '311436', 'B & D', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121135, '31', '3114', 'T00330', 'TOYS R US', 107060, '08', 'DIRECT', 2013, 3, '10', 6184.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(121136, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 102012, '02', 'DIRECT', 2013, 3, '10', 6623.10, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(121137, '31', '3115', 'A89678', 'ABO AL YAZEED GR', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121138, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121139, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 3, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(121140, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121141, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 3, '10', 10062.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(121142, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121143, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 3, '10', 3062.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(121144, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 3, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(121145, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 3, '10', 10062.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(121146, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 3, '10', 50.60, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121147, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121148, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121149, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121150, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121151, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 3, '10', 95003.80, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(121152, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 3, '10', 130367.80, 3.35, 6, 0.00, 0.00, 0.00, 0.00),
	(121153, '31', '3117', 'A11417', 'AL SALAB', 101030, '02', 'AL AHRAM', 2013, 3, '10', 33106.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(121154, '31', '3117', 'A11417', 'AL SALAB', 101063, '02', 'AL AHRAM', 2013, 3, '10', 14695.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(121155, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 3, '10', 4784.50, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(121156, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121157, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121158, '31', '3117', 'A11417', 'AL SALAB', 102020, '06', 'AL AHRAM', 2013, 3, '10', 5126.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(121159, '31', '3117', 'A11417', 'AL SALAB', 102038, '02', 'AL AHRAM', 2013, 3, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121160, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 3, '10', 19937.00, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(121161, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 3, '10', 7569.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121162, '31', '3117', 'A11417', 'AL SALAB', 103201, '07', 'AL AHRAM', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121163, '31', '3117', 'A11417', 'AL SALAB', 104570, '11', 'AL AHRAM', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121164, '31', '3117', 'A11417', 'AL SALAB', 107060, '08', 'AL AHRAM', 2013, 3, '10', 15958.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(121165, '31', '3117', 'A11417', 'AL SALAB', 107094, '01', 'AL AHRAM', 2013, 3, '10', 11377.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(121166, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 3, '10', 3656.00, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(121167, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 3, '10', 59596.00, 56.53, 40, 0.00, 0.00, 0.00, 0.00),
	(121168, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 3, '10', 11517.10, 8.51, 7, 0.00, 0.00, 0.00, 0.00),
	(121169, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 3, '10', 4478.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121170, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 3, '10', 4113.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121171, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121172, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 3, '10', 61608.30, 8.48, 10, 0.00, 0.00, 0.00, 0.00),
	(121173, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 3, '10', 17732.60, 17.82, 12, 0.00, 0.00, 0.00, 0.00),
	(121174, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121175, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121176, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 3, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121177, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(121178, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 3, '10', 5575.70, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(121179, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121180, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 3, '10', 3199.00, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(121181, '31', '3117', 'M05032', 'MAHGOUB', 108209, '01', 'AKHBAR', 2013, 3, '10', 303.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(121182, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121183, '31', '3119', 'A40429', 'AL MASREYA', 101030, '02', 'DIRECT', 2013, 3, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(121184, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 3, '10', 2679.30, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(121185, '31', '3119', 'A39938', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 3, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121186, '31', '3119', 'A39938', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 3, '10', 3570.80, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(121187, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 3, '10', 6031.20, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(121188, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 3, '10', 2460.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(121189, '31', '3119', '311966', 'AL SAFWA', 101030, '02', 'DIRECT', 2013, 3, '10', 5778.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(121190, '31', '3119', '311964', 'AMECO MED.INDUST', 101261, '18', 'DIRECT', 2013, 3, '10', 505.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(121191, '31', '3119', 'D09962', 'DIAB', 101063, '02', 'DIRECT', 2013, 3, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121192, '31', '3119', '311967', 'GHALIOUNGUI', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121193, '31', '3119', 'H06693', 'HORAS', 101014, '02', 'DIRECT', 2013, 3, '10', 3247.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(121194, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 3, '10', 2487.50, 0.06, 7, 0.00, 0.00, 0.00, 0.00),
	(121195, '31', '3119', '311964', 'SONO SCAPE', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(121196, '31', '3119', '311966', 'TARGET GROUP', 101063, '02', 'DIRECT', 2013, 3, '10', 6172.40, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(121197, '31', '3120', 'D02458', 'DARY', 101022, '02', 'DIRECT', 2013, 3, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(121198, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 3, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(121199, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 3, '10', 980.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121200, '31', '3121', '312166', 'EL GENDY', 103069, '02', 'DIRECT', 2013, 3, '10', 568.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(121201, '31', '3121', 'J01486', 'JOLY', 107060, '08', 'DIRECT', 2013, 3, '10', 10639.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(121202, '31', '3121', 'J01486', 'JOLY', 107094, '01', 'DIRECT', 2013, 3, '10', 7072.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(121203, '31', '3121', 'J01486', 'JOLY', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121204, '31', '3121', 'J01486', 'JOLY', 108068, '01', 'DIRECT', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121205, '31', '3121', 'J01486', 'JOLY', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121206, '31', '3121', 'J01486', 'JOLY', 108092, '01', 'DIRECT', 2013, 3, '10', 43875.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(121207, '31', '3121', 'J01486', 'JOLY', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121208, '31', '3121', 'R03121', 'RICH', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121209, '31', '3121', 'T02973', 'TERRY', 103143, '03', 'AL AHRAM', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121210, '31', '3121', 'T02973', 'TERRY', 108027, '01', 'AL AHRAM', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121211, '31', '3123', 'A10457', 'AL BARBEER', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121212, '31', '3123', 'A10457', 'AL BARBEER', 101063, '02', 'DIRECT', 2013, 3, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(121213, '31', '3123', 'A19525', 'AL DOMIATYAH', 102145, '02', 'DIRECT', 2013, 3, '10', 6322.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121214, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121215, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121216, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(121217, '31', '3123', 'B03610', 'BASHAYER', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121218, '31', '3123', 'C04853', 'COLLECTION', 101022, '02', 'DIRECT', 2013, 3, '10', 4234.30, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(121219, '31', '3123', 'D01036', 'DEBAGE', 101014, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121220, '31', '3123', 'D02991', 'DOMIAT COMPND CO', 101063, '02', 'DIRECT', 2013, 3, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(121221, '31', '3123', 'H00086', 'HOME CENTER', 107078, '08', 'DIRECT', 2013, 3, '10', 4185.00, 6.25, 25, 0.00, 0.00, 0.00, 0.00),
	(121222, '31', '3123', 'H00086', 'HOME CENTER', 107094, '01', 'DIRECT', 2013, 3, '10', 5765.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(121223, '31', '3123', 'M03899', 'MIAC', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121224, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121225, '31', '3123', 'M03909', 'MIT REHAN', 103622, '02', 'DIRECT', 2013, 3, '10', 713.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(121226, '31', '3123', 'V01288', 'VERINNO', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121227, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121228, '31', '3123', 'V01288', 'VERINNO', 104878, '29', 'DIRECT', 2013, 3, '10', 3566.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121229, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121230, '31', '3124', 'B00473', 'BURBERRYS', 103622, '02', 'DIRECT', 2013, 3, '10', 14814.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121231, '31', '3124', 'B00473', 'BURBERRYS', 104503, '01', 'DIRECT', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121232, '31', '3124', 'F03017', 'FOULARD', 104084, '03', 'DIRECT', 2013, 3, '10', 2734.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121233, '31', '3124', 'G00572', 'GERRY WEBER', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121234, '31', '3124', 'M01284', 'MARINA RINALDI', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121235, '31', '3125', '312594', 'AL TAWHID & NOUR', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121236, '31', '3125', 'M85323', 'MAKRO', 101139, '02', 'DIRECT', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121237, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121238, '31', '3125', 'M85323', 'MAKRO', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121239, '31', '3126', 'C06967', 'CITY MALL', 108035, '01', 'GOMHURIA', 2013, 3, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121240, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121241, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121242, '31', '3126', 'F03400', 'FIRST MALL', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121243, '31', '3126', 'F03400', 'FIRST MALL', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121244, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(121245, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121246, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 3, '10', 3199.00, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(121247, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121248, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121249, '31', '3126', 'M82745', 'MALL OF ARABIA', 102012, '02', 'DIRECT', 2013, 3, '10', 51115.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(121250, '31', '3126', 'M82745', 'MALL OF ARABIA', 107060, '08', 'DIRECT', 2013, 3, '10', 42878.00, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(121251, '31', '3126', 'M82745', 'MALL OF ARABIA', 107094, '01', 'DIRECT', 2013, 3, '10', 31672.50, 51.50, 103, 0.00, 0.00, 0.00, 0.00),
	(121252, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121253, '31', '3128', 'C00124', 'CARPET CITY', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121254, '31', '3130', '313006', 'SOUQ.COM', 108027, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(121255, '31', '3130', '313006', 'SOUQ.COM', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121256, '31', '3130', '313006', 'SOUQ.COM', 108092, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121257, '31', '3135', 'M86966', 'MONTAZAH', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121258, '31', '3135', 'P40542', 'PEAK MARINE', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121259, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 3, '10', 6124.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(121260, '31', '3136', 'B06720', 'B.TECH', 101139, '02', 'OMD', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121261, '31', '3136', 'B06720', 'B.TECH', 102301, '18', 'OMD', 2013, 3, '10', 13460.80, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(121262, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 3, '10', 204970.80, 8.20, 16, 0.00, 0.00, 0.00, 0.00),
	(121263, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 3, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(121264, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 3, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121265, '31', '3136', 'E03814', 'EGY COOL', 101022, '02', 'DIRECT', 2013, 3, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(121266, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121267, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121268, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 3, '10', 50.60, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121269, '31', '3138', '313802', 'COMFORT', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121270, '31', '3138', '313802', 'COMFORT', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121271, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121272, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121273, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 104470, '04', 'DIRECT', 2013, 3, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121274, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104034, '01', 'DIRECT', 2013, 3, '10', 6582.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121275, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104470, '04', 'DIRECT', 2013, 3, '10', 2451.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121276, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104547, '29', 'DIRECT', 2013, 3, '10', 15959.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121277, '31', '3140', 'S15560', 'SARAR', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121278, '31', '3140', 'T05627', 'TOMMY HILFIGER', 103622, '02', 'DIRECT', 2013, 3, '10', 11413.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(121279, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121280, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121281, '31', '3143', 'D05589', 'DIVANO', 108035, '01', 'NADA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121282, '31', '3143', 'E01953', 'EBONY & IVORY', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121283, '31', '3143', 'I03326', 'IN & OUT', 101014, '02', 'AL AHRAM', 2013, 3, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121284, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121285, '31', '3145', '314514', 'AL SALAM', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121286, '31', '3145', '314514', 'AL SALAM', 102145, '02', 'DIRECT', 2013, 3, '10', 3972.70, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(121287, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 102194, '18', 'AL AHRAM', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121288, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121289, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121290, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121291, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104503, '01', 'AL AHRAM', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121292, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 3, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121293, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104878, '29', 'AL AHRAM', 2013, 3, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121294, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 3, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121295, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 3, '10', 10958.00, 0.54, 23, 0.00, 0.00, 0.00, 0.00),
	(121296, '31', '3151', 'D09723', 'DAZZLE', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121297, '31', '3151', 'F37753', 'FATEN EL ROUBY', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121298, '31', '3151', 'M80503', 'MAMDOUH', 103201, '07', 'DIRECT', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121299, '31', '3151', '315197', 'MISAKI & MAJORICA', 107060, '08', 'DIRECT', 2013, 3, '10', 15515.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(121300, '31', '3151', '315197', 'MISAKI & MAJORICA', 107094, '01', 'DIRECT', 2013, 3, '10', 7995.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(121301, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121302, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 3, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121303, '31', '3153', 'A37877', 'AL ALFI', 102442, '19', 'DIRECT', 2013, 3, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(121304, '31', '3153', 'A36988', 'AL MASRIA GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 751.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(121305, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121306, '31', '3153', 'A37518', 'ASMA GROUP', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121307, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121308, '31', '3154', 'B13540', 'BEBE', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121309, '31', '3154', 'D00049', 'DALYDRESS', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121310, '31', '3154', 'D00049', 'DALYDRESS', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121311, '31', '3154', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 3, '10', 12840.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(121312, '31', '3154', 'H06350', 'H&M', 107060, '08', 'DIRECT', 2013, 3, '10', 6964.20, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(121313, '31', '3154', 'H06350', 'H&M', 107078, '08', 'DIRECT', 2013, 3, '10', 2915.40, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(121314, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 3, '10', 4185.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(121315, '31', '3154', 'M80714', 'MAX', 107094, '01', 'DIRECT', 2013, 3, '10', 4842.60, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(121316, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121317, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121318, '31', '3155', 'A93098', 'ALLABAD IMP.&EXP', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121319, '31', '3155', 'A93113', 'ALLES GROUP', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121320, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 3, '10', 10867.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121321, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103192, '02', 'DIRECT', 2013, 3, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121322, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 3, '10', 11294.80, 3.53, 4, 0.00, 0.00, 0.00, 0.00),
	(121323, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 3, '10', 5200.30, 3.53, 4, 0.00, 0.00, 0.00, 0.00),
	(121324, '31', '3155', 'Z00237', 'ZAHRAN', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121325, '31', '3155', 'Z00237', 'ZAHRAN', 104265, '12', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121326, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121327, '31', '3156', 'J03984', 'JAGUAR', 101022, '02', 'DIRECT', 2013, 3, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121328, '31', '3156', 'J03984', 'JAGUAR', 103051, '02', 'DIRECT', 2013, 3, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121329, '31', '3156', 'K06699', 'KARIM ART', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121330, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121331, '31', '3156', 'N03600', 'NOBLESSE', 103069, '02', 'DIRECT', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121332, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121333, '31', '3156', 'R00418', 'ROCHE BOBOIS', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121334, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103069, '02', 'DIRECT', 2013, 3, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(121335, '31', '3158', '315870', 'NOKOUSH', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121336, '31', '3159', '315935', 'EL CHOURBAGUI', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121337, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121338, '31', '3159', '315934', 'SPEED', 101022, '02', 'DIRECT', 2013, 3, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121339, '31', '3159', '315935', 'TAWREED', 103176, '01', 'DIRECT', 2013, 3, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121340, '31', '3160', 'A96139', 'AL AQSA', 101030, '02', 'DIRECT', 2013, 3, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121341, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.40, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(121342, '31', '3160', '316024', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 3, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121343, '31', '3160', '316024', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 3, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121344, '31', '3160', '316024', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 3, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(121345, '31', '3160', '316024', 'AL NOUR', 102145, '02', 'DIRECT', 2013, 3, '10', 2464.60, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(121346, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 3, '10', 10123.70, 0.38, 10, 0.00, 0.00, 0.00, 0.00),
	(121347, '31', '3160', '316034', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 3, '10', 5108.60, 0.26, 8, 0.00, 0.00, 0.00, 0.00),
	(121348, '31', '3160', '316034', 'AL SHOROUQ', 102145, '02', 'DIRECT', 2013, 3, '10', 2955.70, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(121349, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101030, '02', 'DIRECT', 2013, 3, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121350, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 3, '10', 4185.90, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(121351, '31', '3160', '316075', 'AL WATANIA MEDICAL', 102145, '02', 'DIRECT', 2013, 3, '10', 1725.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(121352, '31', '3160', '316073', 'AL WATANYA', 102145, '02', 'DIRECT', 2013, 3, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(121353, '31', '3160', '316076', 'CHARISMA TELESHOP', 101063, '02', 'DIRECT', 2013, 3, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(121354, '31', '3160', '316059', 'NOUR GROUP', 101030, '02', 'DIRECT', 2013, 3, '10', 15811.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(121355, '31', '3160', '316059', 'NOUR GROUP', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121356, '31', '3160', 'S19600', 'SPEED', 101022, '02', 'DIRECT', 2013, 3, '10', 5444.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(121357, '31', '3160', '316051', 'TIBA', 101063, '02', 'DIRECT', 2013, 3, '10', 1559.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(121358, '31', '3161', 'A96021', 'ACTIVE AIR', 102442, '19', 'DIRECT', 2013, 3, '10', 1968.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(121359, '31', '3161', 'A41033', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121360, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 3, '10', 3827.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(121361, '31', '3161', '316194', 'AIR HOUSE', 101022, '02', 'DIRECT', 2013, 3, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121362, '31', '3161', '316163', 'AL FATH', 101014, '02', 'DIRECT', 2013, 3, '10', 911.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(121363, '31', '3161', '316163', 'AL FATH', 102012, '02', 'DIRECT', 2013, 3, '10', 3007.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(121364, '31', '3161', '316197', 'AL MASREYEEN', 101030, '02', 'DIRECT', 2013, 3, '10', 1302.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121365, '31', '3161', '316197', 'AL MASREYEEN', 101063, '02', 'DIRECT', 2013, 3, '10', 6245.10, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(121366, '31', '3161', '316197', 'AL MASREYEEN', 102145, '02', 'DIRECT', 2013, 3, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121367, '31', '3161', '316195', 'AL MAZEN', 102442, '19', 'DIRECT', 2013, 3, '10', 3376.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(121368, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 3, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(121369, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 3, '10', 38644.80, 0.40, 15, 0.00, 0.00, 0.00, 0.00),
	(121370, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 3, '10', 8628.10, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(121371, '31', '3161', '316173', 'COMPUTER SHOP', 107060, '08', 'AKHBAR', 2013, 3, '10', 9752.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(121372, '31', '3161', '316173', 'COMPUTER SHOP', 107094, '01', 'AKHBAR', 2013, 3, '10', 5842.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(121373, '31', '3161', '316199', 'COOL LINE', 101063, '02', 'DIRECT', 2013, 3, '10', 948.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(121374, '31', '3161', 'D10411', 'DREAM COOL', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121375, '31', '3161', 'D10411', 'DREAM COOL', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121376, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121377, '31', '3161', 'I10791', 'INT\'L GROUP', 102442, '19', 'DIRECT', 2013, 3, '10', 3690.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(121378, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 3, '10', 5083.30, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(121379, '31', '3161', 'O40314', 'ONE', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121380, '31', '3161', 'P43346', 'PURE AIR TECHNO.', 101063, '02', 'DIRECT', 2013, 3, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121381, '31', '3161', 'R07024', 'RAYA', 101139, '02', 'DIRECT', 2013, 3, '10', 105272.80, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(121382, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121383, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 3, '10', 14009.90, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(121384, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 3, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(121385, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121386, '31', '3164', '316459', 'AL MENOUFY', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121387, '31', '3164', '316427', 'ATREES', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121388, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121389, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 101063, '02', 'ALIREZA DARCY', 2013, 3, '10', 17108.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121390, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 102038, '02', 'ALIREZA DARCY', 2013, 3, '10', 10180.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(121391, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 102145, '02', 'ALIREZA DARCY', 2013, 3, '10', 14225.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(121392, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121393, '31', '3164', 'R08392', 'RASHDAN', 108043, '01', 'GOMHURIA', 2013, 3, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121394, '31', '3164', 'T09776', 'TIB', 101022, '02', 'DIRECT', 2013, 3, '10', 1691.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(121395, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121396, '31', '3165', 'N11542', 'NOVA PRONTO', 101022, '02', 'DIRECT', 2013, 3, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(121397, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121398, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121399, '31', '3166', '316654', 'ASSYUT CITY CENTER', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121400, '31', '3166', '316628', 'CAIRO FEST.CITY', 102873, '39', 'DIRECT', 2013, 3, '10', 17429.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121401, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 3, '10', 1161.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(121402, '31', '3166', '316653', 'FADIA MALL', 102012, '02', 'DIRECT', 2013, 3, '10', 2274.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(121403, '31', '3166', '316646', 'TIBA OUTLET MALL', 107060, '08', 'DIRECT', 2013, 3, '10', 3103.10, 4.06, 7, 0.00, 0.00, 0.00, 0.00),
	(121404, '31', '3166', '316646', 'TIBA OUTLET MALL', 107102, '08', 'DIRECT', 2013, 3, '10', 5125.60, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(121405, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 101063, '02', 'DIRECT', 2013, 3, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121406, '31', '3167', '316751', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121407, '31', '3167', '316751', 'AIR COOL', 102442, '19', 'DIRECT', 2013, 3, '10', 11482.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(121408, '31', '3167', '316773', 'AL BAHAEE BRO.', 101098, '02', 'DIRECT', 2013, 3, '10', 33902.10, 5.82, 15, 0.00, 0.00, 0.00, 0.00),
	(121409, '31', '3167', 'K08455', 'KHALIG NASSERY', 102038, '02', 'DIRECT', 2013, 3, '10', 10180.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(121410, '31', '3167', '316785', 'STAR HOUSE', 108027, '01', 'DIRECT', 2013, 3, '10', 5941.00, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(121411, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121412, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 3, '10', 8911.50, 60.45, 39, 0.00, 0.00, 0.00, 0.00),
	(121413, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121414, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121415, '31', '3168', 'J00065', 'JOOP', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121416, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121417, '31', '3168', 'L08035', 'LOVELY', 108134, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121418, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(121419, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121420, '31', '3169', '316978', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 3, '10', 3607.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(121421, '31', '3169', '316980', 'ALCHEMY', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121422, '31', '3169', '316910', 'ART OF FORM', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121423, '31', '3169', '316904', 'BARON HOME CENTR', 104381, '18', 'DIRECT', 2013, 3, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121424, '31', '3169', '316906', 'BORDEAUX', 103622, '02', 'DIRECT', 2013, 3, '10', 713.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(121425, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121426, '31', '3169', '316971', 'FURNITURE TOWN', 107060, '08', 'DIRECT', 2013, 3, '10', 6802.40, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(121427, '31', '3169', '316971', 'FURNITURE TOWN', 107094, '01', 'DIRECT', 2013, 3, '10', 4150.80, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(121428, '31', '3169', '316972', 'FUTURE TOWN', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121429, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121430, '31', '3169', '316974', 'KOLEKSIYON', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121431, '31', '3169', '316975', 'MY SOFA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121432, '31', '3169', '316980', 'TURKISH HOUSE', 101063, '02', 'DIRECT', 2013, 3, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121433, '31', '3170', '317063', 'DRAKE STORE', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121434, '31', '3170', '317063', 'DRAKE STORE', 108134, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(121435, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121436, '31', '3170', '317034', 'MARIE BISHARA', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121437, '31', '3170', '317096', 'RETAJ', 101063, '02', 'DIRECT', 2013, 3, '10', 495.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(121438, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 3, '10', 37950.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(121439, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 3, '10', 45007.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(121440, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 3, '10', 50561.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(121441, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 3, '10', 23039.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(121442, '31', '3171', '317102', 'HYPER ONE', 102038, '02', 'DIRECT', 2013, 3, '10', 22622.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121443, '31', '3171', '317102', 'HYPER ONE', 104048, '05', 'DIRECT', 2013, 3, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121444, '31', '3171', '317102', 'HYPER ONE', 107094, '01', 'DIRECT', 2013, 3, '10', 22598.80, 15.68, 98, 0.00, 0.00, 0.00, 0.00),
	(121445, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121446, '31', '3171', '317100', 'SPINNEYS', 101014, '02', 'AL AHRAM', 2013, 3, '10', 187191.80, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(121447, '31', '3171', '317100', 'SPINNEYS', 101139, '02', 'AL AHRAM', 2013, 3, '10', 26246.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(121448, '31', '3171', '317100', 'SPINNEYS', 107060, '08', 'AL AHRAM', 2013, 3, '10', 6493.20, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(121449, '31', '3171', '317100', 'SPINNEYS', 107078, '08', 'AL AHRAM', 2013, 3, '10', 3348.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(121450, '31', '3171', '317100', 'SPINNEYS', 107094, '01', 'AL AHRAM', 2013, 3, '10', 5534.40, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(121451, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121452, '31', '3173', '317364', 'BARCAROLA', 107060, '08', 'DIRECT', 2013, 3, '10', 11131.20, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(121453, '31', '3173', '317364', 'BARCAROLA', 107094, '01', 'DIRECT', 2013, 3, '10', 6918.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(121454, '31', '3173', '317364', 'BARCAROLA', 107102, '08', 'DIRECT', 2013, 3, '10', 8970.50, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(121455, '31', '3173', '317382', 'ECRU', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121456, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121457, '31', '3173', '317355', 'SUEDE AND BRIX', 104046, '01', 'DIRECT', 2013, 3, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(121458, '31', '3173', '317361', 'TIYI', 104470, '04', 'DIRECT', 2013, 3, '10', 5348.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121459, '31', '3174', '317410', 'ARAFEH GROUP', 107060, '08', 'DIRECT', 2013, 3, '10', 13299.00, 17.40, 30, 0.00, 0.00, 0.00, 0.00),
	(121460, '31', '3174', '317410', 'ARAFEH GROUP', 107094, '01', 'DIRECT', 2013, 3, '10', 9225.00, 17.40, 30, 0.00, 0.00, 0.00, 0.00),
	(121461, '31', '3176', '317611', 'ETOILE', 101022, '02', 'DIRECT', 2013, 3, '10', 5746.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(121462, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121463, '31', '3177', '317720', 'AL AMAL', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121464, '31', '3177', '317719', 'AL AMIR LA ROSH', 101063, '02', 'DIRECT', 2013, 3, '10', 1845.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121466, '31', '3177', '317720', 'AL MANSOURI GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121467, '31', '3177', '317706', 'BRIGHT AIR', 102442, '19', 'DIRECT', 2013, 3, '10', 984.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121468, '31', '3177', '317708', 'CITY COOL', 101030, '02', 'DIRECT', 2013, 3, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121469, '31', '3177', '317720', 'COMMERCIAL COMPANY', 101030, '02', 'DIRECT', 2013, 3, '10', 1275.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(121470, '31', '3177', '317720', 'GABALLAH GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121471, '31', '3177', '317720', 'GABALLAH GROUP', 101098, '02', 'DIRECT', 2013, 3, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121472, '31', '3177', '317720', 'HEMAYA FOR ELEC.ENG', 102145, '02', 'DIRECT', 2013, 3, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121473, '31', '3177', '317715', 'QUALITY', 101014, '02', 'DIRECT', 2013, 3, '10', 33665.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(121474, '31', '3177', '317719', 'RADIO TALAAT', 104067, '05', 'DIRECT', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121475, '31', '3177', '317720', 'RADWAN AL OGAIL', 101014, '02', 'DIRECT', 2013, 3, '10', 9432.30, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(121476, '31', '3177', '317717', 'TASHELAT MISR', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121477, '31', '3177', '317719', 'TRAVINA', 101022, '02', 'DIRECT', 2013, 3, '10', 382.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(121478, '31', '3177', '317719', 'TRAVINA', 102947, '01', 'DIRECT', 2013, 3, '10', 580.90, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(121479, '31', '3178', '317808', 'ABD AL AZIZ MARKET', 107094, '01', 'DIRECT', 2013, 3, '10', 16052.40, 27.00, 36, 0.00, 0.00, 0.00, 0.00),
	(121480, '31', '3178', '317810', 'AL TAGOURY CENTER', 102657, '02', 'DIRECT', 2013, 3, '10', 1036.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121481, '31', '3178', '317810', 'BAIT AL TAKEEF', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121482, '31', '3178', '317809', 'COOL CAR', 101063, '02', 'DIRECT', 2013, 3, '10', 4779.90, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(121483, '31', '3178', '317809', 'COOL CAR', 102145, '02', 'DIRECT', 2013, 3, '10', 2054.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(121484, '31', '3178', '317810', 'INT\'L GROUP', 101139, '02', 'DIRECT', 2013, 3, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121485, '31', '3178', '317810', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121486, '31', '3178', '317810', 'INT\'L TRADE CENTER', 102442, '19', 'DIRECT', 2013, 3, '10', 11482.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(121487, '31', '3178', '317810', 'SAUDI CONS.& TRADE', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121488, '31', '3178', '317810', 'SAUDI CONS.& TRADE', 102442, '19', 'DIRECT', 2013, 3, '10', 9186.20, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(121489, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121490, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121491, '33', '3310', 'B00292', 'BIO CLEANA', 103176, '01', 'DIRECT', 2013, 3, '10', 5570.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121492, '34', '3410', 'N00109', 'NEW PYROSOL', 101022, '02', 'DIRECT', 2013, 3, '10', 2679.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(121493, '34', '3410', 'N00109', 'NEW PYROSOL', 102103, '02', 'DIRECT', 2013, 3, '10', 2033.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(121494, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121495, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121496, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121497, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121498, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(121499, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121500, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121501, '34', '3413', 'N00109', 'NEW PYROSOL', 101022, '02', 'DIRECT', 2013, 3, '10', 765.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(121502, '35', '3508', 'A91112', 'AL HELAL WA NEJ.', 101014, '02', 'DIRECT', 2013, 3, '10', 3584.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(121503, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121504, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 3, '10', 5574.60, 16.94, 22, 0.00, 0.00, 0.00, 0.00),
	(121505, '36', '3601', 'K00051', 'KENZO', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121506, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 3, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121507, '36', '3602', '360219', 'ALDORA', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121508, '36', '3602', '360219', 'ALDORA', 102038, '02', 'DIRECT', 2013, 3, '10', 22622.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121509, '36', '3602', '360219', 'ALDORA', 102103, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121510, '36', '3602', '360219', 'ALDORA', 103176, '01', 'DIRECT', 2013, 3, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121511, '36', '3602', '360219', 'ALDORA', 103192, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121512, '36', '3602', '360219', 'ALDORA', 103201, '07', 'DIRECT', 2013, 3, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121513, '36', '3602', '360219', 'ALDORA', 103242, '06', 'DIRECT', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121514, '36', '3602', '360219', 'ALDORA', 107060, '08', 'DIRECT', 2013, 3, '10', 15072.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(121515, '36', '3602', '360219', 'ALDORA', 107094, '01', 'DIRECT', 2013, 3, '10', 13222.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(121516, '36', '3602', '360219', 'ALDORA', 107102, '08', 'DIRECT', 2013, 3, '10', 15378.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(121517, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121518, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121519, '36', '3602', '360219', 'ALDORA', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121520, '36', '3602', '360224', 'DELMAS', 102020, '06', 'DIRECT', 2013, 3, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121521, '36', '3602', '360224', 'DELMAS', 102038, '02', 'DIRECT', 2013, 3, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121522, '36', '3602', '360224', 'DELMAS', 102210, '15', 'DIRECT', 2013, 3, '10', 2255.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121523, '36', '3602', 'E03653', 'ENGLANDER', 102012, '02', 'DIRECT', 2013, 3, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121524, '36', '3602', '360218', 'FORBED', 102442, '19', 'DIRECT', 2013, 3, '10', 5741.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(121525, '36', '3602', '360218', 'FORBED', 107060, '08', 'DIRECT', 2013, 3, '10', 27703.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(121526, '36', '3602', '360218', 'FORBED', 107094, '01', 'DIRECT', 2013, 3, '10', 12607.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(121527, '36', '3602', '360224', 'GENE FLIX', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121528, '36', '3602', '360224', 'GENE FLIX', 101063, '02', 'DIRECT', 2013, 3, '10', 7689.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121529, '36', '3602', '360224', 'GENE FLIX', 101098, '02', 'DIRECT', 2013, 3, '10', 9473.30, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(121530, '36', '3602', '360224', 'GENE FLIX', 101139, '02', 'DIRECT', 2013, 3, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121531, '36', '3602', '360224', 'GENE FLIX', 101204, '01', 'DIRECT', 2013, 3, '10', 1196.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121532, '36', '3602', '360224', 'GENE FLIX', 101279, '01', 'DIRECT', 2013, 3, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121533, '36', '3602', '360224', 'GENE FLIX', 101295, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121534, '36', '3602', '360224', 'GENE FLIX', 101303, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121535, '36', '3602', '360224', 'GENE FLIX', 102038, '02', 'DIRECT', 2013, 3, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121536, '36', '3602', '360224', 'GENE FLIX', 102103, '02', 'DIRECT', 2013, 3, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121537, '36', '3602', '360224', 'GENE FLIX', 102210, '15', 'DIRECT', 2013, 3, '10', 2819.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121538, '36', '3602', '360224', 'GENE FLIX', 103135, '06', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121539, '36', '3602', '360224', 'GENE FLIX', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121540, '36', '3602', 'L01057', 'LAMA MATTRESS', 101063, '02', 'DIRECT', 2013, 3, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121541, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 3, '10', 8591.70, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(121542, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121543, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121544, '36', '3602', '360221', 'RICH HOME', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121545, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121546, '36', '3602', '360223', 'VEMARK', 101030, '02', 'DIRECT', 2013, 3, '10', 10423.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121547, '36', '3602', '360223', 'VEMARK', 102103, '02', 'DIRECT', 2013, 3, '10', 3094.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121548, '36', '3602', '360222', 'VISION', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121549, '36', '3602', '360222', 'VISION', 101063, '02', 'DIRECT', 2013, 3, '10', 49980.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(121550, '36', '3602', '360222', 'VISION', 102020, '06', 'DIRECT', 2013, 3, '10', 1401.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121551, '36', '3602', '360222', 'VISION', 102038, '02', 'DIRECT', 2013, 3, '10', 24776.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121552, '36', '3602', '360222', 'VISION', 103176, '01', 'DIRECT', 2013, 3, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121553, '36', '3602', 'Y00135', 'YANSSEN', 102012, '02', 'DIRECT', 2013, 3, '10', 10532.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121554, '36', '3602', 'Y00135', 'YANSSEN', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121555, '37', '3701', 'A00381', 'AL NASSAGOUN', 101030, '02', 'ANIMATION', 2013, 3, '10', 45712.80, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121556, '37', '3701', 'A00381', 'AL NASSAGOUN', 101072, '02', 'ANIMATION', 2013, 3, '10', 3839.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121557, '37', '3701', 'A00381', 'AL NASSAGOUN', 101113, '18', 'ANIMATION', 2013, 3, '10', 22744.10, 3.40, 3, 0.00, 0.00, 0.00, 0.00),
	(121558, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 3, '10', 8027.90, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(121559, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121560, '37', '3701', 'A00381', 'AL NASSAGOUN', 108027, '01', 'ANIMATION', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121561, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121562, '37', '3701', 'P44089', 'PRADO RUGS', 101014, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121563, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 3, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121564, '39', '3901', '390151', 'FUTEK', 101098, '02', 'DIRECT', 2013, 3, '10', 1414.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121565, '39', '3901', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 3, '10', 7423.90, 8.01, 18, 0.00, 0.00, 0.00, 0.00),
	(121566, '39', '3901', 'P00162', 'PHILIPS', 107078, '08', 'DIRECT', 2013, 3, '10', 1863.40, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(121567, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121568, '39', '3904', '390458', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121569, '39', '3904', '390456', 'INNOVATE IN', 108035, '01', 'DIRECT', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121570, '39', '3904', 'S11588', 'SCAVOLINI', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121572, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121573, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121574, '40', '4001', 'G02420', 'GOLDI', 101319, '01', 'COMPUTER EXPRESS', 2013, 3, '10', 23990.90, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(121575, '40', '4001', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121576, '40', '4001', 'K00098', 'KIRIAZI', 103135, '06', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121577, '40', '4001', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121578, '40', '4001', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121579, '40', '4001', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 3, '10', 15958.80, 16.38, 36, 0.00, 0.00, 0.00, 0.00),
	(121580, '40', '4001', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 3, '10', 10147.50, 14.97, 33, 0.00, 0.00, 0.00, 0.00),
	(121581, '40', '4001', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 3, '10', 19991.40, 17.79, 39, 0.00, 0.00, 0.00, 0.00),
	(121582, '40', '4001', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121583, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121584, '40', '4003', 'A24356', 'AMERICOOL', 101030, '02', 'OMD', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121585, '40', '4003', 'B04641', 'BEKO', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121586, '40', '4003', 'C00128', 'CARRIER', 101014, '02', 'UM7', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121587, '40', '4003', 'C00128', 'CARRIER', 101063, '02', 'UM7', 2013, 3, '10', 379.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(121588, '40', '4003', 'C00128', 'CARRIER', 102442, '19', 'UM7', 2013, 3, '10', 2497.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(121589, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121590, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121591, '40', '4003', 'C00128', 'CARRIER', 108126, '01', 'UM7', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121592, '40', '4003', 'F00205', 'FRESH', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 8765.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(121593, '40', '4003', 'F00205', 'FRESH', 101030, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 2563.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(121594, '40', '4003', 'F00205', 'FRESH', 101098, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 18647.80, 3.22, 9, 0.00, 0.00, 0.00, 0.00),
	(121595, '40', '4003', 'F00205', 'FRESH', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 4442.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121596, '40', '4003', 'F00205', 'FRESH', 102145, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 1004.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(121597, '40', '4003', 'F00205', 'FRESH', 102442, '19', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 7627.90, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(121598, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121599, '40', '4003', 'G03425', 'GREE', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121600, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 3, '10', 917.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(121601, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121602, '40', '4003', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 3, '10', 29817.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(121603, '40', '4003', 'H04082', 'HISENSE', 102442, '19', 'DIRECT', 2013, 3, '10', 20505.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(121604, '40', '4003', 'L02271', 'LG', 102442, '19', 'DIRECT', 2013, 3, '10', 12303.00, 0.41, 6, 0.00, 0.00, 0.00, 0.00),
	(121605, '40', '4003', 'M85054', 'MIDEA', 101063, '02', 'DIRECT', 2013, 3, '10', 379.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(121606, '40', '4003', 'O03377', 'O GENERAL', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121607, '40', '4003', 'O03377', 'O GENERAL', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121608, '40', '4003', 'P00034', 'PANASONIC', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 10146.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121609, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 3, '10', 72878.40, 1.18, 8, 0.00, 0.00, 0.00, 0.00),
	(121610, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 3, '10', 24679.50, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(121611, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121612, '40', '4003', 'S00112', 'SAMSUNG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121613, '40', '4003', 'S00356', 'SHARP', 102442, '19', 'PARTNERS', 2013, 3, '10', 10088.50, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(121614, '40', '4003', 'S02597', 'SKM', 101098, '02', 'DIRECT', 2013, 3, '10', 66003.10, 10.88, 29, 0.00, 0.00, 0.00, 0.00),
	(121615, '40', '4003', 'S02597', 'SKM', 101139, '02', 'DIRECT', 2013, 3, '10', 8044.70, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(121616, '40', '4003', 'U00050', 'UNION A/C-W/M', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(121617, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 18984.00, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(121618, '40', '4003', 'U00050', 'UNION A/C-W/M', 101063, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121619, '40', '4003', 'U00050', 'UNION A/C-W/M', 101196, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 7498.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(121620, '40', '4003', 'U00050', 'UNION A/C-W/M', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(121621, '40', '4003', 'U00050', 'UNION A/C-W/M', 102020, '06', 'TAREK NOUR ADV.', 2013, 3, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121622, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121623, '40', '4003', 'Y00139', 'YORK A/C', 102442, '19', 'DIRECT', 2013, 3, '10', 20503.50, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(121624, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121625, '40', '4003', 'Z00016', 'ZANUSSI', 102442, '19', 'DIRECT', 2013, 3, '10', 7627.90, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(121626, '40', '4004', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 45931.50, 6.26, 5, 0.00, 0.00, 0.00, 0.00),
	(121627, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 3, '10', 9739.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(121628, '40', '4004', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 3, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121629, '40', '4004', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121630, '40', '4004', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 3, '10', 16402.10, 16.79, 37, 0.00, 0.00, 0.00, 0.00),
	(121631, '40', '4004', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 3, '10', 10147.50, 15.06, 33, 0.00, 0.00, 0.00, 0.00),
	(121632, '40', '4004', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 3, '10', 19478.80, 17.20, 38, 0.00, 0.00, 0.00, 0.00),
	(121633, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121634, '40', '4004', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121635, '40', '4004', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121636, '40', '4004', 'T00312', 'TOSHIBA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121637, '40', '4004', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121638, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 14267.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(121639, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(121640, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121641, '40', '4004', 'W03871', 'WHITE POINT', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121642, '40', '4004', 'W03871', 'WHITE POINT', 101139, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121643, '40', '4004', 'W03871', 'WHITE POINT', 107094, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 11838.20, 16.50, 44, 0.00, 0.00, 0.00, 0.00),
	(121644, '40', '4004', 'W03871', 'WHITE POINT', 107102, '08', 'TAREK NOUR ADV.', 2013, 3, '10', 18042.20, 16.50, 44, 0.00, 0.00, 0.00, 0.00),
	(121645, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121646, '40', '4004', 'W03871', 'WHITE POINT', 108050, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121647, '40', '4004', 'W02199', 'WHITE WHALE', 108050, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121648, '40', '4004', 'Z00016', 'ZANUSSI', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121649, '40', '4004', 'Z00016', 'ZANUSSI', 101139, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121650, '40', '4004', 'Z00016', 'ZANUSSI', 101253, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121651, '40', '4004', 'Z00016', 'ZANUSSI', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 21380.00, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(121652, '40', '4004', 'Z00016', 'ZANUSSI', 103234, '29', 'TAREK NOUR ADV.', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121653, '40', '4004', 'Z00016', 'ZANUSSI', 103622, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121654, '40', '4004', 'Z00016', 'ZANUSSI', 107060, '08', 'TAREK NOUR ADV.', 2013, 3, '10', 29701.10, 38.38, 67, 0.00, 0.00, 0.00, 0.00),
	(121655, '40', '4004', 'Z00016', 'ZANUSSI', 107094, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 20295.00, 38.28, 66, 0.00, 0.00, 0.00, 0.00),
	(121656, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121657, '40', '4005', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 4101.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121658, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 14635.30, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(121659, '40', '4005', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121660, '40', '4005', '400527', 'PLUTO', 101063, '02', 'DIRECT', 2013, 3, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121661, '40', '4005', '400527', 'UNIVERSAL', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121662, '40', '4006', '400608', 'UNIVERSAL', 101014, '02', 'DIRECT', 2013, 3, '10', 57878.60, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(121663, '40', '4006', '400608', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 3, '10', 29711.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(121664, '40', '4006', 'Z00016', 'ZANUSSI', 107060, '08', 'AL AHRAM', 2013, 3, '10', 24381.50, 31.50, 55, 0.00, 0.00, 0.00, 0.00),
	(121665, '40', '4006', 'Z00016', 'ZANUSSI', 107094, '01', 'AL AHRAM', 2013, 3, '10', 15990.00, 29.76, 52, 0.00, 0.00, 0.00, 0.00),
	(121666, '40', '4008', '400835', 'MR HEATER', 101014, '02', 'DIRECT', 2013, 3, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121667, '40', '4009', '400930', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 7176.70, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(121668, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 108035, '01', 'HOUSE OF ADS', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121669, '40', '4009', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121670, '40', '4009', 'T00130', 'TECNOGAS', 103069, '02', 'DIRECT', 2013, 3, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121671, '40', '4009', 'T00130', 'TECNOGAS', 103192, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121672, '40', '4009', 'T00130', 'TECNOGAS', 104048, '05', 'DIRECT', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121673, '40', '4009', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121674, '40', '4009', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121675, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121676, '40', '4011', 'S00492', 'SMEG', 104570, '11', 'AL AHRAM', 2013, 3, '10', 4758.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(121677, '40', '4011', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121678, '40', '4011', 'U02228', 'UNION TECH', 101139, '02', 'OMD', 2013, 3, '10', 8776.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(121679, '40', '4011', 'U02228', 'UNION TECH', 102012, '02', 'OMD', 2013, 3, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121680, '40', '4011', 'U02228', 'UNION TECH', 103143, '03', 'OMD', 2013, 3, '10', 3588.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121681, '40', '4011', 'U02228', 'UNION TECH', 103234, '29', 'OMD', 2013, 3, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121682, '40', '4011', 'U02228', 'UNION TECH', 104067, '05', 'OMD', 2013, 3, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121683, '40', '4011', 'U02228', 'UNION TECH', 104547, '29', 'OMD', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121684, '40', '4011', 'U02228', 'UNION TECH', 104570, '11', 'OMD', 2013, 3, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121685, '40', '4011', 'U02228', 'UNION TECH', 104794, '29', 'OMD', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121686, '40', '4011', 'U02228', 'UNION TECH', 107060, '08', 'OMD', 2013, 3, '10', 91319.80, 103.00, 206, 0.00, 0.00, 0.00, 0.00),
	(121687, '40', '4011', 'U02228', 'UNION TECH', 107094, '01', 'OMD', 2013, 3, '10', 62730.00, 102.00, 204, 0.00, 0.00, 0.00, 0.00),
	(121688, '40', '4011', 'U02228', 'UNION TECH', 107102, '08', 'OMD', 2013, 3, '10', 22554.40, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(121689, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121690, '40', '4011', 'U02228', 'UNION TECH', 108183, '01', 'OMD', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121691, '40', '4011', 'U00108', 'UNIVERSAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121692, '40', '4011', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121693, '40', '4011', 'Z00016', 'ZANUSSI', 108035, '01', 'AL AHRAM', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121694, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121695, '40', '4012', 'S00492', 'SMEG', 104570, '11', 'AL AHRAM', 2013, 3, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121696, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 3, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121697, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121698, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121699, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121700, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121701, '41', '4101', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 14353.50, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(121702, '41', '4102', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 14353.50, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(121703, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(121704, '41', '4103', '410306', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121705, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121706, '41', '4104', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 3, '10', 5762.90, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(121707, '41', '4105', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 3, '10', 5651.80, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(121708, '41', '4106', 'J00606', 'JUKI', 105114, '28', 'DIRECT', 2013, 3, '10', 4271.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121709, '41', '4106', '410611', 'KEUMYONG', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121712, '41', '4106', '410610', 'SOKKAR MECCA', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121714, '41', '4108', '410808', 'KENWOOD', 101014, '02', 'DIRECT', 2013, 3, '10', 68595.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121715, '41', '4108', '410808', 'KENWOOD', 101022, '02', 'DIRECT', 2013, 3, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121716, '41', '4108', '410808', 'KENWOOD', 101098, '02', 'DIRECT', 2013, 3, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121717, '41', '4108', '410808', 'KENWOOD', 102038, '02', 'DIRECT', 2013, 3, '10', 21786.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121718, '41', '4108', '410808', 'KENWOOD', 102145, '02', 'DIRECT', 2013, 3, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121719, '41', '4108', '410808', 'KENWOOD', 103176, '01', 'DIRECT', 2013, 3, '10', 4613.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121720, '41', '4108', '410808', 'KENWOOD', 103201, '07', 'DIRECT', 2013, 3, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121721, '41', '4108', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 42343.00, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(121722, '41', '4108', '410808', 'PHILIPS/AL ARABI', 101014, '02', 'DIRECT', 2013, 3, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121723, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121724, '42', '4202', '420208', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121725, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(121726, '42', '4204', 'K00050', 'KENWOOD', 103143, '03', 'GOMHURIA', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121727, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121728, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121729, '42', '4210', '421003', 'PLUTO', 101063, '02', 'DIRECT', 2013, 3, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121730, '42', '4210', 'T00137', 'TEFAL', 104265, '12', 'DIRECT', 2013, 3, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121731, '42', '4212', '421203', 'FRANKE', 104503, '01', 'DIRECT', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121732, '42', '4213', 'G03655', 'GALANZ', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121733, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121734, '42', '4213', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3024.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(121735, '42', '4213', '421312', 'PLUTO', 101063, '02', 'DIRECT', 2013, 3, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121736, '42', '4213', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121737, '42', '4213', 'Z00016', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 3, '10', 38344.60, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(121738, '42', '4213', 'Z00016', 'ZANUSSI', 101253, '01', 'DIRECT', 2013, 3, '10', 19992.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(121739, '42', '4213', 'Z00016', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121740, '42', '4213', 'Z00016', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 3, '10', 23818.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(121741, '42', '4213', 'Z00016', 'ZANUSSI', 103234, '29', 'DIRECT', 2013, 3, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121742, '42', '4213', 'Z00016', 'ZANUSSI', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121743, '42', '4213', 'Z00016', 'ZANUSSI', 107060, '08', 'DIRECT', 2013, 3, '10', 28814.50, 37.14, 65, 0.00, 0.00, 0.00, 0.00),
	(121744, '42', '4213', 'Z00016', 'ZANUSSI', 107094, '01', 'DIRECT', 2013, 3, '10', 19372.50, 35.98, 63, 0.00, 0.00, 0.00, 0.00),
	(121745, '42', '4219', '421906', 'FRANKE', 104503, '01', 'DIRECT', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121746, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121747, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 3, '10', 3562.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(121748, '43', '4301', 'A04268', 'AL JAWHARA', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121749, '43', '4301', 'H02877', 'HILAL &N.ZAHABIA', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121750, '43', '4301', 'I00498', 'IMCO COOKWARE', 103143, '03', 'DIRECT', 2013, 3, '10', 7005.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(121751, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 3, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(121752, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 3, '10', 2514.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(121753, '43', '4309', '430935', 'DEW WATER', 102293, '01', 'DIRECT', 2013, 3, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121754, '43', '4309', '430935', 'SOTEER GROUP', 103010, '07', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121755, '43', '4309', '430935', 'SOTEER GROUP', 103028, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121756, '43', '4309', '430935', 'SOTEER GROUP', 103176, '01', 'DIRECT', 2013, 3, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121757, '43', '4309', '430932', 'SOUL WATER', 101014, '02', 'DIRECT', 2013, 3, '10', 5700.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(121758, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121759, '43', '4309', '430932', 'SOUL WATER', 108092, '01', 'DIRECT', 2013, 3, '10', 2285.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121760, '43', '4313', '431312', 'TAMAM GROUP', 103036, '02', 'DIRECT', 2013, 3, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121761, '43', '4313', '431312', 'TAMAM GROUP', 103044, '02', 'DIRECT', 2013, 3, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121762, '43', '4313', 'Z00237', 'ZAHRAN', 107102, '08', 'DIRECT', 2013, 3, '10', 10482.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(121763, '44', '4401', 'A28429', 'ARION', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121764, '44', '4401', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 4101.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(121765, '44', '4401', 'H04082', 'HISENSE', 101014, '02', 'AL AHRAM', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121766, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 3, '10', 4692.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121767, '44', '4401', 'H04082', 'HISENSE', 108068, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121768, '44', '4401', '440137', 'NAUTICAL', 101022, '02', 'DIRECT', 2013, 3, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121769, '44', '4401', 'N00154', 'NOKIA', 101022, '02', 'DIRECT', 2013, 3, '10', 36469.90, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(121770, '44', '4401', 'N00154', 'NOKIA', 102020, '06', 'DIRECT', 2013, 3, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121771, '44', '4401', 'P00034', 'PANASONIC', 101014, '02', 'MEDIA MARQUEE', 2013, 3, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121772, '44', '4401', 'P00034', 'PANASONIC', 102103, '02', 'MEDIA MARQUEE', 2013, 3, '10', 18569.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121773, '44', '4401', 'P00034', 'PANASONIC', 102921, '01', 'MEDIA MARQUEE', 2013, 3, '10', 3203.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121774, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 3, '10', 25938.90, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(121775, '44', '4401', 'P41519', 'PLUTO', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121776, '44', '4401', 'P41519', 'PLUTO', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121777, '44', '4401', 'P41519', 'PLUTO', 102103, '02', 'DIRECT', 2013, 3, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(121778, '44', '4401', 'P41519', 'PLUTO', 103192, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121779, '44', '4401', 'P41519', 'PLUTO', 103201, '07', 'DIRECT', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121780, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121781, '44', '4401', 'S00112', 'SAMSUNG', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(121782, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121783, '44', '4401', 'S00356', 'SHARP', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121784, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121785, '44', '4401', '440136', 'TORNADO', 108092, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121786, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121787, '44', '4414', 'S00112', 'SAMSUNG', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121788, '44', '4414', 'T00144', 'TELEFUNKEN', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121789, '44', '4415', 'A28429', 'ARION', 107094, '01', 'DIRECT', 2013, 3, '10', 11685.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(121790, '44', '4415', 'A28429', 'ARION', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121791, '44', '4415', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 27887.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121792, '44', '4415', '441525', 'HISENSE', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121793, '44', '4415', '441527', 'HOME TECH', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121794, '44', '4415', '441527', 'MIENTA', 101014, '02', 'DIRECT', 2013, 3, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121795, '44', '4415', '441527', 'MIENTA', 101139, '02', 'DIRECT', 2013, 3, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(121796, '44', '4415', '441527', 'MIENTA', 101303, '01', 'DIRECT', 2013, 3, '10', 15378.60, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(121797, '44', '4415', '441527', 'MIENTA', 102012, '02', 'DIRECT', 2013, 3, '10', 46478.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121798, '44', '4415', '441527', 'MIENTA', 102442, '19', 'DIRECT', 2013, 3, '10', 8366.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(121799, '44', '4415', 'S00112', 'SAMSUNG', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 24045.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121800, '44', '4415', 'U01094', 'UNIONAIRE', 101022, '02', 'OMD', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121802, '44', '4415', '441527', 'WHITE POINT', 103622, '02', 'DIRECT', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121803, '44', '4417', 'D00015', 'DAEWOO', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121804, '44', '4417', 'P00162', 'PHILIPS', 107078, '08', 'DIRECT', 2013, 3, '10', 2922.00, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(121805, '47', '4701', 'B00017', 'B.M.W.', 104470, '04', 'ZENITH MEDIA', 2013, 3, '10', 3328.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121806, '47', '4701', 'B00017', 'B.M.W.', 104503, '01', 'ZENITH MEDIA', 2013, 3, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121807, '47', '4701', 'B00017', 'B.M.W.', 104547, '29', 'ZENITH MEDIA', 2013, 3, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(121808, '47', '4701', 'B00017', 'B.M.W.', 104570, '11', 'ZENITH MEDIA', 2013, 3, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121809, '47', '4701', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121810, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 3, '10', 21937.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121811, '47', '4701', 'B12778', 'BYD', 102103, '02', 'DIRECT', 2013, 3, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(121812, '47', '4701', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 33013.30, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(121813, '47', '4701', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 9123.30, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(121814, '47', '4701', 'C00245', 'CHEVROLET', 103069, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121815, '47', '4701', 'C00245', 'CHEVROLET', 103259, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121816, '47', '4701', 'C00245', 'CHEVROLET', 104570, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2426.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121817, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(121818, '47', '4701', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121819, '47', '4701', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121820, '47', '4701', 'C00312', 'CITROEN', 103622, '02', 'NILE DESIGN', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121821, '47', '4701', 'C00312', 'CITROEN', 104257, '16', 'NILE DESIGN', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121822, '47', '4701', 'C00312', 'CITROEN', 104503, '01', 'NILE DESIGN', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121823, '47', '4701', 'C00312', 'CITROEN', 108092, '01', 'NILE DESIGN', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121824, '47', '4701', 'F01168', 'FAW', 102103, '02', 'DIRECT', 2013, 3, '10', 15188.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121825, '47', '4701', 'F00096', 'FIAT', 103234, '29', 'SYNERGIE', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(121826, '47', '4701', 'F00096', 'FIAT', 104555, '29', 'SYNERGIE', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121827, '47', '4701', 'F00160', 'FORD', 102012, '02', 'DIRECT', 2013, 3, '10', 28059.00, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(121828, '47', '4701', 'F00160', 'FORD', 102103, '02', 'DIRECT', 2013, 3, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(121829, '47', '4701', 'G03139', 'GEELY', 101139, '02', 'AKHBAR', 2013, 3, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121830, '47', '4701', 'G03139', 'GEELY', 102012, '02', 'AKHBAR', 2013, 3, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121831, '47', '4701', 'G03139', 'GEELY', 102103, '02', 'AKHBAR', 2013, 3, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121832, '47', '4701', 'G03139', 'GEELY', 107060, '08', 'AKHBAR', 2013, 3, '10', 21278.40, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(121833, '47', '4701', 'G03139', 'GEELY', 107094, '01', 'AKHBAR', 2013, 3, '10', 14760.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(121834, '47', '4701', 'G03139', 'GEELY', 107110, '08', 'AKHBAR', 2013, 3, '10', 15890.60, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(121835, '47', '4701', 'G03139', 'GEELY', 108035, '01', 'AKHBAR', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121836, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121837, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 3, '10', 30438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121838, '47', '4701', 'H00088', 'HONDA', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 18044.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(121839, '47', '4701', 'H00088', 'HONDA', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(121840, '47', '4701', 'H00088', 'HONDA', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121841, '47', '4701', 'H00104', 'HYUNDAI', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 33320.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(121842, '47', '4701', 'H00104', 'HYUNDAI', 101303, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121843, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 68856.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(121844, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 52594.20, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(121845, '47', '4701', 'H00104', 'HYUNDAI', 103234, '29', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(121846, '47', '4701', 'H00104', 'HYUNDAI', 104257, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121847, '47', '4701', 'H00104', 'HYUNDAI', 104851, '03', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 2971.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121848, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 18372.20, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(121849, '47', '4701', 'H00104', 'HYUNDAI', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121850, '47', '4701', 'H00104', 'HYUNDAI', 108126, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121851, '47', '4701', 'H00104', 'HYUNDAI', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121852, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104034, '01', 'DIRECT', 2013, 3, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121853, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104046, '01', 'DIRECT', 2013, 3, '10', 4423.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121854, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121855, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121856, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121857, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121858, '47', '4701', 'K00077', 'KIA', 101139, '02', 'DIRECT', 2013, 3, '10', 5664.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(121859, '47', '4701', 'K00077', 'KIA', 107060, '08', 'DIRECT', 2013, 3, '10', 37237.20, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(121860, '47', '4701', 'K00077', 'KIA', 107094, '01', 'DIRECT', 2013, 3, '10', 11377.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(121861, '47', '4701', 'K00077', 'KIA', 107102, '08', 'DIRECT', 2013, 3, '10', 43058.40, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(121862, '47', '4701', 'K00077', 'KIA', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121863, '47', '4701', 'M00194', 'MERCEDES', 102855, '18', 'DIRECT', 2013, 3, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121864, '47', '4701', 'M00194', 'MERCEDES', 104257, '16', 'DIRECT', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121865, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 3, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121866, '47', '4701', 'M82165', 'MINI', 104315, '01', 'DIRECT', 2013, 3, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(121867, '47', '4701', 'M82165', 'MINI', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121868, '47', '4701', '470142', 'MORRIS GARAGES', 107060, '08', 'DIRECT', 2013, 3, '10', 9308.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(121869, '47', '4701', '470142', 'MORRIS GARAGES', 107094, '01', 'DIRECT', 2013, 3, '10', 6765.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(121870, '47', '4701', 'N00140', 'NISSAN', 102012, '02', 'DIRECT', 2013, 3, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121871, '47', '4701', 'N00140', 'NISSAN', 102103, '02', 'DIRECT', 2013, 3, '10', 13670.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121872, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 3, '10', 10229.20, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(121873, '47', '4701', 'O00072', 'OPEL', 103135, '06', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121874, '47', '4701', 'O00072', 'OPEL', 104257, '16', 'DIRECT', 2013, 3, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121875, '47', '4701', 'P00141', 'PEUGEOT', 104257, '16', 'LINEA ART_PRODUCTION', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121876, '47', '4701', 'P01294', 'PROTON', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121877, '47', '4701', 'R00280', 'RENAULT', 103622, '02', 'DIRECT', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(121878, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 3, '10', 9871.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(121879, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 3, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121880, '47', '4701', 'R00280', 'RENAULT', 108092, '01', 'DIRECT', 2013, 3, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121881, '47', '4701', 'S00466', 'SKODA', 102103, '02', 'ZENITH MEDIA', 2013, 3, '10', 13123.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(121882, '47', '4701', 'S00705', 'SUBARU', 103622, '02', 'GOMHURIA', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(121883, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121884, '47', '4701', 'S00802', 'SUZUKI', 101030, '02', 'SYNCORP', 2013, 3, '10', 469.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121885, '47', '4701', 'T00328', 'TOYOTA', 101014, '02', 'ANIMATION', 2013, 3, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121886, '47', '4701', 'T00328', 'TOYOTA', 101022, '02', 'ANIMATION', 2013, 3, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121887, '47', '4701', 'T00328', 'TOYOTA', 101030, '02', 'ANIMATION', 2013, 3, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121888, '47', '4701', 'T00328', 'TOYOTA', 101098, '02', 'ANIMATION', 2013, 3, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121889, '47', '4701', 'T00328', 'TOYOTA', 101139, '02', 'ANIMATION', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121890, '47', '4701', 'T00328', 'TOYOTA', 103069, '02', 'ANIMATION', 2013, 3, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121891, '47', '4701', 'T00328', 'TOYOTA', 107060, '08', 'ANIMATION', 2013, 3, '10', 14516.70, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(121892, '47', '4701', 'T00328', 'TOYOTA', 107094, '01', 'ANIMATION', 2013, 3, '10', 11992.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(121893, '47', '4701', 'T00328', 'TOYOTA', 107102, '08', 'ANIMATION', 2013, 3, '10', 18453.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(121894, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 3, '10', 9871.80, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(121895, '47', '4701', 'T00328', 'TOYOTA', 108126, '01', 'ANIMATION', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121896, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121897, '47', '4701', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 3, '10', 9660.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(121898, '47', '4701', 'V00154', 'VOLVO', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121899, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 3, '10', 2285.10, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121900, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121901, '47', '4702', 'M00301', 'MITSUBISHI', 101030, '02', 'DIRECT', 2013, 3, '10', 849.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(121902, '47', '4702', '470214', 'ZEMEX', 101030, '02', 'DIRECT', 2013, 3, '10', 16406.70, 1.85, 2, 0.00, 0.00, 0.00, 0.00),
	(121903, '47', '4702', '470214', 'ZEMEX', 101063, '02', 'DIRECT', 2013, 3, '10', 9227.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(121904, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 21388.90, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(121905, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 3, '10', 11517.10, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(121906, '47', '4703', '470312', 'GONOW', 101030, '02', 'DIRECT', 2013, 3, '10', 3400.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121907, '47', '4704', 'A04408', 'ASHOK LEYLAND', 101188, '02', 'DIRECT', 2013, 3, '10', 5023.60, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(121908, '47', '4704', 'A04408', 'ASHOK LEYLAND', 103069, '02', 'DIRECT', 2013, 3, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121909, '47', '4705', 'B00017', 'B.M.W.', 104242, '18', 'ZENITH MEDIA', 2013, 3, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121910, '47', '4705', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121911, '47', '4705', 'H00104', 'HYUNDAI', 102012, '02', 'DIRECT', 2013, 3, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121912, '47', '4705', 'H00104', 'HYUNDAI', 102103, '02', 'DIRECT', 2013, 3, '10', 26833.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121913, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 3, '10', 4158.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(121914, '47', '4705', 'H00104', 'HYUNDAI', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121915, '47', '4705', 'L00061', 'LAND ROVER', 104257, '16', 'AKHBAR', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121916, '47', '4705', 'L00061', 'LAND ROVER', 104315, '01', 'AKHBAR', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121917, '47', '4705', 'L00061', 'LAND ROVER', 104547, '29', 'AKHBAR', 2013, 3, '10', 6141.80, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(121918, '47', '4705', 'L00061', 'LAND ROVER', 104878, '29', 'AKHBAR', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121919, '47', '4705', 'L00061', 'LAND ROVER', 104976, '29', 'AKHBAR', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121920, '47', '4705', 'L00061', 'LAND ROVER', 108183, '01', 'AKHBAR', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121921, '47', '4705', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 3, '10', 20521.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(121922, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121923, '47', '4705', 'N00140', 'NISSAN', 104242, '18', 'GOMHURIA', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121924, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 3, '10', 2285.10, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(121925, '47', '4705', 'R00280', 'RENAULT', 108076, '01', 'OMD', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121926, '47', '4705', 'T00328', 'TOYOTA', 101139, '02', 'DIRECT', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121927, '47', '4705', 'T00328', 'TOYOTA', 102012, '02', 'DIRECT', 2013, 3, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121928, '47', '4705', 'T00328', 'TOYOTA', 102103, '02', 'DIRECT', 2013, 3, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(121929, '47', '4705', 'T00328', 'TOYOTA', 104046, '01', 'DIRECT', 2013, 3, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121930, '47', '4705', 'T00328', 'TOYOTA', 104240, '18', 'DIRECT', 2013, 3, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121931, '47', '4705', 'T00328', 'TOYOTA', 104257, '16', 'DIRECT', 2013, 3, '10', 7142.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121932, '47', '4705', 'T00328', 'TOYOTA', 107060, '08', 'DIRECT', 2013, 3, '10', 12079.10, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(121933, '47', '4705', 'T00328', 'TOYOTA', 107094, '01', 'DIRECT', 2013, 3, '10', 7995.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(121934, '47', '4705', 'T00328', 'TOYOTA', 107102, '08', 'DIRECT', 2013, 3, '10', 11789.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(121935, '47', '4705', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 3, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(121936, '47', '4705', 'T00328', 'TOYOTA', 108092, '01', 'DIRECT', 2013, 3, '10', 23583.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(121937, '47', '4705', '470519', 'ZAP GOON WAY', 102103, '02', 'DIRECT', 2013, 3, '10', 8385.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(121938, '47', '4708', 'T00013', 'TADANO', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121939, '47', '4711', 'B00077', 'BAJAJ', 107094, '01', 'DIRECT', 2013, 3, '10', 24292.50, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(121940, '47', '4711', '471118', 'PEUGEOT', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121941, '47', '4711', '471118', 'PEUGEOT', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121942, '47', '4711', '471118', 'QUADRO', 101253, '01', 'DIRECT', 2013, 3, '10', 2511.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(121943, '47', '4713', '471319', 'BRILLIANCE', 102012, '02', 'DIRECT', 2013, 3, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121944, '47', '4713', '471319', 'BRILLIANCE', 102103, '02', 'DIRECT', 2013, 3, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121945, '47', '4713', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 31179.10, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(121946, '47', '4713', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 9123.30, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(121947, '47', '4713', 'C00245', 'CHEVROLET', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 12234.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121948, '47', '4713', 'C00245', 'CHEVROLET', 102781, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1845.40, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(121949, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4100.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(121950, '47', '4713', 'M00194', 'MERCEDES', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121951, '47', '4713', 'M00194', 'MERCEDES', 101253, '01', 'DIRECT', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121952, '47', '4713', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 3, '10', 27833.10, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(121953, '47', '4713', 'M00194', 'MERCEDES', 102103, '02', 'DIRECT', 2013, 3, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121954, '47', '4713', 'N00140', 'NISSAN', 101014, '02', 'OMD', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121955, '47', '4713', 'R00280', 'RENAULT', 102781, '18', 'DIRECT', 2013, 3, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121956, '47', '4713', 'V00151', 'VOLKSWAGEN', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121957, '47', '4714', 'A04593', 'ABOU GHALI', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121958, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(121959, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 3, '10', 12340.00, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(121960, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101063, '02', 'DIRECT', 2013, 3, '10', 1175.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(121961, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 3, '10', 1711.20, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(121962, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121963, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 3, '10', 8984.60, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(121964, '47', '4714', 'A24181', 'ALAA EL DIN', 102103, '02', 'DIRECT', 2013, 3, '10', 7513.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(121965, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 3, '10', 12879.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(121966, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121967, '47', '4714', 'E02432', 'ESSA', 102103, '02', 'DIRECT', 2013, 3, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121968, '47', '4714', 'G02649', 'GHABBOUR', 101246, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121969, '47', '4714', 'G02649', 'GHABBOUR', 101261, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 8159.00, 4.88, 4, 0.00, 0.00, 0.00, 0.00),
	(121970, '47', '4714', 'G02649', 'GHABBOUR', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 26921.60, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(121971, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(121972, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 102103, '02', 'AKHBAR', 2013, 3, '10', 10465.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(121973, '47', '4714', 'S02919', 'SMART LIMO', 104240, '18', 'DIRECT', 2013, 3, '10', 546.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(121974, '47', '4714', 'S02919', 'SMART LIMO', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(121975, '47', '4716', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4250.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121976, '47', '4716', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 14303.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(121977, '47', '4716', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 13416.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(121978, '47', '4716', 'C00245', 'CHEVROLET', 106021, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 28399.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(121979, '47', '4716', 'C00245', 'CHEVROLET', 106138, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 19019.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(121980, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3074.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(121981, '47', '4716', 'C00245', 'CHEVROLET', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 34854.80, 37.78, 89, 0.00, 0.00, 0.00, 0.00),
	(121982, '47', '4716', 'C00245', 'CHEVROLET', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 23062.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(121983, '47', '4716', '471607', 'FUJIA', 101030, '02', 'DIRECT', 2013, 3, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121984, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 3, '10', 9660.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(121985, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121986, '47', '4716', '471606', 'SHINERAY', 102103, '02', 'DIRECT', 2013, 3, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(121987, '47', '4716', 'S00802', 'SUZUKI', 101030, '02', 'DIRECT', 2013, 3, '10', 469.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(121988, '47', '4717', 'B00017', 'B.M.W.', 102103, '02', 'ZENITH MEDIA', 2013, 3, '10', 15188.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(121989, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121990, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121991, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 8202.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(121992, '47', '4724', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3254.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(121993, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1024.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(121994, '47', '4724', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121995, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(121996, '47', '4724', 'C00312', 'CITROEN', 108050, '01', 'OMD', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(121997, '47', '4724', 'C00312', 'CITROEN', 108126, '01', 'OMD', 2013, 3, '10', 2285.10, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(121998, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(121999, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 3, '10', 5027.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122000, '47', '4724', 'H00104', 'HYUNDAI', 108050, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122001, '47', '4724', 'H00104', 'HYUNDAI', 108092, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122002, '47', '4724', 'K00077', 'KIA', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122003, '47', '4724', '472414', 'MORRIS GARAGES', 102012, '02', 'DIRECT', 2013, 3, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122004, '47', '4724', '472414', 'MORRIS GARAGES', 107094, '01', 'DIRECT', 2013, 3, '10', 9840.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(122005, '47', '4724', 'O00072', 'OPEL', 108027, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122006, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122007, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 3, '10', 4433.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(122008, '47', '4724', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122009, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(122010, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122011, '47', '4728', 'A40690', 'ABAZA', 101139, '02', 'DIRECT', 2013, 3, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122012, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 3, '10', 2513.50, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(122013, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122014, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 3, '10', 21327.60, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(122015, '47', '4728', 'A37629', 'AL ALAMIAH GROUP', 107060, '08', 'DIRECT', 2013, 3, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(122016, '47', '4728', 'A37629', 'AL ALAMIAH GROUP', 107094, '01', 'DIRECT', 2013, 3, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(122017, '47', '4728', 'A37629', 'AL ALAMIAH GROUP', 107102, '08', 'DIRECT', 2013, 3, '10', 7689.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(122018, '47', '4728', '472878', 'AL ASDEKA MOTORS', 101030, '02', 'DIRECT', 2013, 3, '10', 8925.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122019, '47', '4728', 'A96217', 'AL BARBARY AUTO.', 101030, '02', 'DIRECT', 2013, 3, '10', 2550.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122020, '47', '4728', 'A96217', 'AL BARBARY AUTO.', 101063, '02', 'DIRECT', 2013, 3, '10', 1285.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122021, '47', '4728', 'A38792', 'AL MANSOURI', 101014, '02', 'DIRECT', 2013, 3, '10', 1093.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(122022, '47', '4728', '472889', 'AL QARSH CARS', 101014, '02', 'DIRECT', 2013, 3, '10', 4001.40, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(122023, '47', '4728', '472889', 'AL QARSH CARS', 101030, '02', 'DIRECT', 2013, 3, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122024, '47', '4728', '472889', 'AL QARSH CARS', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122025, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 3, '10', 2430.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(122026, '47', '4728', '472889', 'AL QARSH CARS', 103135, '06', 'DIRECT', 2013, 3, '10', 4752.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122027, '47', '4728', '472889', 'AL QARSH CARS', 103143, '03', 'DIRECT', 2013, 3, '10', 4036.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122028, '47', '4728', '472889', 'AL QARSH CARS', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122029, '47', '4728', '472889', 'AL QARSH CARS', 104555, '29', 'DIRECT', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(122030, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122031, '47', '4728', '472896', 'AUTO NASSER', 101030, '02', 'DIRECT', 2013, 3, '10', 8769.80, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(122032, '47', '4728', '472878', 'AUTO ONE', 101030, '02', 'DIRECT', 2013, 3, '10', 7992.80, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(122033, '47', '4728', '472878', 'AUTO ONE', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122034, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 3, '10', 10925.60, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(122035, '47', '4728', 'A95387', 'AUTO RASMY', 101063, '02', 'DIRECT', 2013, 3, '10', 7625.00, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(122036, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 101022, '02', 'GOMHURIA', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122037, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 104257, '16', 'GOMHURIA', 2013, 3, '10', 11935.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(122038, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108084, '01', 'GOMHURIA', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122039, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 3, '10', 961.40, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(122040, '47', '4728', 'A95422', 'AUTOMOBEL HEGAZ', 101098, '02', 'DIRECT', 2013, 3, '10', 43752.50, 7.34, 15, 0.00, 0.00, 0.00, 0.00),
	(122041, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 3, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122042, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122043, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(122044, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122045, '47', '4728', 'S22067', 'SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122046, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 3, '10', 1700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(122047, '47', '4732', '473217', 'ABOU KAMEL', 101030, '02', 'DIRECT', 2013, 3, '10', 2550.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(122048, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 2278.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122049, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 102103, '02', 'DIRECT', 2013, 3, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122050, '47', '4732', '473219', 'AL MAJID & AL MANZAL', 101030, '02', 'DIRECT', 2013, 3, '10', 850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122051, '47', '4732', '473219', 'AL MAJID & AL MANZAL', 101063, '02', 'DIRECT', 2013, 3, '10', 1285.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122052, '47', '4732', '473220', 'AL PRINSESA CARS', 101030, '02', 'DIRECT', 2013, 3, '10', 3400.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(122053, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 101030, '02', 'DIRECT', 2013, 3, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122054, '47', '4732', '473220', 'DELTA EGYPT', 101063, '02', 'DIRECT', 2013, 3, '10', 2539.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(122055, '47', '4732', '473218', 'FAISAL BODY', 101030, '02', 'DIRECT', 2013, 3, '10', 13220.60, 1.59, 6, 0.00, 0.00, 0.00, 0.00),
	(122056, '47', '4732', '473218', 'FAISAL BODY', 101063, '02', 'DIRECT', 2013, 3, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(122057, '47', '4732', '473208', 'FIRST 1 CAR', 101014, '02', 'DIRECT', 2013, 3, '10', 972.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122058, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122059, '47', '4733', '473301', 'ABAZA AUTO TRADE', 101139, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122060, '48', '4801', 'A04747', 'AURORA TIRES', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122061, '48', '4801', 'A04748', 'AVON TIRES', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122062, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122063, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122064, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122065, '48', '4801', 'D01335', 'DUNLOP', 108068, '01', 'DIRECT', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122066, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122067, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122068, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122069, '48', '4801', 'H00115', 'HANKOOK', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122070, '48', '4801', 'H00115', 'HANKOOK', 108068, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122071, '48', '4801', 'H00115', 'HANKOOK', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122072, '48', '4801', 'K00888', 'KENDA TIRE', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122073, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122074, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122075, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 3, '10', 7860.80, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(122076, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108092, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122077, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122078, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122079, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 3, '10', 3303.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(122080, '48', '4806', '480644', 'KUBOTA', 101030, '02', 'DIRECT', 2013, 3, '10', 1783.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122081, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122082, '49', '4901', '490132', 'BIZOL', 102103, '02', 'DIRECT', 2013, 3, '10', 54740.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(122083, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122084, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 3, '10', 19099.60, 2.78, 30, 0.00, 0.00, 0.00, 0.00),
	(122085, '49', '4901', '490132', 'EXXONMOBIL', 101139, '02', 'DIRECT', 2013, 3, '10', 2011.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(122086, '49', '4901', 'M05286', 'MISR PETROLEUM', 103119, '09', '2M', 2013, 3, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122087, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 3, '10', 31361.40, 0.69, 10, 0.00, 0.00, 0.00, 0.00),
	(122088, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 3, '10', 12530.50, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(122089, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 3, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(122090, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 3, '10', 2285.10, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122091, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122092, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122093, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122094, '49', '4901', 'S00374', 'SHIELD', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122095, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 3, '10', 2944.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(122096, '49', '4903', 'A25945', 'AL TAAWON', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122097, '49', '4903', 'A25945', 'AL TAAWON', 101022, '02', 'DIRECT', 2013, 3, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122098, '49', '4903', 'A06082', 'ARAMCO', 102012, '02', 'DIRECT', 2013, 3, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(122099, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122100, '49', '4903', 'E02671', 'ENPPI', 102012, '02', 'DIRECT', 2013, 3, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122101, '49', '4903', '490365', 'EPSCO', 101014, '02', 'DIRECT', 2013, 3, '10', 20570.50, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(122102, '49', '4903', '490365', 'EPSCO', 101098, '02', 'DIRECT', 2013, 3, '10', 5806.70, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(122103, '49', '4903', 'E02848', 'EXXONMOBIL', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122104, '49', '4903', 'E02848', 'EXXONMOBIL', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122105, '49', '4903', 'M05286', 'MISR PETROLEUM', 101022, '02', 'DIRECT', 2013, 3, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122106, '49', '4903', '490368', 'OILIBYA', 101014, '02', 'DIRECT', 2013, 3, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122107, '49', '4903', '490368', 'PETROLEUM AIR SERVIC', 102012, '02', 'DIRECT', 2013, 3, '10', 4031.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(122108, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 3, '10', 4608.00, 2.88, 36, 0.00, 0.00, 0.00, 0.00),
	(122109, '49', '4903', '490368', 'VEGAS', 101014, '02', 'DIRECT', 2013, 3, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(122110, '49', '4905', 'O40866', 'OILIBYA', 101022, '02', 'DIRECT', 2013, 3, '10', 1811.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122111, '49', '4905', 'O40866', 'OILIBYA', 101196, '01', 'DIRECT', 2013, 3, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122112, '49', '4906', 'P02228', 'PETROFAC', 101014, '02', 'DIRECT', 2013, 3, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122113, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122114, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122115, '51', '5110', 'P00034', 'PANASONIC', 101014, '02', 'DIRECT', 2013, 3, '10', 13533.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(122116, '51', '5110', 'P00034', 'PANASONIC', 107060, '08', 'DIRECT', 2013, 3, '10', 6427.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(122117, '51', '5110', 'P00034', 'PANASONIC', 107094, '01', 'DIRECT', 2013, 3, '10', 7072.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(122118, '51', '5111', 'S00356', 'SHARP', 102210, '15', 'DIRECT', 2013, 3, '10', 2669.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122119, '51', '5111', 'S00356', 'SHARP', 102319, '09', 'DIRECT', 2013, 3, '10', 1127.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122120, '51', '5111', 'T00312', 'TOSHIBA', 101030, '02', 'DIRECT', 2013, 3, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122121, '51', '5111', 'X00001', 'XEROX', 104273, '18', 'AL AHRAM', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122122, '51', '5118', 'D08495', 'DREAM', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122123, '51', '5118', 'M01954', 'MOBICA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122124, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 3, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(122125, '51', '5118', '511831', 'PROOFFICE', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122126, '51', '5120', 'P00034', 'PANASONIC', 102103, '02', 'DIRECT', 2013, 3, '10', 17429.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(122127, '51', '5126', 'G06353', 'GIGA BYTE', 104612, '17', 'DIRECT', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122128, '51', '5126', '512606', 'SILICON POWER', 102103, '02', 'DIRECT', 2013, 3, '10', 1161.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(122129, '51', '5134', 'B12153', 'BLACKBERRY', 103234, '29', 'DIRECT', 2013, 3, '10', 6244.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122130, '51', '5134', 'B12153', 'BLACKBERRY', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122131, '51', '5134', 'B12153', 'BLACKBERRY', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122132, '51', '5134', 'B12153', 'BLACKBERRY', 104555, '29', 'DIRECT', 2013, 3, '10', 4623.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122133, '51', '5134', 'G08578', 'G-TIDE', 107060, '08', 'DIRECT', 2013, 3, '10', 2769.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(122134, '51', '5134', 'G08578', 'G-TIDE', 107094, '01', 'DIRECT', 2013, 3, '10', 1845.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(122135, '51', '5134', 'G08578', 'G-TIDE', 107102, '08', 'DIRECT', 2013, 3, '10', 4100.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(122136, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 3, '10', 6124.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122137, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122138, '51', '5134', 'N00154', 'NOKIA', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122139, '51', '5134', 'N00154', 'NOKIA', 101139, '02', 'DIRECT', 2013, 3, '10', 34431.00, 2.97, 4, 0.00, 0.00, 0.00, 0.00),
	(122140, '51', '5134', 'N00154', 'NOKIA', 102012, '02', 'DIRECT', 2013, 3, '10', 62534.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(122141, '51', '5134', 'N00154', 'NOKIA', 107060, '08', 'DIRECT', 2013, 3, '10', 57629.00, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(122142, '51', '5134', 'N00154', 'NOKIA', 107094, '01', 'DIRECT', 2013, 3, '10', 34747.50, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(122143, '51', '5134', 'N00154', 'NOKIA', 107102, '08', 'DIRECT', 2013, 3, '10', 51772.60, 50.50, 101, 0.00, 0.00, 0.00, 0.00),
	(122144, '51', '5134', 'N00154', 'NOKIA', 108027, '01', 'DIRECT', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(122145, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122146, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 3, '10', 236050.60, 8.37, 13, 0.00, 0.00, 0.00, 0.00),
	(122147, '51', '5134', 'S00112', 'SAMSUNG', 101098, '02', 'OMD', 2013, 3, '10', 14678.00, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(122148, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 3, '10', 31099.10, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(122149, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 3, '10', 29049.00, 5.28, 6, 0.00, 0.00, 0.00, 0.00),
	(122150, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 3, '10', 18343.50, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(122151, '51', '5134', 'S00112', 'SAMSUNG', 102442, '19', 'OMD', 2013, 3, '10', 16732.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(122152, '51', '5134', 'S00112', 'SAMSUNG', 104315, '01', 'OMD', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122153, '51', '5134', 'S00112', 'SAMSUNG', 104502, '05', 'OMD', 2013, 3, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122154, '51', '5134', 'S00112', 'SAMSUNG', 104521, '05', 'OMD', 2013, 3, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122155, '51', '5134', 'S00112', 'SAMSUNG', 104547, '29', 'OMD', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122156, '51', '5134', 'S00112', 'SAMSUNG', 104794, '29', 'OMD', 2013, 3, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122157, '51', '5134', 'S00112', 'SAMSUNG', 104976, '29', 'OMD', 2013, 3, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122158, '51', '5134', 'S00112', 'SAMSUNG', 107045, '01', 'OMD', 2013, 3, '10', 17080.00, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(122159, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 3, '10', 24381.50, 23.27, 55, 0.00, 0.00, 0.00, 0.00),
	(122160, '51', '5134', 'S00112', 'SAMSUNG', 107084, '08', 'OMD', 2013, 3, '10', 16155.30, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(122161, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 3, '10', 84255.00, 137.00, 274, 0.00, 0.00, 0.00, 0.00),
	(122162, '51', '5134', 'S00112', 'SAMSUNG', 107102, '08', 'OMD', 2013, 3, '10', 28193.00, 23.27, 55, 0.00, 0.00, 0.00, 0.00),
	(122163, '51', '5134', 'S00112', 'SAMSUNG', 108027, '01', 'OMD', 2013, 3, '10', 3884.50, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(122164, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 3, '10', 6078.10, 7.73, 7, 0.00, 0.00, 0.00, 0.00),
	(122165, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 3, '10', 13162.40, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(122166, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122167, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122168, '51', '5134', 'S00112', 'SAMSUNG', 108134, '01', 'OMD', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122169, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122170, '51', '5134', 'S00577', 'SONY', 101014, '02', 'DIRECT', 2013, 3, '10', 41276.90, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(122171, '51', '5134', 'S00577', 'SONY', 101139, '02', 'DIRECT', 2013, 3, '10', 33320.50, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(122172, '51', '5134', 'S00577', 'SONY', 103234, '29', 'DIRECT', 2013, 3, '10', 3808.70, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(122173, '51', '5134', 'S00577', 'SONY', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122174, '51', '5134', 'S00577', 'SONY', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122175, '51', '5134', 'S00577', 'SONY', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122176, '51', '5134', 'S00577', 'SONY', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122177, '51', '5134', 'S00577', 'SONY', 104502, '05', 'DIRECT', 2013, 3, '10', 2221.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122178, '51', '5134', 'S00577', 'SONY', 104521, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122179, '51', '5134', 'S00577', 'SONY', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122180, '51', '5134', 'S00577', 'SONY', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122181, '51', '5134', 'S00577', 'SONY', 108050, '01', 'DIRECT', 2013, 3, '10', 4935.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(122182, '51', '5134', 'S00577', 'SONY', 108068, '01', 'DIRECT', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122183, '51', '5138', 'H00072', 'HEWLETT PACKARD', 101014, '02', 'DIRECT', 2013, 3, '10', 9022.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(122184, '51', '5138', 'H00072', 'HEWLETT PACKARD', 101098, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(122185, '51', '5138', 'X00001', 'XEROX', 104612, '17', 'DIRECT', 2013, 3, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122186, '51', '5148', 'H00072', 'HEWLETT PACKARD', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122187, '51', '5148', 'L05227', 'LENOVO', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122188, '51', '5148', 'T00312', 'TOSHIBA', 101014, '02', 'DIRECT', 2013, 3, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122189, '51', '5148', 'T00312', 'TOSHIBA', 102012, '02', 'DIRECT', 2013, 3, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122190, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122191, '51', '5185', '518507', 'HAIER', 101014, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122192, '52', '5201', 'A14447', 'AL NASR CONST.', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122193, '52', '5201', 'A14447', 'AL NASR CONST.', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122194, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 102179, '15', 'DIRECT', 2013, 3, '10', 7543.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(122195, '52', '5201', 'C02387', 'CCC', 101014, '02', 'DIRECT', 2013, 3, '10', 1595.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122196, '52', '5201', 'D02504', 'DAR AL HANDASSAH', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122197, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122198, '52', '5201', 'K01749', 'KHATIB & ALAMI', 101139, '02', 'DIRECT', 2013, 3, '10', 574.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122199, '52', '5201', 'K01749', 'KHATIB & ALAMI', 102012, '02', 'DIRECT', 2013, 3, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122200, '52', '5201', 'O01289', 'ORASCOM', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122201, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122202, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108167, '01', 'DIRECT', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122203, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122204, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122205, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122206, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122207, '52', '5203', 'E01730', 'EL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2952.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(122208, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122209, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122210, '52', '5203', 'H01117', 'HAPPY HOME INT\'L', 101098, '02', 'DIRECT', 2013, 3, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122211, '52', '5203', 'K02089', 'KINDER LAND', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122212, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122213, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 3, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122214, '52', '5204', 'A10750', 'AL AHRAM CENTER', 101014, '02', 'DIRECT', 2013, 3, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122215, '52', '5204', 'A18260', 'AMERICAN ACAD.', 102012, '02', 'DIRECT', 2013, 3, '10', 5178.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(122216, '52', '5204', 'I01798', 'INT\'L ACADEMY', 101139, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122217, '52', '5205', 'N00108', 'NEW LOOK', 103192, '02', 'DIRECT', 2013, 3, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122218, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122219, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122220, '52', '5210', 'F01339', 'FRESH MISC.PROF.', 107060, '08', 'DIRECT', 2013, 3, '10', 16658.60, 21.08, 34, 0.00, 0.00, 0.00, 0.00),
	(122221, '52', '5210', 'F01339', 'FRESH MISC.PROF.', 107094, '01', 'DIRECT', 2013, 3, '10', 13069.00, 23.74, 38, 0.00, 0.00, 0.00, 0.00),
	(122222, '52', '5210', 'F01339', 'FRESH MISC.PROF.', 107102, '08', 'DIRECT', 2013, 3, '10', 29473.10, 27.49, 43, 0.00, 0.00, 0.00, 0.00),
	(122223, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122224, '52', '5210', 'J02784', 'JAGUAR', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122225, '52', '5210', 'M00194', 'MERCEDES', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122226, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122227, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122228, '52', '5210', 'N00140', 'NISSAN', 101030, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 849.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(122229, '52', '5210', 'N00140', 'NISSAN', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122230, '52', '5210', 'N00140', 'NISSAN', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 26793.40, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(122231, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122232, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122233, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 50.60, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122234, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122235, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 3, '10', 3153.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122236, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 3, '10', 8828.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(122237, '52', '5210', 'S00466', 'SKODA', 107060, '08', 'DIRECT', 2013, 3, '10', 14628.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(122238, '52', '5210', 'S00466', 'SKODA', 107094, '01', 'DIRECT', 2013, 3, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(122239, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122240, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122241, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 3, '10', 2285.10, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(122242, '52', '5210', 'V00151', 'VOLKSWAGEN', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122243, '52', '5211', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4080.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(122244, '52', '5211', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 36681.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(122245, '52', '5211', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(122246, '52', '5211', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 14592.00, 37.62, 114, 0.00, 0.00, 0.00, 0.00),
	(122247, '52', '5211', 'C00245', 'CHEVROLET', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 32975.80, 47.19, 143, 0.00, 0.00, 0.00, 0.00),
	(122248, '52', '5211', 'C00245', 'CHEVROLET', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122249, '52', '5211', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 3, '10', 23835.90, 6.51, 31, 0.00, 0.00, 0.00, 0.00),
	(122250, '52', '5211', 'K00077', 'KIA', 102012, '02', 'DIRECT', 2013, 3, '10', 8262.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(122251, '52', '5211', 'K00077', 'KIA', 107060, '08', 'DIRECT', 2013, 3, '10', 2473.60, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(122252, '52', '5211', 'K00077', 'KIA', 107102, '08', 'DIRECT', 2013, 3, '10', 3280.80, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(122253, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122254, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122255, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122256, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 3, '10', 25671.60, 1.40, 26, 0.00, 0.00, 0.00, 0.00),
	(122257, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 3, '10', 40024.70, 2.18, 26, 0.00, 0.00, 0.00, 0.00),
	(122258, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 3, '10', 8401.30, 1.82, 30, 0.00, 0.00, 0.00, 0.00),
	(122259, '52', '5211', 'K00098', 'KIRIAZI', 101139, '02', 'DIRECT', 2013, 3, '10', 574.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122260, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 3, '10', 5544.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(122261, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 3, '10', 7512.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(122262, '52', '5211', 'S07037', 'SAUDI SERVICE CO', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122263, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 3, '10', 22637.20, 1.12, 26, 0.00, 0.00, 0.00, 0.00),
	(122264, '52', '5211', 'U00749', 'UNIVERSAL', 101113, '18', 'DIRECT', 2013, 3, '10', 281.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122265, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 3, '10', 4319.40, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(122266, '52', '5212', '521231', 'ALGHOUL & ASSOCIATES', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(122267, '52', '5212', '521231', 'AMERICAN INSTITUTE', 101063, '02', 'DIRECT', 2013, 3, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(122268, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 3, '10', 3759.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(122269, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101139, '02', 'DIRECT', 2013, 3, '10', 6663.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(122270, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101303, '01', 'DIRECT', 2013, 3, '10', 1025.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122271, '52', '5212', 'G02453', 'GREEN CARD', 101030, '02', 'DIRECT', 2013, 3, '10', 2605.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122272, '52', '5212', 'G02453', 'GREEN CARD', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(122273, '52', '5212', 'G02453', 'GREEN CARD', 102020, '06', 'DIRECT', 2013, 3, '10', 1067.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(122274, '52', '5212', 'G02453', 'GREEN CARD', 102038, '02', 'DIRECT', 2013, 3, '10', 1623.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(122275, '52', '5212', 'G02453', 'GREEN CARD', 102145, '02', 'DIRECT', 2013, 3, '10', 2691.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(122276, '52', '5212', 'G02453', 'GREEN CARD', 102210, '15', 'DIRECT', 2013, 3, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122277, '52', '5212', '521230', 'MOHAMED AL SHARNOBY', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122278, '52', '5212', '521229', 'PACE', 101139, '02', 'DIRECT', 2013, 3, '10', 6663.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(122279, '52', '5212', '521231', 'PACE LAW FIRM', 101139, '02', 'DIRECT', 2013, 3, '10', 2221.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(122280, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 102145, '02', 'DIRECT', 2013, 3, '10', 395.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(122281, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122282, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122283, '52', '5213', 'B06325', 'BRITISH SCHOOL', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122284, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(122285, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 3, '10', 913.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(122286, '52', '5213', 'I02186', 'INTERNATIONAL', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122287, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122288, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(122289, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101030, '02', 'DIRECT', 2013, 3, '10', 8947.00, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(122290, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101113, '18', 'DIRECT', 2013, 3, '10', 2409.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(122291, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 3, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122292, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 3, '10', 6573.30, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(122293, '52', '5220', 'E04509', 'EGYPTIAN DRIL.CO', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122294, '52', '5220', 'E04509', 'EGYPTIAN DRIL.CO', 101022, '02', 'DIRECT', 2013, 3, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122295, '52', '5220', 'E04509', 'EGYPTIAN DRIL.CO', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(122296, '52', '5220', 'E04509', 'EGYPTIAN DRIL.CO', 102103, '02', 'DIRECT', 2013, 3, '10', 5634.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122297, '52', '5220', 'N03003', 'NAT\'L HOUSING &C', 102103, '02', 'DIRECT', 2013, 3, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122298, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102205, '18', 'DIRECT', 2013, 3, '10', 6042.30, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(122299, '52', '5221', 'E03592', 'ELOSBOA.COM', 102293, '01', 'DIRECT', 2013, 3, '10', 1122.50, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(122300, '52', '5221', 'F04302', 'FILGOAL.COM', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122301, '52', '5221', 'F04302', 'FILGOAL.COM', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122302, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 3, '10', 3695.30, 0.27, 8, 0.00, 0.00, 0.00, 0.00),
	(122303, '52', '5222', 'A32441', 'AL MOSTAQBAL', 101063, '02', 'DIRECT', 2013, 3, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122304, '52', '5222', 'E03995', 'ESLSCA', 102012, '02', 'DIRECT', 2013, 3, '10', 11782.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(122305, '52', '5222', 'K03852', 'KIT', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122306, '52', '5222', 'O04337', 'OUDA', 102012, '02', 'DIRECT', 2013, 3, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(122307, '52', '5223', 'U01094', 'UNIONAIRE', 101014, '02', 'OMD', 2013, 3, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(122308, '52', '5223', 'U01094', 'UNIONAIRE', 101022, '02', 'OMD', 2013, 3, '10', 18146.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(122309, '52', '5223', 'U01094', 'UNIONAIRE', 107060, '08', 'OMD', 2013, 3, '10', 37680.50, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(122310, '52', '5223', 'U01094', 'UNIONAIRE', 107094, '01', 'OMD', 2013, 3, '10', 26137.50, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(122311, '52', '5224', '522430', 'ABO ALIA', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(122312, '52', '5224', '522442', 'AL AMIN', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(122313, '52', '5224', '522443', 'AL FAREED', 102012, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122314, '52', '5224', '522434', 'AL HAYTHAM', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122315, '52', '5224', 'A31958', 'AL MAALY GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 2274.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(122316, '52', '5224', '522426', 'AL SHOROUQ', 102012, '02', 'DIRECT', 2013, 3, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(122317, '52', '5224', 'G08739', 'GHERNATA', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122318, '52', '5224', '522420', 'INT\'L GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122319, '52', '5224', '522441', 'JOB NILE', 102012, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122320, '52', '5224', '522443', 'JOBS GLOBAL', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122321, '52', '5224', '522435', 'MAALINA', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122322, '52', '5224', '522433', 'MAHARA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122323, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122324, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 3, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(122325, '52', '5224', '522421', 'RESOURCE PROFES.', 102012, '02', 'DIRECT', 2013, 3, '10', 1315.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122326, '52', '5224', '522434', 'SAMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122327, '52', '5224', '522436', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122328, '52', '5224', '522442', 'SMART GROUP AGENCY', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122329, '52', '5226', 'H00088', 'HONDA', 107060, '08', 'DIRECT', 2013, 3, '10', 18618.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(122330, '52', '5226', 'H00088', 'HONDA', 107094, '01', 'DIRECT', 2013, 3, '10', 12915.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(122331, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122332, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 3, '10', 956.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(122333, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 3, '10', 20505.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(122334, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 3, '10', 35739.20, 1.91, 27, 0.00, 0.00, 0.00, 0.00),
	(122335, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 3, '10', 1653.40, 0.01, 10, 0.00, 0.00, 0.00, 0.00),
	(122336, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 3, '10', 4699.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(122337, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 3, '10', 6385.60, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(122338, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 3, '10', 5694.50, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(122339, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122340, '52', '5227', '522743', 'MOHSEN HAFEZ', 101063, '02', 'DIRECT', 2013, 3, '10', 1189.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122341, '52', '5227', '522743', 'MOHSEN HAFEZ', 101196, '01', 'DIRECT', 2013, 3, '10', 704.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(122342, '52', '5227', '522743', 'UNITED GROUP', 101303, '01', 'DIRECT', 2013, 3, '10', 4613.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(122343, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122344, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122345, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122346, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122347, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(122348, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 3, '10', 3686.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122349, '52', '5229', 'N04774', 'NEW CAIRO BRIT.I', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122350, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122351, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 3, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122352, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 3, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122353, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122354, '52', '5232', 'I03659', 'IDEAL STANDARD', 101022, '02', 'DIRECT', 2013, 3, '10', 23088.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(122355, '52', '5232', 'I03659', 'IDEAL STANDARD', 103201, '07', 'DIRECT', 2013, 3, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(122356, '52', '5234', 'A40023', 'ABU GHAZALEH C.', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122357, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122358, '52', '5234', 'G05212', 'GOMHURIA INF.TEC', 101030, '02', 'DIRECT', 2013, 3, '10', 3383.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122359, '52', '5234', 'G05212', 'GOMHURIA INF.TEC', 101063, '02', 'DIRECT', 2013, 3, '10', 13840.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(122360, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 101098, '02', 'DIRECT', 2013, 3, '10', 1722.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122361, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 101139, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(122362, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 3, '10', 13707.40, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(122363, '52', '5235', 'G04917', 'GERMANY CENTER', 101014, '02', 'DIRECT', 2013, 3, '10', 455.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(122364, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 3, '10', 4083.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(122365, '52', '5235', 'G04917', 'GERMANY CENTER', 102442, '19', 'DIRECT', 2013, 3, '10', 236.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122366, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122367, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122368, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 3, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122369, '52', '5235', 'M80739', 'MAZAYA', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122370, '52', '5237', 'G05882', 'GERMAN UNITED', 101014, '02', 'DIRECT', 2013, 3, '10', 455.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(122371, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122372, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(122373, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 3, '10', 913.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(122374, '52', '5238', 'A37246', 'AL ZAHRA\'A', 101022, '02', 'DIRECT', 2013, 3, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122375, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122376, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122377, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 3, '10', 3686.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122378, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122379, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122380, '52', '5238', 'N10772', 'NILE ACAD.SCIENC', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122381, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122382, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122383, '52', '5239', 'W03091', 'WAVES', 103176, '01', 'ISRAA', 2013, 3, '10', 2883.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122384, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122385, '52', '5241', 'J00043', 'JEEP', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122386, '52', '5242', '524286', 'DAR ENGINEERING', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122387, '52', '5242', '524282', 'SABBOUR', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122388, '52', '5243', 'A95379', 'AUTO MASTER', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122389, '52', '5243', 'D09120', 'DUSTORE', 101204, '01', 'DIRECT', 2013, 3, '10', 1844.70, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(122390, '52', '5243', 'E06866', 'ELECTROSTAR', 101022, '02', 'DIRECT', 2013, 3, '10', 14188.60, 0.66, 26, 0.00, 0.00, 0.00, 0.00),
	(122391, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 3, '10', 16989.60, 0.86, 28, 0.00, 0.00, 0.00, 0.00),
	(122392, '52', '5243', 'E06866', 'ELECTROSTAR', 102103, '02', 'DIRECT', 2013, 3, '10', 2535.30, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(122393, '52', '5244', 'S26298', 'SOUTELOMMA.ORG', 102327, '02', 'DIRECT', 2013, 3, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(122394, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 3, '10', 49006.20, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(122395, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 3, '10', 36601.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(122396, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 3, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122397, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 3, '10', 2506.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(122398, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 3, '10', 1845.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122399, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 104048, '05', 'DIRECT', 2013, 3, '10', 342.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(122400, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101030, '02', 'DIRECT', 2013, 3, '10', 10601.00, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(122401, '52', '5246', '524683', 'AL GOMHOURIA CNT', 102145, '02', 'DIRECT', 2013, 3, '10', 2229.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122402, '52', '5246', '524685', 'AMERICAN SUP.I.E', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122403, '52', '5246', '524682', 'ASEB', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122404, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(122405, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 3, '10', 10338.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(122406, '52', '5246', 'N12033', 'NOUR CAR', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122407, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 101022, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122408, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 102012, '02', 'DIRECT', 2013, 3, '10', 2632.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122409, '52', '5247', 'M85936', 'MANSOUR', 101030, '02', 'DIRECT', 2013, 3, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122410, '52', '5247', 'M85936', 'MANSOUR', 103044, '02', 'DIRECT', 2013, 3, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122411, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122412, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122413, '52', '5248', 'A96084', 'AL ABED PRIV.SCH', 101139, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122414, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122415, '52', '5248', 'B13926', 'BANI SWIEF UNIV.', 102012, '02', 'DIRECT', 2013, 3, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(122416, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 3, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122417, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(122418, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122419, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122420, '52', '5248', 'M85904', 'MANARET EMAN L.S', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122421, '52', '5248', 'T10617', 'TRUST INT\'L', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122422, '52', '5248', 'T10617', 'TRUST INT\'L', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122423, '52', '5248', 'T10617', 'TRUST INT\'L', 108167, '01', 'DIRECT', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122424, '52', '5250', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 3, '10', 10382.50, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(122425, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 3, '10', 641895.20, 225.92, 1412, 0.00, 0.00, 0.00, 0.00),
	(122426, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 3, '10', 1152450.70, 215.84, 1349, 0.00, 0.00, 0.00, 0.00),
	(122427, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 3, '10', 122197.00, 49.28, 308, 0.00, 0.00, 0.00, 0.00),
	(122428, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 3, '10', 1011064.10, 189.28, 1183, 0.00, 0.00, 0.00, 0.00),
	(122429, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 3, '10', 1906797.60, 357.12, 2232, 0.00, 0.00, 0.00, 0.00),
	(122430, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 3, '10', 273140.20, 226.73, 553, 0.00, 0.00, 0.00, 0.00),
	(122431, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 3, '10', 281158.40, 226.73, 553, 0.00, 0.00, 0.00, 0.00),
	(122432, '52', '5250', '525042', 'FOX ADVERTISING', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(122433, '52', '5250', 'J03858', 'JWT', 101014, '02', 'DIRECT', 2013, 3, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(122434, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122435, '52', '5250', 'P42459', 'PROMO MEDIA', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122436, '52', '5250', 'P42459', 'PROMO MEDIA', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122437, '52', '5250', 'P42459', 'PROMO MEDIA', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122438, '52', '5250', 'P42459', 'PROMO MEDIA', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122439, '52', '5251', 'C12519', 'CLARINS BEAUTY R', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122440, '52', '5251', 'N12128', 'NEETSHES', 104084, '03', 'DIRECT', 2013, 3, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122441, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(122442, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 3, '10', 438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122443, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122444, '52', '5252', 'I11856', 'I SCORE', 102614, '29', 'DIRECT', 2013, 3, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122445, '52', '5252', 'I11856', 'I SCORE', 102715, '01', 'DIRECT', 2013, 3, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122446, '52', '5252', 'I11856', 'I SCORE', 103085, '18', 'DIRECT', 2013, 3, '10', 8.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122447, '52', '5254', '525457', 'CONSERV-IN', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122448, '52', '5254', '525404', 'DAR EL SALLAB', 101022, '02', 'DIRECT', 2013, 3, '10', 5444.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(122449, '52', '5254', '525452', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 3, '10', 1153.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122450, '52', '5255', '525525', 'BARQAN', 108027, '01', 'AKHBAR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122451, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 3, '10', 18371.50, 0.87, 25, 0.00, 0.00, 0.00, 0.00),
	(122452, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 3, '10', 3380.40, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(122453, '52', '5255', '525578', 'MORE', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122454, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 3, '10', 22801.20, 1.12, 27, 0.00, 0.00, 0.00, 0.00),
	(122455, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 3, '10', 3943.80, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(122456, '52', '5255', '525557', 'TOYOTA EGYPT', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122457, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122458, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(122459, '52', '5256', '525678', 'AMWALALGHAD.COM', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122460, '52', '5256', '525670', 'DALILI.COM', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122461, '52', '5256', '525684', 'DUBIZZLE.COM', 107060, '08', 'DIRECT', 2013, 3, '10', 50092.90, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(122462, '52', '5256', '525684', 'DUBIZZLE.COM', 107078, '08', 'DIRECT', 2013, 3, '10', 20941.00, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(122463, '52', '5256', '525684', 'DUBIZZLE.COM', 107102, '08', 'DIRECT', 2013, 3, '10', 79453.00, 76.60, 116, 0.00, 0.00, 0.00, 0.00),
	(122464, '52', '5256', '525684', 'DUBIZZLE.COM', 108027, '01', 'DIRECT', 2013, 3, '10', 20793.50, 141.05, 91, 0.00, 0.00, 0.00, 0.00),
	(122465, '52', '5256', '525684', 'DUBIZZLE.COM', 108035, '01', 'DIRECT', 2013, 3, '10', 4341.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(122466, '52', '5256', '525684', 'DUBIZZLE.COM', 108050, '01', 'DIRECT', 2013, 3, '10', 13162.40, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(122467, '52', '5256', '525684', 'DUBIZZLE.COM', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122468, '52', '5256', '525684', 'DUBIZZLE.COM', 108084, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122469, '52', '5256', '525684', 'DUBIZZLE.COM', 108092, '01', 'DIRECT', 2013, 3, '10', 84460.20, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(122470, '52', '5256', '525684', 'DUBIZZLE.COM', 108126, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122471, '52', '5256', '525684', 'DUBIZZLE.COM', 108134, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122472, '52', '5256', '525684', 'DUBIZZLE.COM', 108183, '01', 'DIRECT', 2013, 3, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(122473, '52', '5256', '525684', 'DUBIZZLE.COM', 108209, '01', 'DIRECT', 2013, 3, '10', 520.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122474, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 3, '10', 25589.20, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(122475, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 3, '10', 5684.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(122476, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101072, '02', 'DIRECT', 2013, 3, '10', 3378.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(122477, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101113, '18', 'DIRECT', 2013, 3, '10', 649.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122478, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102112, '18', 'DIRECT', 2013, 3, '10', 954.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(122479, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122480, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102301, '18', 'DIRECT', 2013, 3, '10', 1179.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122481, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 3, '10', 2402.30, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(122482, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103036, '02', 'DIRECT', 2013, 3, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122483, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122484, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122485, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122486, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122487, '52', '5258', '525830', 'AL AZHAR UNIV.', 101063, '02', 'DIRECT', 2013, 3, '10', 1858.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122488, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122489, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122490, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122491, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122492, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101139, '02', 'DIRECT', 2013, 3, '10', 5604.70, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(122493, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 3, '10', 21831.40, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(122494, '52', '5258', '525805', 'AMERICAN U.CAIRO', 104502, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122495, '52', '5258', '525848', 'ARAB ACAD.B.&F.S', 102012, '02', 'DIRECT', 2013, 3, '10', 9304.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(122496, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101014, '02', 'DIRECT', 2013, 3, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122497, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122498, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 3, '10', 2221.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122499, '52', '5258', '525810', 'CAIRO UNIVERSITY', 101098, '02', 'DIRECT', 2013, 3, '10', 1015.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122500, '52', '5258', '525810', 'CAIRO UNIVERSITY', 101139, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122501, '52', '5258', '525810', 'CAIRO UNIVERSITY', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122502, '52', '5258', '525810', 'CAIRO UNIVERSITY', 106013, '01', 'DIRECT', 2013, 3, '10', 21872.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(122503, '52', '5258', '525834', 'CANADIAN INT\'L', 108092, '01', 'DIRECT', 2013, 3, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122504, '52', '5258', '525817', 'EGYPT JAPAN UNIV', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(122505, '52', '5258', '525806', 'EIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 3, '10', 5272.20, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(122506, '52', '5258', '525810', 'FUTURE ACADEMY', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122507, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122508, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 3, '10', 5638.20, 0.54, 26, 0.00, 0.00, 0.00, 0.00),
	(122509, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(122510, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 3, '10', 929.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122511, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122512, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122513, '52', '5258', '525811', 'GERMAN UNIV.CAI', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122514, '52', '5258', '525846', 'INT\'L AC.E.&M.S.', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122515, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101139, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122516, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122517, '52', '5258', '525806', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 3, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122518, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 3, '10', 17087.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(122519, '52', '5258', 'N11170', 'NILE UNIVERSITY', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122520, '52', '5258', 'P41433', 'PHAROS UNIV.', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122521, '52', '5258', '525810', 'TANTA UNIVERSITY', 101030, '02', 'DIRECT', 2013, 3, '10', 11747.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122522, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 3, '10', 3199.00, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(122523, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 3, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(122524, '52', '5258', 'W03260', 'WORKERS UNIV.', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122525, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 3, '10', 1184.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(122526, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122527, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122528, '52', '5259', '525928', 'AL QANAH HIGH INST.E', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122529, '52', '5259', '525904', 'AL SALAM HIGH I.', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122530, '52', '5259', '525905', 'ART ACADEMY', 101030, '02', 'DIRECT', 2013, 3, '10', 9773.40, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(122531, '52', '5259', '525905', 'ART ACADEMY', 102038, '02', 'DIRECT', 2013, 3, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122532, '52', '5259', '525935', 'AVIATION ENG.TECH', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122533, '52', '5259', '525925', 'GEN.MANAGEMENT INS.', 102012, '02', 'DIRECT', 2013, 3, '10', 12405.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(122534, '52', '5259', '525934', 'GENERAL MANAG.INST', 102103, '02', 'DIRECT', 2013, 3, '10', 10893.30, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122535, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101014, '02', 'DIRECT', 2013, 3, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122536, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102012, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122537, '52', '5259', '525904', 'HIGH INST.ENG.', 102103, '02', 'DIRECT', 2013, 3, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122538, '52', '5259', '525935', 'INFORMATION ACADEMY', 101063, '02', 'DIRECT', 2013, 3, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122539, '52', '5259', '525933', 'MADINA HIGHER I', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122540, '52', '5259', '525931', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 3, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122541, '52', '5259', '525934', 'SENECA COLLAGE', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122542, '52', '5259', '525934', 'TIBA HIGH INST.', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122543, '52', '5260', '526054', 'ATIS EGYPT', 101303, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122544, '52', '5260', '526092', 'BRILLIANCE BUSINESS', 102012, '02', 'DIRECT', 2013, 3, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122545, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 3, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122546, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 3, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(122547, '52', '5260', '526030', 'BRITISH ACADEMY', 102145, '02', 'DIRECT', 2013, 3, '10', 2870.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122548, '52', '5260', '526048', 'EL DEEB ACADEMY', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122549, '52', '5260', '526060', 'NEXUS', 102194, '18', 'DIRECT', 2013, 3, '10', 2152.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122550, '52', '5260', '526078', 'SA INTERNATIONAL', 102012, '02', 'DIRECT', 2013, 3, '10', 1315.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122551, '52', '5261', '526162', 'CONTRACK FM', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122552, '52', '5261', '526182', 'GERMAN CENTER', 101022, '02', 'DIRECT', 2013, 3, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122553, '52', '5262', '526267', 'AL AMAL LANG.SCHOOL', 102012, '02', 'DIRECT', 2013, 3, '10', 1315.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(122554, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122555, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122556, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122557, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(122558, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122559, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(122560, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122561, '52', '5262', '526286', 'NOOR INT\'L SCHOOL', 101098, '02', 'DIRECT', 2013, 3, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122562, '52', '5262', '526286', 'NOOR INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122563, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122564, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122565, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122566, '52', '5263', '526348', 'MCDERMOTT', 102012, '02', 'DIRECT', 2013, 3, '10', 7443.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(122567, '52', '5263', '526348', 'MCDERMOTT', 102162, '02', 'DIRECT', 2013, 3, '10', 984.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(122568, '52', '5265', '526551', 'AL WATAN', 101303, '01', 'DIRECT', 2013, 3, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122569, '52', '5265', '526533', 'CALTEX INT\'T', 102442, '19', 'DIRECT', 2013, 3, '10', 1107.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(122570, '52', '5265', '526530', 'DAIAMOND', 101063, '02', 'DIRECT', 2013, 3, '10', 247.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(122571, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 3, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(122572, '52', '5265', '526524', 'FIT&FIX', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122573, '52', '5265', '526587', 'GERMANY CONTROL', 102442, '19', 'DIRECT', 2013, 3, '10', 369.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122574, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 3, '10', 685.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(122575, '52', '5265', '526559', 'RAWAFED AL NILE', 101063, '02', 'DIRECT', 2013, 3, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(122576, '52', '5267', '526711', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 3, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122577, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 3, '10', 53877.60, 9.88, 34, 0.00, 0.00, 0.00, 0.00),
	(122578, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 3, '10', 4231.90, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(122579, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 3, '10', 8543.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(122580, '52', '5267', '526746', 'DEAL WANA DEAL', 101303, '01', 'DIRECT', 2013, 3, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122581, '52', '5267', '526728', 'DOSTOR.ORG', 101204, '01', 'DIRECT', 2013, 3, '10', 4995.90, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(122582, '52', '5267', '526746', 'EGYPT-BUSINESS.COM', 101261, '18', 'DIRECT', 2013, 3, '10', 430.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122583, '52', '5267', '526745', 'ELBADIL.COM', 102855, '18', 'DIRECT', 2013, 3, '10', 5263.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122584, '52', '5267', '526746', 'ELKOTOB.COM', 102012, '02', 'DIRECT', 2013, 3, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(122585, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 3, '10', 12849.60, 1.74, 19, 0.00, 0.00, 0.00, 0.00),
	(122586, '52', '5267', '526745', 'HAWADTH.AKHBAR.COM', 103192, '02', 'DIRECT', 2013, 3, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122587, '52', '5267', '526728', 'KALAMAN-NAS.COM', 103234, '29', 'DIRECT', 2013, 3, '10', 5854.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122588, '52', '5267', '526738', 'MASPIRO.NET', 103119, '09', 'DIRECT', 2013, 3, '10', 2819.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122589, '52', '5267', '526745', 'NOGOM.AKHBAR.COM', 103201, '07', 'DIRECT', 2013, 3, '10', 1815.60, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(122590, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 3, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122591, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 3, '10', 3633.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(122592, '52', '5268', '526887', 'CAIRO CONTROL', 101022, '02', 'DIRECT', 2013, 3, '10', 922.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(122593, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 3, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122594, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 3, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122595, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122596, '52', '5268', '526835', 'EXCELLENT D&N', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122597, '52', '5268', '526854', 'GERMANY EGYPT', 101030, '02', 'DIRECT', 2013, 3, '10', 6040.00, 0.23, 6, 0.00, 0.00, 0.00, 0.00),
	(122598, '52', '5268', '526899', 'GERMANY RESEARCH', 102442, '19', 'DIRECT', 2013, 3, '10', 2091.20, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(122599, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 3, '10', 2729.60, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(122600, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122601, '52', '5268', '526890', 'PHARMA GERMANY', 102442, '19', 'DIRECT', 2013, 3, '10', 472.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(122602, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101022, '02', 'DIRECT', 2013, 3, '10', 845.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122603, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103192, '02', 'DIRECT', 2013, 3, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122604, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103201, '07', 'DIRECT', 2013, 3, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122605, '52', '5269', '526949', 'CERMAINE DE CAPCCINI', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122606, '52', '5269', '526949', 'GERMAINE DE CAPUCCIN', 103234, '29', 'DIRECT', 2013, 3, '10', 3714.60, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(122607, '52', '5269', '526944', 'JUDY', 104084, '03', 'DIRECT', 2013, 3, '10', 683.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122608, '52', '5269', '526948', 'SANDY', 101063, '02', 'DIRECT', 2013, 3, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122609, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101022, '02', 'DIRECT', 2013, 3, '10', 6653.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122610, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101030, '02', 'DIRECT', 2013, 3, '10', 10326.70, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(122611, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122612, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122613, '52', '5271', '527175', 'AL SEOUDI', 101014, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122614, '52', '5271', '527162', 'AL SHARIE', 102539, '01', 'DIRECT', 2013, 3, '10', 11277.20, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(122615, '52', '5271', '527162', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 3, '10', 6151.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122616, '52', '5271', '527169', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 3, '10', 1046.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(122617, '52', '5271', '527126', 'EL FAGR', 102921, '01', 'DIRECT', 2013, 3, '10', 9141.10, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(122618, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122619, '52', '5271', '527169', 'GRAFI CARE', 101014, '02', 'DIRECT', 2013, 3, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122620, '52', '5271', '527169', 'MISR FOR SAFE', 101063, '02', 'DIRECT', 2013, 3, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(122621, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 102442, '19', 'DIRECT', 2013, 3, '10', 369.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122622, '52', '5271', '527169', 'NEW MALTY', 101063, '02', 'DIRECT', 2013, 3, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122623, '52', '5271', '527134', 'ROSE AL YOUSEF', 101188, '02', 'DIRECT', 2013, 3, '10', 15856.40, 1.26, 18, 0.00, 0.00, 0.00, 0.00),
	(122624, '52', '5271', '527134', 'ROSE AL YOUSEF', 103069, '02', 'DIRECT', 2013, 3, '10', 2274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122625, '52', '5271', '527134', 'ROSE AL YOUSEF', 103077, '02', 'DIRECT', 2013, 3, '10', 1930.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122626, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 3, '10', 1451.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(122627, '52', '5271', '527162', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 3, '10', 6117.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122628, '52', '5271', '527162', 'SOUT ELOMMA', 102327, '02', 'DIRECT', 2013, 3, '10', 7142.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122629, '52', '5273', '527305', 'AL MASRY MEDIA DEV.C', 101139, '02', 'DIRECT', 2013, 3, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122630, '52', '5273', '527310', 'EGYPTIAN ACADEMY', 102145, '02', 'DIRECT', 2013, 3, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122631, '52', '5273', '527307', 'GITTC', 101279, '01', 'DIRECT', 2013, 3, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122632, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 3, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(122633, '53', '5301', 'E04465', 'EGAS', 101014, '02', 'DIRECT', 2013, 3, '10', 13615.30, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(122634, '53', '5301', 'E04465', 'EGAS', 101022, '02', 'DIRECT', 2013, 3, '10', 19702.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(122635, '53', '5301', 'E04465', 'EGAS', 101030, '02', 'DIRECT', 2013, 3, '10', 12029.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(122636, '53', '5301', 'E04465', 'EGAS', 101048, '02', 'DIRECT', 2013, 3, '10', 2860.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122637, '53', '5301', 'E04465', 'EGAS', 101055, '02', 'DIRECT', 2013, 3, '10', 853.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122638, '53', '5301', 'E04465', 'EGAS', 102715, '01', 'DIRECT', 2013, 3, '10', 2785.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122639, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 3, '10', 61050.60, 3.71, 28, 0.00, 0.00, 0.00, 0.00),
	(122640, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 3, '10', 19579.50, 2.31, 24, 0.00, 0.00, 0.00, 0.00),
	(122641, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 3, '10', 23329.70, 5.42, 32, 0.00, 0.00, 0.00, 0.00),
	(122642, '53', '5301', 'E01756', 'EGYPT GAS', 101139, '02', 'DIRECT', 2013, 3, '10', 984.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(122643, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 3, '10', 2558.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(122644, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 3, '10', 3014.10, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(122645, '53', '5301', 'Q00540', 'QATAR GAS', 102012, '02', 'DIRECT', 2013, 3, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122646, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 3, '10', 6100.20, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(122647, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(122648, '53', '5303', '530319', 'EGYPT POST', 101139, '02', 'DIRECT', 2013, 3, '10', 559.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122649, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104133, '06', 'SPIRIT COMMUNICATION', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122650, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104470, '04', 'SPIRIT COMMUNICATION', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122651, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122652, '53', '5304', '530494', 'IM', 102442, '19', 'DIRECT', 2013, 3, '10', 1367.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122653, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 3, '10', 38113.50, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(122654, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 3, '10', 12559.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(122655, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 3, '10', 3844.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(122656, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 3, '10', 46078.20, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(122657, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 3, '10', 73435.70, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(122658, '53', '5304', 'L03593', 'LINK DOT NET', 102112, '18', 'SYNERGIE', 2013, 3, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122659, '53', '5304', 'L03593', 'LINK DOT NET', 102145, '02', 'SYNERGIE', 2013, 3, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122660, '53', '5304', 'L03593', 'LINK DOT NET', 102442, '19', 'SYNERGIE', 2013, 3, '10', 25098.30, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(122661, '53', '5304', 'L03593', 'LINK DOT NET', 102614, '29', 'SYNERGIE', 2013, 3, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122662, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 3, '10', 6066.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122663, '53', '5304', 'L03593', 'LINK DOT NET', 104034, '01', 'SYNERGIE', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122664, '53', '5304', 'L03593', 'LINK DOT NET', 104048, '05', 'SYNERGIE', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122665, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 3, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122666, '53', '5304', 'L03593', 'LINK DOT NET', 104273, '18', 'SYNERGIE', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122667, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 3, '10', 14092.70, 4.72, 59, 0.00, 0.00, 0.00, 0.00),
	(122668, '53', '5304', 'L03593', 'LINK DOT NET', 108035, '01', 'SYNERGIE', 2013, 3, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(122669, '53', '5304', 'L03593', 'LINK DOT NET', 108050, '01', 'SYNERGIE', 2013, 3, '10', 9871.80, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(122670, '53', '5304', 'L03593', 'LINK DOT NET', 108068, '01', 'SYNERGIE', 2013, 3, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122671, '53', '5304', 'L03593', 'LINK DOT NET', 108084, '01', 'SYNERGIE', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122672, '53', '5304', 'L03593', 'LINK DOT NET', 108092, '01', 'SYNERGIE', 2013, 3, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122673, '53', '5304', 'N04438', 'NET VISION', 106013, '01', 'DIRECT', 2013, 3, '10', 5980.40, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(122674, '53', '5304', 'N04438', 'NET VISION', 106021, '01', 'DIRECT', 2013, 3, '10', 3502.90, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(122675, '53', '5304', 'N04438', 'NET VISION', 106120, '08', 'DIRECT', 2013, 3, '10', 1708.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(122676, '53', '5304', 'N04438', 'NET VISION', 106138, '06', 'DIRECT', 2013, 3, '10', 5545.40, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(122677, '53', '5304', 'T07304', 'TE DATA', 101063, '02', 'ZENITH MEDIA', 2013, 3, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122678, '53', '5304', 'T07304', 'TE DATA', 101098, '02', 'ZENITH MEDIA', 2013, 3, '10', 10836.70, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(122679, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 3, '10', 48052.70, 2.66, 5, 0.00, 0.00, 0.00, 0.00),
	(122680, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 3, '10', 17378.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122681, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 3, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(122682, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 3, '10', 54503.80, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(122683, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 3, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(122684, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 3, '10', 3844.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122685, '53', '5304', 'T07304', 'TE DATA', 104612, '17', 'ZENITH MEDIA', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122686, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 3, '10', 31917.60, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(122687, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 3, '10', 11444.50, 27.26, 47, 0.00, 0.00, 0.00, 0.00),
	(122688, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 3, '10', 11070.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(122689, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 3, '10', 41551.50, 37.20, 87, 0.00, 0.00, 0.00, 0.00),
	(122690, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 3, '10', 7176.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(122691, '53', '5304', 'T07304', 'TE DATA', 108035, '01', 'ZENITH MEDIA', 2013, 3, '10', 2604.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(122692, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 3, '10', 13162.40, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(122693, '53', '5304', 'T07304', 'TE DATA', 108092, '01', 'ZENITH MEDIA', 2013, 3, '10', 24588.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122694, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122695, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 3, '10', 116249.40, 2.92, 29, 0.00, 0.00, 0.00, 0.00),
	(122696, '53', '5305', '530568', 'ETISALAT EGYPT', 101098, '02', 'ALAMIYA', 2013, 3, '10', 19440.00, 3.92, 3, 0.00, 0.00, 0.00, 0.00),
	(122697, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 3, '10', 255710.40, 18.36, 16, 0.00, 0.00, 0.00, 0.00),
	(122698, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 3, '10', 58432.40, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(122699, '53', '5305', '530568', 'ETISALAT EGYPT', 101279, '01', 'ALAMIYA', 2013, 3, '10', 37729.40, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(122700, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 3, '10', 58302.60, 8.68, 8, 0.00, 0.00, 0.00, 0.00),
	(122701, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 3, '10', 199111.40, 8.76, 12, 0.00, 0.00, 0.00, 0.00),
	(122702, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 3, '10', 13954.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(122703, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 3, '10', 204504.80, 8.44, 9, 0.00, 0.00, 0.00, 0.00),
	(122704, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 3, '10', 1114.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(122705, '53', '5305', '530568', 'ETISALAT EGYPT', 103135, '06', 'ALAMIYA', 2013, 3, '10', 8116.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122706, '53', '5305', '530568', 'ETISALAT EGYPT', 103143, '03', 'ALAMIYA', 2013, 3, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122707, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 3, '10', 153405.80, 180.76, 395, 0.00, 0.00, 0.00, 0.00),
	(122708, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 3, '10', 125303.30, 187.53, 437, 0.00, 0.00, 0.00, 0.00),
	(122709, '53', '5305', '530568', 'ETISALAT EGYPT', 107102, '08', 'ALAMIYA', 2013, 3, '10', 102236.00, 90.60, 194, 0.00, 0.00, 0.00, 0.00),
	(122710, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 3, '10', 127731.50, 866.45, 559, 0.00, 0.00, 0.00, 0.00),
	(122711, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 3, '10', 14532.60, 16.21, 17, 0.00, 0.00, 0.00, 0.00),
	(122712, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 3, '10', 1256.20, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(122713, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 3, '10', 52010.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(122714, '53', '5305', '530568', 'ETISALAT EGYPT', 108126, '01', 'ALAMIYA', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122715, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 3, '10', 16452.00, 111.60, 72, 0.00, 0.00, 0.00, 0.00),
	(122716, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122717, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 3, '10', 25713.50, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122718, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 3, '10', 22965.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(122719, '53', '5305', 'M78544', 'MOBINIL', 101063, '02', 'SYNERGIE', 2013, 3, '10', 18967.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(122720, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 3, '10', 67598.00, 5.22, 5, 0.00, 0.00, 0.00, 0.00),
	(122721, '53', '5305', 'M78544', 'MOBINIL', 101212, '01', 'SYNERGIE', 2013, 3, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122722, '53', '5305', 'M78544', 'MOBINIL', 101246, '18', 'SYNERGIE', 2013, 3, '10', 4784.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122723, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 3, '10', 27066.80, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(122724, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 3, '10', 14866.10, 2.39, 3, 0.00, 0.00, 0.00, 0.00),
	(122725, '53', '5305', 'M78544', 'MOBINIL', 102012, '02', 'SYNERGIE', 2013, 3, '10', 39495.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(122726, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 3, '10', 3895.90, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122727, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 3, '10', 22875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122728, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 3, '10', 59238.40, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(122729, '53', '5305', 'M78544', 'MOBINIL', 102194, '18', 'SYNERGIE', 2013, 3, '10', 3246.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122730, '53', '5305', 'M78544', 'MOBINIL', 103622, '02', 'SYNERGIE', 2013, 3, '10', 4784.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122731, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 3, '10', 254555.00, 289.39, 650, 0.00, 0.00, 0.00, 0.00),
	(122732, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 3, '10', 11377.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(122733, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 3, '10', 54207.30, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(122734, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 3, '10', 124532.50, 844.75, 545, 0.00, 0.00, 0.00, 0.00),
	(122735, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122736, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 3, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(122737, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 3, '10', 17823.00, 120.90, 78, 0.00, 0.00, 0.00, 0.00),
	(122738, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122739, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 3, '10', 1388.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(122740, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 3, '10', 642.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122741, '53', '5305', 'V01633', 'VODAFONE', 101139, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122742, '53', '5305', 'V01633', 'VODAFONE', 101253, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 11892.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(122743, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 72179.50, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(122744, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 93352.80, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(122745, '53', '5305', 'V01633', 'VODAFONE', 102701, '18', 'TAREK NOUR ADV.', 2013, 3, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122746, '53', '5305', 'V01633', 'VODAFONE', 103036, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122747, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 20564.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(122748, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 3, '10', 110721.40, 89.88, 275, 0.00, 0.00, 0.00, 0.00),
	(122749, '53', '5305', 'V01633', 'VODAFONE', 107078, '08', 'TAREK NOUR ADV.', 2013, 3, '10', 13880.70, 7.44, 93, 0.00, 0.00, 0.00, 0.00),
	(122750, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 29875.30, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(122751, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 3, '10', 88936.10, 74.60, 143, 0.00, 0.00, 0.00, 0.00),
	(122752, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 46157.00, 313.10, 202, 0.00, 0.00, 0.00, 0.00),
	(122753, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 23444.10, 20.79, 27, 0.00, 0.00, 0.00, 0.00),
	(122754, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 4570.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122755, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 28609.90, 20.10, 18, 0.00, 0.00, 0.00, 0.00),
	(122756, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122757, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122758, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1027.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(122759, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 88116.20, 13.09, 17, 0.00, 0.00, 0.00, 0.00),
	(122760, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122761, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 11425.00, 77.50, 50, 0.00, 0.00, 0.00, 0.00),
	(122762, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(122763, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1388.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(122764, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 3, '10', 88319.60, 4.88, 4, 0.00, 0.00, 0.00, 0.00),
	(122765, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 3, '10', 8202.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(122766, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 3, '10', 28194.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(122767, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 3, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122768, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 3, '10', 4716.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122769, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 3, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122770, '53', '5307', 'T04019', 'TELECOM EGYPT', 101196, '01', 'AL ASDEKA', 2013, 3, '10', 5948.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(122771, '53', '5307', 'T04019', 'TELECOM EGYPT', 101261, '18', 'AL ASDEKA', 2013, 3, '10', 8159.00, 4.88, 4, 0.00, 0.00, 0.00, 0.00),
	(122772, '53', '5307', 'T04019', 'TELECOM EGYPT', 102112, '18', 'AL ASDEKA', 2013, 3, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122773, '53', '5307', 'T04019', 'TELECOM EGYPT', 102293, '01', 'AL ASDEKA', 2013, 3, '10', 145.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122774, '53', '5307', 'T04019', 'TELECOM EGYPT', 102624, '01', 'AL ASDEKA', 2013, 3, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122775, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122776, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122777, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 3, '10', 23583.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122778, '53', '5309', 'I11850', 'IVR 1412', 106179, '07', 'DIRECT', 2013, 3, '10', 5126.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122779, '53', '5309', 'I11850', 'IVR 1412', 106187, '31', 'DIRECT', 2013, 3, '10', 2563.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122780, '53', '5309', 'I11850', 'IVR 1453', 106021, '01', 'DIRECT', 2013, 3, '10', 2153.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122781, '53', '5309', 'I11850', 'IVR 1453', 106112, '41', 'DIRECT', 2013, 3, '10', 2046.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122783, '53', '5309', 'I11850', 'IVR 1496', 106021, '01', 'DIRECT', 2013, 3, '10', 3444.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122785, '53', '5309', 'I11850', 'IVR 1496', 106138, '06', 'DIRECT', 2013, 3, '10', 1783.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122786, '53', '5309', 'I11850', 'IVR 1496', 106179, '07', 'DIRECT', 2013, 3, '10', 2563.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122787, '53', '5309', 'I11850', 'IVR 4545', 106021, '01', 'DIRECT', 2013, 3, '10', 4306.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122788, '53', '5309', 'I11850', 'IVR 4545', 106112, '41', 'DIRECT', 2013, 3, '10', 18414.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(122790, '53', '5309', 'I11850', 'IVR 4545', 106179, '07', 'DIRECT', 2013, 3, '10', 30757.20, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(122791, '53', '5309', 'I11850', 'IVR 4545', 106187, '31', 'DIRECT', 2013, 3, '10', 5126.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122792, '53', '5318', '531851', 'IVR 1731', 101295, '01', 'DIRECT', 2013, 3, '10', 14967.90, 1.17, 29, 0.00, 0.00, 0.00, 0.00),
	(122793, '53', '5318', '531887', 'IVR 5978', 103176, '01', 'DIRECT', 2013, 3, '10', 5092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122794, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 3, '10', 6041.90, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(122795, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101113, '18', 'EMA', 2013, 3, '10', 15676.60, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(122796, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101261, '18', 'EMA', 2013, 3, '10', 3919.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(122797, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 102012, '02', 'EMA', 2013, 3, '10', 13538.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(122798, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 102301, '18', 'EMA', 2013, 3, '10', 1175.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122799, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 102855, '18', 'EMA', 2013, 3, '10', 773.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122800, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122801, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108134, '01', 'EMA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122802, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122803, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101113, '18', 'DIRECT', 2013, 3, '10', 884.90, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122804, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 3, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(122805, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122806, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122807, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122808, '54', '5401', 'A00654', 'ARAB BANKING C.', 101022, '02', 'ALAMIYA', 2013, 3, '10', 13123.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(122809, '54', '5401', 'A00654', 'ARAB BANKING C.', 102038, '02', 'ALAMIYA', 2013, 3, '10', 13943.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(122810, '54', '5401', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122811, '54', '5401', 'B02186', 'BANQUE AUDI', 101113, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122812, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 3, '10', 88890.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122813, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 3, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(122814, '54', '5401', 'B00120', 'BANQUE MISR', 101030, '02', 'SYNERGIE', 2013, 3, '10', 76689.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(122815, '54', '5401', 'B00120', 'BANQUE MISR', 101098, '02', 'SYNERGIE', 2013, 3, '10', 19241.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(122816, '54', '5401', 'B00120', 'BANQUE MISR', 101113, '18', 'SYNERGIE', 2013, 3, '10', 12827.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(122817, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 3, '10', 14059.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(122818, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 3, '10', 9202.80, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(122819, '54', '5401', 'B00120', 'BANQUE MISR', 102624, '01', 'SYNERGIE', 2013, 3, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122820, '54', '5401', 'B00120', 'BANQUE MISR', 103085, '18', 'SYNERGIE', 2013, 3, '10', 8.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122821, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 3, '10', 120398.80, 23.44, 73, 0.00, 0.00, 0.00, 0.00),
	(122822, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 3, '10', 2878.20, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(122823, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 3, '10', 5955.10, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(122824, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122825, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 410.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122826, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102873, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 4101.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(122827, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122828, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'AL AHRAM', 2013, 3, '10', 4265.00, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(122829, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101022, '02', 'AL AHRAM', 2013, 3, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122830, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101030, '02', 'AL AHRAM', 2013, 3, '10', 15037.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122831, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101113, '18', 'AL AHRAM', 2013, 3, '10', 321.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122832, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122833, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102103, '02', 'AL AHRAM', 2013, 3, '10', 1931.70, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(122834, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102112, '18', 'AL AHRAM', 2013, 3, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122835, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 3, '10', 5052.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122836, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102701, '18', 'AL AHRAM', 2013, 3, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122837, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 3, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122838, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122839, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101113, '18', 'ALAMIYA', 2013, 3, '10', 5782.20, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(122840, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101246, '18', 'ALAMIYA', 2013, 3, '10', 3485.80, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(122841, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102012, '02', 'ALAMIYA', 2013, 3, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(122842, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 3, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(122843, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104034, '01', 'ALAMIYA', 2013, 3, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122844, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 3, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122845, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122846, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122847, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122848, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 3, '10', 5683.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(122849, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122850, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 3, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(122851, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122852, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122853, '54', '5401', 'E00038', 'EGYPTIAN CENTRAL', 102012, '02', 'DIRECT', 2013, 3, '10', 18796.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122854, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 12918.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(122855, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 3, '10', 12303.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(122856, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 3, '10', 6219.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122857, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102624, '01', 'DIRECT', 2013, 3, '10', 1507.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(122858, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103069, '02', 'DIRECT', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122859, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 3, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122860, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 3, '10', 62241.30, 3.11, 5, 0.00, 0.00, 0.00, 0.00),
	(122861, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'AL AHRAM', 2013, 3, '10', 8929.10, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(122862, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102301, '18', 'AL AHRAM', 2013, 3, '10', 2939.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122863, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 3, '10', 683.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(122864, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122865, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122866, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 101139, '02', 'DIRECT', 2013, 3, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122867, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122868, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 101303, '01', 'DIRECT', 2013, 3, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122869, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 102012, '02', 'DIRECT', 2013, 3, '10', 39495.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(122870, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 102103, '02', 'DIRECT', 2013, 3, '10', 34858.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(122871, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 102301, '18', 'DIRECT', 2013, 3, '10', 6493.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122872, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 102855, '18', 'DIRECT', 2013, 3, '10', 6698.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122873, '54', '5401', 'N00044', 'NAT\'L B.FOR DEV.', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122874, '54', '5401', 'N01132', 'NAT\'L B.GREECE', 102012, '02', 'DIRECT', 2013, 3, '10', 6202.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122875, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 101072, '02', 'DIRECT', 2013, 3, '10', 767.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(122876, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 101246, '18', 'DIRECT', 2013, 3, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(122877, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 3, '10', 7536.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(122878, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 3, '10', 5227.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(122879, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101022, '02', 'EMA', 2013, 3, '10', 46591.90, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(122880, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101030, '02', 'EMA', 2013, 3, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122881, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101113, '18', 'EMA', 2013, 3, '10', 16319.10, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(122882, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101139, '02', 'EMA', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122883, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122884, '54', '5402', '540217', 'ARAB AFR.INT\'L SECUR', 102194, '18', 'DIRECT', 2013, 3, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(122885, '54', '5402', '540214', 'BELTONE FINANCAL', 101098, '02', 'DIRECT', 2013, 3, '10', 9620.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122886, '54', '5402', '540214', 'BELTONE FINANCAL', 102194, '18', 'DIRECT', 2013, 3, '10', 3758.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(122887, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 3, '10', 1122.80, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(122888, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(122889, '54', '5402', '540213', 'CI CAPITAL', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(122890, '54', '5402', '540215', 'CONCORD INT\'L', 103085, '18', 'DIRECT', 2013, 3, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122891, '54', '5402', '540214', 'CONTACT', 101246, '18', 'DIRECT', 2013, 3, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(122892, '54', '5402', '540214', 'CONTACT', 101261, '18', 'DIRECT', 2013, 3, '10', 240.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(122893, '54', '5402', 'H06476', 'HC BROKERAGE', 101253, '01', 'DIRECT', 2013, 3, '10', 1883.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(122894, '54', '5402', '540212', 'NAT\'L CAIRO INV.', 102855, '18', 'DIRECT', 2013, 3, '10', 3233.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(122895, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 3, '10', 14220.30, 0.61, 5, 0.00, 0.00, 0.00, 0.00),
	(122896, '54', '5402', '540212', 'THEMAR EAC', 102194, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122897, '54', '5402', '540212', 'THEMAR EAC', 102855, '18', 'DIRECT', 2013, 3, '10', 2694.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122898, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 3, '10', 1476.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(122899, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 3, '10', 3433.70, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(122900, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 3, '10', 4617.00, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(122901, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122902, '54', '5403', 'A18468', 'AL BENSO', 108027, '01', 'ISRAA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122903, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 3, '10', 2296.00, 0.01, 13, 0.00, 0.00, 0.00, 0.00),
	(122904, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 3, '10', 939.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(122905, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 3, '10', 5305.50, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(122906, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 3, '10', 2460.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(122907, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122908, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 3, '10', 2121.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(122909, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 3, '10', 2870.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(122910, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 3, '10', 2265.20, 0.01, 13, 0.00, 0.00, 0.00, 0.00),
	(122911, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 3, '10', 4615.30, 0.28, 31, 0.00, 0.00, 0.00, 0.00),
	(122912, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 3, '10', 2777.70, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(122913, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 3, '10', 2460.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(122914, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 3, '10', 5305.50, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(122915, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 3, '10', 984.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(122916, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 3, '10', 2121.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(122917, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 3, '10', 3433.70, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(122918, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 3, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(122919, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(122920, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122921, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122922, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122923, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(122924, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(122925, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107060, '08', 'DIRECT', 2013, 3, '10', 55855.80, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(122926, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 3, '10', 30750.00, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(122927, '54', '5405', 'H01836', 'HSBC', 101014, '02', 'GOMHURIA', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122928, '54', '5405', 'H01836', 'HSBC', 101139, '02', 'GOMHURIA', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122929, '54', '5405', 'H01836', 'HSBC', 101253, '01', 'GOMHURIA', 2013, 3, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122930, '54', '5405', 'H01836', 'HSBC', 103234, '29', 'GOMHURIA', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(122931, '54', '5405', 'H01836', 'HSBC', 103622, '02', 'GOMHURIA', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122932, '54', '5405', 'H01836', 'HSBC', 104046, '01', 'GOMHURIA', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122933, '54', '5405', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122934, '54', '5405', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122935, '54', '5405', 'N02828', 'N S G B', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122936, '54', '5405', 'N02828', 'N S G B', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122937, '54', '5405', 'N02828', 'N S G B', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122938, '54', '5405', 'N02828', 'N S G B', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122939, '54', '5405', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 3, '10', 10441.50, 8.75, 35, 0.00, 0.00, 0.00, 0.00),
	(122940, '54', '5405', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 3, '10', 6687.40, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(122941, '54', '5405', 'N02828', 'N S G B', 107102, '08', 'DIRECT', 2013, 3, '10', 6765.00, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(122942, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122943, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'AL AHRAM', 2013, 3, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122944, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122945, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122946, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 3, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122947, '54', '5406', '540622', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122948, '54', '5407', 'E01762', 'EFG-HERMES', 101212, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1993.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(122949, '54', '5407', 'I00790', 'INT\'L INV.&DEV.C', 101113, '18', 'DIRECT', 2013, 3, '10', 6985.30, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(122950, '54', '5407', 'I00790', 'INT\'L INV.&DEV.C', 102855, '18', 'DIRECT', 2013, 3, '10', 3233.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(122951, '54', '5408', 'G04674', 'GAFI', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122952, '54', '5408', 'G04674', 'GAFI', 101022, '02', 'DIRECT', 2013, 3, '10', 4767.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(122953, '54', '5409', '540932', 'ABC BUS.SOLUTION', 101113, '18', 'DIRECT', 2013, 3, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(122954, '54', '5409', '540931', 'FORTUNE BOOSTERS', 102103, '02', 'DIRECT', 2013, 3, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122955, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(122956, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'MERAGE', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(122957, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 3, '10', 35537.20, 1.14, 20, 0.00, 0.00, 0.00, 0.00),
	(122958, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AL AHRAM', 2013, 3, '10', 62335.80, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(122959, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AL AHRAM', 2013, 3, '10', 47930.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(122960, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'AL AHRAM', 2013, 3, '10', 9878.60, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(122961, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'AL AHRAM', 2013, 3, '10', 15378.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(122962, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101196, '01', 'AL AHRAM', 2013, 3, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122963, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 3, '10', 10047.30, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(122964, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101261, '18', 'AL AHRAM', 2013, 3, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122965, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101279, '01', 'AL AHRAM', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122966, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'AL AHRAM', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122967, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 3, '10', 13020.70, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(122968, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 3, '10', 61140.50, 2.04, 9, 0.00, 0.00, 0.00, 0.00),
	(122969, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 3, '10', 21786.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122970, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'AL AHRAM', 2013, 3, '10', 10690.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(122971, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'AL AHRAM', 2013, 3, '10', 6426.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(122972, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'AL AHRAM', 2013, 3, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122973, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AL AHRAM', 2013, 3, '10', 10956.50, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(122974, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'AL AHRAM', 2013, 3, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122975, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'AL AHRAM', 2013, 3, '10', 2734.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122976, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'AL AHRAM', 2013, 3, '10', 8598.50, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(122977, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'AL AHRAM', 2013, 3, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122978, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102614, '29', 'AL AHRAM', 2013, 3, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122979, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AL AHRAM', 2013, 3, '10', 3768.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(122980, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'AL AHRAM', 2013, 3, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122981, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102701, '18', 'AL AHRAM', 2013, 3, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122982, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AL AHRAM', 2013, 3, '10', 5809.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(122983, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102855, '18', 'AL AHRAM', 2013, 3, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(122984, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AL AHRAM', 2013, 3, '10', 11448.70, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(122985, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'AL AHRAM', 2013, 3, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122986, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AL AHRAM', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122987, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 103119, '09', 'AL AHRAM', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122988, '54', '5413', '541344', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122989, '54', '5413', '541344', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 3, '10', 6581.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(122990, '54', '5413', '541344', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(122991, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101014, '02', 'AMERICANA', 2013, 3, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(122992, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 3, '10', 5253.70, 0.56, 9, 0.00, 0.00, 0.00, 0.00),
	(122993, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(122994, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 3, '10', 6855.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(122995, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122996, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(122997, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122998, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(122999, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101113, '18', 'DIRECT', 2013, 3, '10', 786.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(123000, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101204, '01', 'DIRECT', 2013, 3, '10', 1196.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123001, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101253, '01', 'DIRECT', 2013, 3, '10', 2973.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123002, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101279, '01', 'DIRECT', 2013, 3, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123003, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101287, '01', 'DIRECT', 2013, 3, '10', 396.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123004, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101295, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123005, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101303, '01', 'DIRECT', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123006, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102129, '02', 'DIRECT', 2013, 3, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123007, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102327, '02', 'DIRECT', 2013, 3, '10', 1428.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123008, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102533, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123009, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102614, '29', 'DIRECT', 2013, 3, '10', 1085.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123010, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102624, '01', 'DIRECT', 2013, 3, '10', 753.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123011, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102657, '02', 'DIRECT', 2013, 3, '10', 1079.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123012, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102715, '01', 'DIRECT', 2013, 3, '10', 1572.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123013, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102873, '39', 'DIRECT', 2013, 3, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123014, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123015, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123016, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 3, '10', 15112.10, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(123017, '54', '5413', 'B00120', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123018, '54', '5413', 'B00120', 'BANQUE MISR', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123019, '54', '5413', 'B00120', 'BANQUE MISR', 101063, '02', 'DIRECT', 2013, 3, '10', 18048.30, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(123020, '54', '5413', 'B00120', 'BANQUE MISR', 101072, '02', 'DIRECT', 2013, 3, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123021, '54', '5413', 'B00120', 'BANQUE MISR', 101188, '02', 'DIRECT', 2013, 3, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123022, '54', '5413', 'B00120', 'BANQUE MISR', 101196, '01', 'DIRECT', 2013, 3, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123023, '54', '5413', 'B00120', 'BANQUE MISR', 101204, '01', 'DIRECT', 2013, 3, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123024, '54', '5413', 'B00120', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 3, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123025, '54', '5413', 'B00120', 'BANQUE MISR', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123026, '54', '5413', 'B00120', 'BANQUE MISR', 101287, '01', 'DIRECT', 2013, 3, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123027, '54', '5413', 'B00120', 'BANQUE MISR', 101295, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123028, '54', '5413', 'B00120', 'BANQUE MISR', 101303, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123029, '54', '5413', 'B00120', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 3, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123030, '54', '5413', 'B00120', 'BANQUE MISR', 102103, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123031, '54', '5413', 'B00120', 'BANQUE MISR', 102112, '18', 'DIRECT', 2013, 3, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123032, '54', '5413', 'B00120', 'BANQUE MISR', 102179, '15', 'DIRECT', 2013, 3, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123033, '54', '5413', 'B00120', 'BANQUE MISR', 102194, '18', 'DIRECT', 2013, 3, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123034, '54', '5413', 'B00120', 'BANQUE MISR', 102327, '02', 'DIRECT', 2013, 3, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123035, '54', '5413', 'B00120', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 3, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123036, '54', '5413', 'B00120', 'BANQUE MISR', 102533, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123037, '54', '5413', 'B00120', 'BANQUE MISR', 102561, '01', 'DIRECT', 2013, 3, '10', 495.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123038, '54', '5413', 'B00120', 'BANQUE MISR', 102614, '29', 'DIRECT', 2013, 3, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123039, '54', '5413', 'B00120', 'BANQUE MISR', 102657, '02', 'DIRECT', 2013, 3, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123040, '54', '5413', 'B00120', 'BANQUE MISR', 102701, '18', 'DIRECT', 2013, 3, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123041, '54', '5413', 'B00120', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 3, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123042, '54', '5413', 'B00120', 'BANQUE MISR', 102781, '18', 'DIRECT', 2013, 3, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123043, '54', '5413', 'B00120', 'BANQUE MISR', 102855, '18', 'DIRECT', 2013, 3, '10', 5131.30, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(123044, '54', '5413', 'B00120', 'BANQUE MISR', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123045, '54', '5413', 'B00120', 'BANQUE MISR', 103010, '07', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123046, '54', '5413', 'B00120', 'BANQUE MISR', 103028, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123047, '54', '5413', 'B00120', 'BANQUE MISR', 103051, '02', 'DIRECT', 2013, 3, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123048, '54', '5413', 'B00120', 'BANQUE MISR', 103077, '02', 'DIRECT', 2013, 3, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123049, '54', '5413', 'B00120', 'BANQUE MISR', 103085, '18', 'DIRECT', 2013, 3, '10', 3246.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123050, '54', '5413', 'B00120', 'BANQUE MISR', 103119, '09', 'DIRECT', 2013, 3, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123051, '54', '5413', 'B00120', 'BANQUE MISR', 103135, '06', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123052, '54', '5413', 'B00120', 'BANQUE MISR', 103259, '02', 'DIRECT', 2013, 3, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123053, '54', '5413', 'B00120', 'BANQUE MISR', 104242, '18', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123054, '54', '5413', 'B00120', 'BANQUE MISR', 104381, '18', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123055, '54', '5413', 'B00120', 'BANQUE MISR', 104382, '18', 'DIRECT', 2013, 3, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123056, '54', '5413', 'B00120', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123057, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123058, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123059, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 3, '10', 30438.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(123060, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123061, '54', '5413', 'C00032', 'CAIRO BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 7689.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123062, '54', '5413', 'C00032', 'CAIRO BANK', 101022, '02', 'DIRECT', 2013, 3, '10', 7689.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123063, '54', '5413', 'C00032', 'CAIRO BANK', 101063, '02', 'DIRECT', 2013, 3, '10', 4645.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123064, '54', '5413', 'C00032', 'CAIRO BANK', 101113, '18', 'DIRECT', 2013, 3, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123065, '54', '5413', 'C00032', 'CAIRO BANK', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123066, '54', '5413', 'C00032', 'CAIRO BANK', 102038, '02', 'DIRECT', 2013, 3, '10', 8169.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123067, '54', '5413', 'C00032', 'CAIRO BANK', 102103, '02', 'DIRECT', 2013, 3, '10', 8714.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123068, '54', '5413', 'C00032', 'CAIRO BANK', 102129, '02', 'DIRECT', 2013, 3, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123069, '54', '5413', 'C00032', 'CAIRO BANK', 102781, '18', 'DIRECT', 2013, 3, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123070, '54', '5413', 'C00032', 'CAIRO BANK', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123071, '54', '5413', 'C00032', 'CAIRO BANK', 103069, '02', 'DIRECT', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123072, '54', '5413', 'C00032', 'CAIRO BANK', 103085, '18', 'DIRECT', 2013, 3, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123073, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123074, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123075, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 3, '10', 28854.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(123076, '54', '5413', 'E00040', 'EGYPTIAN GULF BAN', 103085, '18', 'DIRECT', 2013, 3, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123077, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123078, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102701, '18', 'DIRECT', 2013, 3, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123079, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102715, '01', 'DIRECT', 2013, 3, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123080, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123081, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 3, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123082, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103077, '02', 'DIRECT', 2013, 3, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123083, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123084, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123085, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123086, '54', '5413', 'N02828', 'N S G B', 101014, '02', 'DIRECT', 2013, 3, '10', 20505.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123087, '54', '5413', 'N02828', 'N S G B', 101022, '02', 'DIRECT', 2013, 3, '10', 48101.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123088, '54', '5413', 'N02828', 'N S G B', 101030, '02', 'DIRECT', 2013, 3, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123089, '54', '5413', 'N02828', 'N S G B', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123090, '54', '5413', 'N02828', 'N S G B', 103085, '18', 'DIRECT', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123091, '54', '5413', 'N02828', 'N S G B', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123092, '54', '5413', 'N02828', 'N S G B', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123093, '54', '5413', 'N02828', 'N S G B', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123094, '54', '5413', 'N02828', 'N S G B', 107011, '01', 'DIRECT', 2013, 3, '10', 14720.00, 28.75, 115, 0.00, 0.00, 0.00, 0.00),
	(123095, '54', '5413', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 3, '10', 44453.50, 36.25, 145, 0.00, 0.00, 0.00, 0.00),
	(123096, '54', '5413', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 3, '10', 32284.00, 35.00, 140, 0.00, 0.00, 0.00, 0.00),
	(123097, '54', '5413', 'N02828', 'N S G B', 107102, '08', 'DIRECT', 2013, 3, '10', 8917.50, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(123098, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 3, '10', 24820.70, 0.59, 28, 0.00, 0.00, 0.00, 0.00),
	(123099, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 3, '10', 25036.70, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(123100, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101063, '02', 'AL AHRAM', 2013, 3, '10', 8535.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(123101, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101188, '02', 'AL AHRAM', 2013, 3, '10', 11072.80, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(123102, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101253, '01', 'AL AHRAM', 2013, 3, '10', 4521.30, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(123103, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 3, '10', 1856.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(123104, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102061, '02', 'AL AHRAM', 2013, 3, '10', 16460.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123105, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102112, '18', 'AL AHRAM', 2013, 3, '10', 4518.30, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(123106, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102205, '18', 'AL AHRAM', 2013, 3, '10', 2435.90, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(123107, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102435, '01', 'AL AHRAM', 2013, 3, '10', 4357.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(123108, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102715, '01', 'AL AHRAM', 2013, 3, '10', 7279.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123109, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102781, '18', 'AL AHRAM', 2013, 3, '10', 1568.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(123110, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102873, '39', 'AL AHRAM', 2013, 3, '10', 4613.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(123111, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 103036, '02', 'AL AHRAM', 2013, 3, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123112, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 104381, '18', 'AL AHRAM', 2013, 3, '10', 2228.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123113, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 104382, '18', 'AL AHRAM', 2013, 3, '10', 5073.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123114, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 104382, '18', 'DIRECT', 2013, 3, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(123115, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 3, '10', 12412.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(123116, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 3, '10', 8917.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(123117, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123118, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123119, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(123120, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123121, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 3, '10', 20898.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(123122, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123123, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101063, '02', 'DIRECT', 2013, 3, '10', 15378.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123124, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101072, '02', 'DIRECT', 2013, 3, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123125, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101188, '02', 'DIRECT', 2013, 3, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123126, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101295, '01', 'DIRECT', 2013, 3, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123127, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 3, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123128, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 3, '10', 2622.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(123129, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102038, '02', 'DIRECT', 2013, 3, '10', 32679.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(123130, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102112, '18', 'DIRECT', 2013, 3, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123131, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102205, '18', 'DIRECT', 2013, 3, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123132, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102715, '01', 'DIRECT', 2013, 3, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123133, '54', '5413', 'U00090', 'UNITED BANK LTD.', 103077, '02', 'DIRECT', 2013, 3, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123134, '54', '5413', 'U00090', 'UNITED BANK LTD.', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123135, '54', '5413', 'U00090', 'UNITED BANK LTD.', 107060, '08', 'DIRECT', 2013, 3, '10', 24380.80, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(123136, '54', '5413', 'U00090', 'UNITED BANK LTD.', 107094, '01', 'DIRECT', 2013, 3, '10', 31213.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(123137, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 3, '10', 4374.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(123138, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104382, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123139, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123140, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 3, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123141, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 103192, '02', 'DIRECT', 2013, 3, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(123142, '54', '5415', 'A00101', 'AGR.DEV.CREDIT BA', 104048, '05', 'DIRECT', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123143, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 3, '10', 20995.20, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(123144, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123145, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123146, '54', '5415', 'A00654', 'ARAB BANKING C.', 104242, '18', 'DIRECT', 2013, 3, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123147, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 3, '10', 79286.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(123148, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 3, '10', 3473.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123149, '54', '5415', 'B00120', 'BANQUE MISR', 108050, '01', 'SYNERGIE', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123150, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123151, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123152, '54', '5415', 'B00120', 'BANQUE MISR', 108126, '01', 'SYNERGIE', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123153, '54', '5415', 'C00307', 'CITIBANK', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(123154, '54', '5415', 'C00307', 'CITIBANK', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123155, '54', '5415', 'C00307', 'CITIBANK', 108084, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123156, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 3, '10', 1353.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(123157, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123158, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101098, '02', 'DIRECT', 2013, 3, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123159, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101261, '18', 'DIRECT', 2013, 3, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123160, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 3, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123161, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123162, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123163, '54', '5415', 'H01836', 'HSBC', 101139, '02', 'DIRECT', 2013, 3, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(123164, '54', '5415', 'H01836', 'HSBC', 101253, '01', 'DIRECT', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123165, '54', '5415', 'H01836', 'HSBC', 101303, '01', 'DIRECT', 2013, 3, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123166, '54', '5415', 'H01836', 'HSBC', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123167, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102781, '18', 'DIRECT', 2013, 3, '10', 580.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123168, '54', '5415', 'N02828', 'N S G B', 108035, '01', 'SHINE', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123169, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123170, '54', '5415', 'N02828', 'N S G B', 108134, '01', 'SHINE', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123171, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 3, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(123172, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123173, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123174, '54', '5415', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 3, '10', 1834.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123175, '54', '5415', 'U02172', 'UNITED BANK', 103036, '02', 'DIRECT', 2013, 3, '10', 1322.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123176, '54', '5416', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123177, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 3, '10', 139027.10, 8.73, 16, 0.00, 0.00, 0.00, 0.00),
	(123178, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 3, '10', 27015.50, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(123179, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 3, '10', 4766.90, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(123180, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101098, '02', 'DIRECT', 2013, 3, '10', 1189.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123181, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 3, '10', 762.30, 0.41, 11, 0.00, 0.00, 0.00, 0.00),
	(123182, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 3, '10', 9329.40, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(123183, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 3, '10', 1387.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123184, '54', '5417', '541752', 'AL BARAKA EGYPT', 102194, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123185, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 3, '10', 802.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(123186, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 7534.70, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(123187, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 3, '10', 1677.30, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(123188, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101246, '18', 'DIRECT', 2013, 3, '10', 569.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(123189, '54', '5417', 'A20250', 'AMIG', 101246, '18', 'DIRECT', 2013, 3, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123190, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 3, '10', 3220.80, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(123191, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 3, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123192, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 3, '10', 4429.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(123193, '54', '5417', 'A00654', 'ARAB BANKING C.', 101113, '18', 'DIRECT', 2013, 3, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123194, '54', '5417', 'A00654', 'ARAB BANKING C.', 101261, '18', 'DIRECT', 2013, 3, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123195, '54', '5417', 'A00654', 'ARAB BANKING C.', 102194, '18', 'DIRECT', 2013, 3, '10', 602.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123196, '54', '5417', 'A00654', 'ARAB BANKING C.', 102855, '18', 'DIRECT', 2013, 3, '10', 1010.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123197, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 3, '10', 1691.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(123198, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101098, '02', 'DIRECT', 2013, 3, '10', 792.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123199, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 3, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123200, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 3, '10', 441.30, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(123201, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102855, '18', 'DIRECT', 2013, 3, '10', 67.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123202, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 1691.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(123203, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 3, '10', 25950.40, 1.42, 20, 0.00, 0.00, 0.00, 0.00),
	(123204, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 3, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123205, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 3, '10', 820.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123206, '54', '5417', '541750', 'BLOM BANK', 101246, '18', 'GOMHURIA', 2013, 3, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123207, '54', '5417', '541750', 'BLOM BANK', 101261, '18', 'GOMHURIA', 2013, 3, '10', 481.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123208, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 3, '10', 4673.50, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(123209, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 1968.00, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(123210, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101113, '18', 'DIRECT', 2013, 3, '10', 140.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123211, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 3, '10', 11122.40, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(123212, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 3, '10', 6151.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(123213, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101030, '02', 'DIRECT', 2013, 3, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123214, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101246, '18', 'DIRECT', 2013, 3, '10', 3485.80, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(123215, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101261, '18', 'DIRECT', 2013, 3, '10', 1284.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(123216, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 3, '10', 35005.90, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(123217, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101022, '02', 'DIRECT', 2013, 3, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123218, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101113, '18', 'DIRECT', 2013, 3, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123219, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101139, '02', 'DIRECT', 2013, 3, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123220, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101246, '18', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123221, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101303, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123222, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102194, '18', 'DIRECT', 2013, 3, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123223, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 3, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123224, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 103201, '07', 'DIRECT', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123225, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 3, '10', 2767.80, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123226, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101246, '18', 'DIRECT', 2013, 3, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123227, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101261, '18', 'DIRECT', 2013, 3, '10', 481.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123228, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 4538.60, 0.15, 10, 0.00, 0.00, 0.00, 0.00),
	(123229, '54', '5417', 'H00099', 'HOUSING & DEV.BAN', 101246, '18', 'DIRECT', 2013, 3, '10', 2070.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(123230, '54', '5417', 'H00099', 'HOUSING & DEV.BAN', 101261, '18', 'DIRECT', 2013, 3, '10', 810.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(123231, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 3, '10', 1795.80, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(123232, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 3, '10', 2459.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123233, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 3, '10', 2879.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123234, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 3, '10', 3674.10, 0.14, 9, 0.00, 0.00, 0.00, 0.00),
	(123235, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 3, '10', 2819.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123236, '54', '5417', 'N02828', 'N S G B', 101113, '18', 'AMERICANA', 2013, 3, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123237, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 3, '10', 1139.70, 0.64, 9, 0.00, 0.00, 0.00, 0.00),
	(123238, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123239, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 3, '10', 1947.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123240, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 3, '10', 8372.50, 0.30, 19, 0.00, 0.00, 0.00, 0.00),
	(123241, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 3, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123242, '54', '5417', 'P41099', 'PIONEERS', 101113, '18', 'DIRECT', 2013, 3, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123243, '54', '5417', 'P41099', 'PIONEERS', 101261, '18', 'DIRECT', 2013, 3, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123244, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 3, '10', 200.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123245, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 2091.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123246, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 3, '10', 2716.60, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123247, '54', '5417', 'S23122', 'SANABEL', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123248, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101246, '18', 'DIRECT', 2013, 3, '10', 3772.90, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(123249, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101261, '18', 'DIRECT', 2013, 3, '10', 1477.30, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(123250, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 2132.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123251, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101113, '18', 'DIRECT', 2013, 3, '10', 1345.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(123252, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 3, '10', 1025.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123253, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 102194, '18', 'DIRECT', 2013, 3, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123254, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 3, '10', 200.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123255, '54', '5420', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123256, '54', '5420', 'B00120', 'BANQUE MISR', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123257, '54', '5420', 'B00120', 'BANQUE MISR', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123258, '54', '5420', 'B00120', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 3, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123259, '54', '5420', 'B00120', 'BANQUE MISR', 102103, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123260, '54', '5420', 'B00120', 'BANQUE MISR', 102443, '01', 'DIRECT', 2013, 3, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123261, '54', '5420', 'B00120', 'BANQUE MISR', 102781, '18', 'DIRECT', 2013, 3, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123262, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102205, '18', 'DIRECT', 2013, 3, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123263, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 103036, '02', 'DIRECT', 2013, 3, '10', 1322.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123264, '54', '5420', '542018', 'N S G B', 107060, '08', 'DIRECT', 2013, 3, '10', 5494.30, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(123265, '54', '5420', '542018', 'N S G B', 107094, '01', 'DIRECT', 2013, 3, '10', 5073.20, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(123266, '54', '5420', '542018', 'N S G B', 107102, '08', 'DIRECT', 2013, 3, '10', 7687.50, 6.25, 25, 0.00, 0.00, 0.00, 0.00),
	(123267, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(123268, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123269, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 3, '10', 2285.10, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(123270, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(123271, '54', '5421', '542116', 'AGR.DEV.CREDIT B', 102038, '02', 'DIRECT', 2013, 3, '10', 3267.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123272, '54', '5421', '542116', 'AGR.DEV.CREDIT B', 102103, '02', 'DIRECT', 2013, 3, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123273, '54', '5421', 'A00652', 'ARAB BANK', 102012, '02', 'AQUAMEDIA ADV', 2013, 3, '10', 8607.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123274, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'ALAMIYA', 2013, 3, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123275, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123276, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123277, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 3, '10', 4433.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(123278, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 3, '10', 3690.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(123279, '54', '5428', 'A38017', 'AL OLA', 102112, '18', 'DIRECT', 2013, 3, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123280, '54', '5428', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'DIRECT', 2013, 3, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123281, '54', '5428', '542824', 'EGY.HOU.&FINANCE', 102112, '18', 'DIRECT', 2013, 3, '10', 593.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(123282, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'GOMHURIA', 2013, 3, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123283, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'GOMHURIA', 2013, 3, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123284, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 102624, '01', 'GOMHURIA', 2013, 3, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123285, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123286, '54', '5429', 'C05913', 'CIIC', 101030, '02', 'DIRECT', 2013, 3, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123287, '54', '5429', 'C05913', 'CIIC', 101063, '02', 'DIRECT', 2013, 3, '10', 1387.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(123288, '54', '5429', 'C05913', 'CIIC', 102038, '02', 'DIRECT', 2013, 3, '10', 1220.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123289, '54', '5430', 'A16826', 'AFRICAN DEVELOP.', 107094, '01', 'DIRECT', 2013, 3, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(123290, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 3, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123291, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101098, '02', 'LOOK', 2013, 3, '10', 13478.60, 3.25, 3, 0.00, 0.00, 0.00, 0.00),
	(123292, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'LOOK', 2013, 3, '10', 5461.00, 3.25, 3, 0.00, 0.00, 0.00, 0.00),
	(123293, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(123294, '54', '5430', 'B06539', 'BLOM BANK', 101014, '02', 'DIRECT', 2013, 3, '10', 24627.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123295, '54', '5430', 'B06539', 'BLOM BANK', 101113, '18', 'DIRECT', 2013, 3, '10', 14712.80, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(123296, '54', '5430', 'B06539', 'BLOM BANK', 101139, '02', 'DIRECT', 2013, 3, '10', 16404.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123297, '54', '5430', 'B06539', 'BLOM BANK', 101246, '18', 'DIRECT', 2013, 3, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123298, '54', '5430', 'B06539', 'BLOM BANK', 102855, '18', 'DIRECT', 2013, 3, '10', 700.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(123299, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(123300, '54', '5430', 'B05765', 'BNP PARIBAS', 101196, '01', 'ALAMIYA', 2013, 3, '10', 29220.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123301, '54', '5430', 'B05765', 'BNP PARIBAS', 101246, '18', 'ALAMIYA', 2013, 3, '10', 16732.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123302, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'ALAMIYA', 2013, 3, '10', 14976.60, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(123303, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101030, '02', 'ALAMIYA', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123304, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 102038, '02', 'ALAMIYA', 2013, 3, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123305, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(123306, '54', '5430', 'H01836', 'HSBC', 101014, '02', 'ALAMIYA', 2013, 3, '10', 33833.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(123307, '54', '5430', 'H01836', 'HSBC', 101139, '02', 'ALAMIYA', 2013, 3, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123308, '54', '5430', 'H01836', 'HSBC', 101253, '01', 'ALAMIYA', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123309, '54', '5430', 'H01836', 'HSBC', 101303, '01', 'ALAMIYA', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123310, '54', '5430', 'H01836', 'HSBC', 103622, '02', 'ALAMIYA', 2013, 3, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(123311, '54', '5430', 'H01836', 'HSBC', 104034, '01', 'ALAMIYA', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123312, '54', '5430', 'H01836', 'HSBC', 104273, '18', 'ALAMIYA', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123313, '54', '5430', 'H01836', 'HSBC', 104547, '29', 'ALAMIYA', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123314, '54', '5430', 'H01836', 'HSBC', 107060, '08', 'ALAMIYA', 2013, 3, '10', 47433.10, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(123315, '54', '5430', 'H01836', 'HSBC', 107094, '01', 'ALAMIYA', 2013, 3, '10', 25522.50, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(123316, '54', '5430', 'H01836', 'HSBC', 108209, '01', 'ALAMIYA', 2013, 3, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123317, '54', '5430', 'N02828', 'N S G B', 101014, '02', 'ALAMIYA', 2013, 3, '10', 72342.10, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(123318, '54', '5430', 'N02828', 'N S G B', 101022, '02', 'ALAMIYA', 2013, 3, '10', 95900.80, 4.68, 4, 0.00, 0.00, 0.00, 0.00),
	(123319, '54', '5430', 'N02828', 'N S G B', 101113, '18', 'ALAMIYA', 2013, 3, '10', 7354.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(123320, '54', '5430', 'N02828', 'N S G B', 101139, '02', 'ALAMIYA', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123321, '54', '5430', 'N02828', 'N S G B', 101279, '01', 'ALAMIYA', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123322, '54', '5430', 'N02828', 'N S G B', 102038, '02', 'ALAMIYA', 2013, 3, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123323, '54', '5430', 'N02828', 'N S G B', 104046, '01', 'ALAMIYA', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123324, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 3, '10', 3884.50, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(123325, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123326, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(123327, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 3, '10', 98283.90, 4.30, 13, 0.00, 0.00, 0.00, 0.00),
	(123328, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 3, '10', 83130.90, 4.39, 5, 0.00, 0.00, 0.00, 0.00),
	(123329, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 3, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(123330, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'AKHBAR', 2013, 3, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123331, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'AKHBAR', 2013, 3, '10', 11433.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123332, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AKHBAR', 2013, 3, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123333, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101279, '01', 'AKHBAR', 2013, 3, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123334, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'AKHBAR', 2013, 3, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123335, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AKHBAR', 2013, 3, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123336, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AKHBAR', 2013, 3, '10', 88889.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123337, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'AKHBAR', 2013, 3, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123338, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AKHBAR', 2013, 3, '10', 4511.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123339, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AKHBAR', 2013, 3, '10', 2638.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123340, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102701, '18', 'AKHBAR', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123341, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'AKHBAR', 2013, 3, '10', 7279.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123342, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AKHBAR', 2013, 3, '10', 2904.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123343, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AKHBAR', 2013, 3, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123344, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'AKHBAR', 2013, 3, '10', 5553.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123345, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'AKHBAR', 2013, 3, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123346, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AKHBAR', 2013, 3, '10', 1887.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(123347, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AKHBAR', 2013, 3, '10', 3842.00, 1.60, 20, 0.00, 0.00, 0.00, 0.00),
	(123348, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(123349, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101139, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123350, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102103, '02', 'DIRECT', 2013, 3, '10', 5446.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(123351, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123352, '54', '5431', 'N02220', 'NAT\'L B.EGYPT', 107011, '01', 'DIRECT', 2013, 3, '10', 3586.80, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(123353, '54', '5431', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'DIRECT', 2013, 3, '10', 14185.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(123354, '54', '5431', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'DIRECT', 2013, 3, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(123355, '54', '5431', 'W00592', 'WESTERN UNION', 101014, '02', 'AL AHRAM', 2013, 3, '10', 32175.90, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(123356, '54', '5431', 'W00592', 'WESTERN UNION', 101022, '02', 'AL AHRAM', 2013, 3, '10', 20505.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123357, '54', '5431', 'W00592', 'WESTERN UNION', 101030, '02', 'AL AHRAM', 2013, 3, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123358, '54', '5431', 'W00592', 'WESTERN UNION', 101072, '02', 'AL AHRAM', 2013, 3, '10', 3548.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123359, '54', '5431', 'W00592', 'WESTERN UNION', 101253, '01', 'AL AHRAM', 2013, 3, '10', 2973.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123360, '54', '5431', 'W00592', 'WESTERN UNION', 101303, '01', 'AL AHRAM', 2013, 3, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123361, '54', '5431', 'W00592', 'WESTERN UNION', 102781, '18', 'AL AHRAM', 2013, 3, '10', 580.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123362, '54', '5431', 'W00592', 'WESTERN UNION', 102873, '39', 'AL AHRAM', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123363, '54', '5431', 'W00592', 'WESTERN UNION', 104240, '18', 'AL AHRAM', 2013, 3, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123364, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 3, '10', 5075.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123365, '54', '5431', 'W00592', 'WESTERN UNION', 104315, '01', 'AL AHRAM', 2013, 3, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123366, '54', '5431', 'W00592', 'WESTERN UNION', 107011, '01', 'AL AHRAM', 2013, 3, '10', 21691.60, 63.50, 127, 0.00, 0.00, 0.00, 0.00),
	(123367, '54', '5431', 'W00592', 'WESTERN UNION', 107060, '08', 'AL AHRAM', 2013, 3, '10', 53196.00, 60.00, 120, 0.00, 0.00, 0.00, 0.00),
	(123368, '54', '5431', 'W00592', 'WESTERN UNION', 107094, '01', 'AL AHRAM', 2013, 3, '10', 36592.50, 59.50, 119, 0.00, 0.00, 0.00, 0.00),
	(123369, '54', '5432', 'E07067', 'E FINANCE', 101014, '02', 'DIRECT', 2013, 3, '10', 997.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123370, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 3, '10', 401.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(123371, '54', '5432', 'E07067', 'E FINANCE', 103069, '02', 'DIRECT', 2013, 3, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123372, '54', '5433', '543309', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123373, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 3, '10', 52984.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(123374, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101022, '02', 'DIRECT', 2013, 3, '10', 51455.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(123375, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 104067, '05', 'DIRECT', 2013, 3, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123376, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123377, '54', '5442', '544284', 'IND.DEV.&WORKS B', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123378, '54', '5442', '544284', 'IND.DEV.&WORKS B', 102103, '02', 'DIRECT', 2013, 3, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123379, '54', '5444', '544444', 'ARAB MOLTAKA INV', 101246, '18', 'DIRECT', 2013, 3, '10', 11236.80, 2.63, 3, 0.00, 0.00, 0.00, 0.00),
	(123380, '54', '5444', '544444', 'ARAB MOLTAKA INV', 101261, '18', 'DIRECT', 2013, 3, '10', 4400.70, 2.63, 3, 0.00, 0.00, 0.00, 0.00),
	(123381, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 102194, '18', 'DIRECT', 2013, 3, '10', 3919.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(123382, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 102855, '18', 'DIRECT', 2013, 3, '10', 6573.90, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(123383, '54', '5444', 'N12527', 'NAT\'L ALEX.FIN.I', 101188, '02', 'DIRECT', 2013, 3, '10', 4619.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(123384, '54', '5444', 'N12527', 'NAT\'L ALEX.FIN.I', 101196, '01', 'DIRECT', 2013, 3, '10', 6302.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(123385, '54', '5444', 'N12540', 'NAT\'L CAIRO INV.', 101113, '18', 'DIRECT', 2013, 3, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123386, '54', '5444', '544471', 'OLYMPIC GROUP FIN.IN', 101113, '18', 'DIRECT', 2013, 3, '10', 14391.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123387, '54', '5444', '544471', 'OLYMPIC GROUP FIN.IN', 101246, '18', 'DIRECT', 2013, 3, '10', 9186.30, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123388, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 3, '10', 5160.20, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(123389, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 3, '10', 1436.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(123390, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 3, '10', 11022.90, 1.08, 13, 0.00, 0.00, 0.00, 0.00),
	(123391, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 3, '10', 4657.70, 0.41, 6, 0.00, 0.00, 0.00, 0.00),
	(123392, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101022, '02', 'GOMHURIA', 2013, 3, '10', 9025.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(123393, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106013, '01', 'DIRECT', 2013, 3, '10', 96745.70, 62.25, 46, 0.00, 0.00, 0.00, 0.00),
	(123394, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106021, '01', 'DIRECT', 2013, 3, '10', 74862.00, 45.60, 34, 0.00, 0.00, 0.00, 0.00),
	(123395, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106112, '41', 'DIRECT', 2013, 3, '10', 272764.20, 203.84, 153, 0.00, 0.00, 0.00, 0.00),
	(123396, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106120, '08', 'DIRECT', 2013, 3, '10', 352425.00, 199.68, 150, 0.00, 0.00, 0.00, 0.00),
	(123397, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106138, '06', 'DIRECT', 2013, 3, '10', 151355.30, 127.00, 98, 0.00, 0.00, 0.00, 0.00),
	(123398, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106179, '07', 'DIRECT', 2013, 3, '10', 369085.10, 209.16, 157, 0.00, 0.00, 0.00, 0.00),
	(123399, '55', '5501', 'E07545', 'ELECTION HIGH C.', 106187, '31', 'DIRECT', 2013, 3, '10', 347726.10, 197.20, 147, 0.00, 0.00, 0.00, 0.00),
	(123400, '55', '5501', 'H07393', 'HIGH CULTURAL C.', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123401, '55', '5501', 'H07393', 'HIGH CULTURAL C.', 101022, '02', 'DIRECT', 2013, 3, '10', 774.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123402, '55', '5501', 'K05429', 'KUWAIT EMBASSY', 101014, '02', 'DIRECT', 2013, 3, '10', 6766.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123403, '55', '5501', 'K05429', 'KUWAIT EMBASSY', 101022, '02', 'DIRECT', 2013, 3, '10', 6151.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123404, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 108035, '01', 'AL ASDEKA', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123405, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 102103, '02', 'GOMHURIA', 2013, 3, '10', 4613.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123406, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 107060, '08', 'GOMHURIA', 2013, 3, '10', 25725.40, 38.50, 55, 0.00, 0.00, 0.00, 0.00),
	(123407, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 107094, '01', 'GOMHURIA', 2013, 3, '10', 22797.50, 42.50, 60, 0.00, 0.00, 0.00, 0.00),
	(123408, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 107102, '08', 'GOMHURIA', 2013, 3, '10', 21529.20, 21.00, 29, 0.00, 0.00, 0.00, 0.00),
	(123409, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101014, '02', 'DIRECT', 2013, 3, '10', 18998.30, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(123410, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 3, '10', 13743.10, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(123411, '55', '5501', '550199', 'MIN.INTERIOR EGY', 102103, '02', 'DIRECT', 2013, 3, '10', 7512.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123412, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101014, '02', 'DIRECT', 2013, 3, '10', 32433.30, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(123413, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101022, '02', 'DIRECT', 2013, 3, '10', 24627.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123414, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101030, '02', 'DIRECT', 2013, 3, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123415, '55', '5501', 'R07985', 'REAL EST.REG.AG.', 102145, '02', 'DIRECT', 2013, 3, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123416, '55', '5501', 'S11738', 'SAUDI ARABIA E.', 101022, '02', 'DIRECT', 2013, 3, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123417, '55', '5501', 'S11738', 'SAUDI ARABIA E.', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123418, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102103, '02', 'DIRECT', 2013, 3, '10', 6385.70, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(123419, '55', '5501', 'S22475', 'STATE COUNCIL', 102012, '02', 'DIRECT', 2013, 3, '10', 3195.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(123420, '55', '5501', 'S22475', 'STATE COUNCIL', 102103, '02', 'DIRECT', 2013, 3, '10', 3192.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(123421, '55', '5501', 'S24770', 'SUEZ GOVERNORATE', 102873, '39', 'DIRECT', 2013, 3, '10', 1913.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123422, '55', '5501', 'T05550', 'TEASER AD', 101022, '02', 'SYNERGIE', 2013, 3, '10', 7005.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(123423, '55', '5501', 'T05550', 'TEASER AD', 102020, '06', 'SYNERGIE', 2013, 3, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123424, '55', '5501', 'T05550', 'TEASER AD', 102293, '01', 'SYNERGIE', 2013, 3, '10', 854.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(123425, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(123426, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123427, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 3, '10', 4935.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(123428, '55', '5501', 'T05550', 'TEASER AD', 108126, '01', 'SYNERGIE', 2013, 3, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(123429, '55', '5501', 'U00633', 'UNITED NATIONS', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123430, '55', '5501', 'U00633', 'UNITED NATIONS', 101022, '02', 'DIRECT', 2013, 3, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123431, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 3, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123432, '55', '5502', 'F00001', 'FA', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123433, '55', '5502', 'H01844', 'HENKEL', 107060, '08', 'DIRECT', 2013, 3, '10', 25578.10, 2.96, 37, 0.00, 0.00, 0.00, 0.00),
	(123434, '55', '5502', 'H01844', 'HENKEL', 107094, '01', 'DIRECT', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(123435, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123436, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123437, '55', '5502', 'M00230', 'MICROSOFT', 101113, '18', 'DIRECT', 2013, 3, '10', 1438.60, 0.07, 5, 0.00, 0.00, 0.00, 0.00),
	(123438, '55', '5502', 'M00378', 'MOULINEX', 101022, '02', 'AL AHRAM', 2013, 3, '10', 3629.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(123439, '55', '5502', 'N01773', 'NILE OIL & SOAP', 103176, '01', 'DIRECT', 2013, 3, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123440, '55', '5502', 'P00034', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 3, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123441, '55', '5502', 'P00034', 'PANASONIC', 107060, '08', 'DIRECT', 2013, 3, '10', 6648.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(123442, '55', '5502', 'P00034', 'PANASONIC', 107094, '01', 'DIRECT', 2013, 3, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(123443, '55', '5502', 'P00162', 'PHILIPS', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123444, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 3, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(123445, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 3, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(123446, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123447, '55', '5502', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123448, '55', '5502', 'U00046', 'UNILEVER', 102012, '02', 'MAGNA GLOBAL', 2013, 3, '10', 3007.40, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(123449, '55', '5502', 'U00046', 'UNILEVER', 107060, '08', 'MAGNA GLOBAL', 2013, 3, '10', 25578.10, 2.96, 37, 0.00, 0.00, 0.00, 0.00),
	(123450, '55', '5502', 'U00046', 'UNILEVER', 107094, '01', 'MAGNA GLOBAL', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(123451, '55', '5506', 'A20250', 'AMIG', 102012, '02', 'DIRECT', 2013, 3, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123452, '55', '5506', 'B00311', 'BISCO MISR', 101113, '18', 'DIRECT', 2013, 3, '10', 14353.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123453, '55', '5506', 'B00311', 'BISCO MISR', 101139, '02', 'DIRECT', 2013, 3, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123454, '55', '5506', 'B00311', 'BISCO MISR', 101303, '01', 'DIRECT', 2013, 3, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123455, '55', '5506', 'C00817', 'CAIRO POULTRY', 101014, '02', 'DIRECT', 2013, 3, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(123456, '55', '5506', 'C00817', 'CAIRO POULTRY', 101113, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123457, '55', '5506', 'C00817', 'CAIRO POULTRY', 101261, '18', 'DIRECT', 2013, 3, '10', 3919.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(123458, '55', '5506', 'C00817', 'CAIRO POULTRY', 101279, '01', 'DIRECT', 2013, 3, '10', 15510.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(123459, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 3, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(123460, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 3, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(123461, '55', '5506', 'E01914', 'EGYPT KWT.HLD.CO', 101022, '02', 'DIRECT', 2013, 3, '10', 19872.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(123462, '55', '5506', 'E01914', 'EGYPT KWT.HLD.CO', 101113, '18', 'DIRECT', 2013, 3, '10', 6527.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(123463, '55', '5506', 'F00048', 'FARAGALLA', 101098, '02', 'DIRECT', 2013, 3, '10', 6964.70, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(123464, '55', '5506', 'F00048', 'FARAGALLA', 101139, '02', 'DIRECT', 2013, 3, '10', 726.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123465, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(123466, '55', '5506', 'I00077', 'IDEAL', 101246, '18', 'SHINE', 2013, 3, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123467, '55', '5506', 'I03300', 'INTEL', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123468, '55', '5506', 'L00011', 'L\'OREAL', 102012, '02', 'DIRECT', 2013, 3, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123469, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 3, '10', 615.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123470, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123471, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123472, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123473, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123474, '55', '5506', 'M77910', 'MISR INSURANCE', 108241, '01', 'DIRECT', 2013, 3, '10', 292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123475, '55', '5506', 'S14184', 'SUEZ CANAL INS.', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123476, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 102038, '02', 'DIRECT', 2013, 3, '10', 9501.30, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(123477, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 3, '10', 22409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123478, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 102112, '18', 'DIRECT', 2013, 3, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123479, '55', '5508', 'A90993', 'AL HABASHY', 101014, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123480, '55', '5508', 'A90993', 'AL HABASHY', 101022, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123481, '55', '5508', 'A90993', 'AL HABASHY', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123482, '55', '5508', 'I06777', 'IBRAHIM AREEF', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123483, '55', '5508', 'I06777', 'IBRAHIM AREEF', 101196, '01', 'DIRECT', 2013, 3, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123484, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123485, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102873, '39', 'DIRECT', 2013, 3, '10', 2050.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123486, '55', '5508', 'N10500', 'NADER KHAZAM', 101014, '02', 'DIRECT', 2013, 3, '10', 12326.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(123487, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 3, '10', 38456.50, 1.75, 11, 0.00, 0.00, 0.00, 0.00),
	(123488, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 3, '10', 6616.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(123489, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123490, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 101014, '02', 'DIRECT', 2013, 3, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(123491, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 3, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(123492, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 3, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123493, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 3, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(123494, '55', '5518', 'E04468', 'EGOTH', 101014, '02', 'DIRECT', 2013, 3, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123495, '55', '5518', 'E04042', 'EGYPTIAN FERTIL.', 101113, '18', 'DIRECT', 2013, 3, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123496, '55', '5518', 'E04042', 'EGYPTIAN FERTIL.', 101196, '01', 'DIRECT', 2013, 3, '10', 1572.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123497, '55', '5518', 'E03833', 'EL ARABY', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123498, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 107060, '08', 'DIRECT', 2013, 3, '10', 4147.80, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(123499, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 107094, '01', 'DIRECT', 2013, 3, '10', 10571.00, 1.76, 22, 0.00, 0.00, 0.00, 0.00),
	(123500, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 3, '10', 23457.70, 0.28, 23, 0.00, 0.00, 0.00, 0.00),
	(123501, '55', '5518', 'J02654', 'JUHAYNA', 101098, '02', 'DIRECT', 2013, 3, '10', 198.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123502, '55', '5518', 'J02654', 'JUHAYNA', 101139, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123503, '55', '5518', 'J02654', 'JUHAYNA', 101253, '01', 'DIRECT', 2013, 3, '10', 1896.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123504, '55', '5518', 'J02654', 'JUHAYNA', 101261, '18', 'DIRECT', 2013, 3, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123505, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 3, '10', 141.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(123506, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 3, '10', 1124.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(123507, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 3, '10', 1110.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(123508, '55', '5518', 'L04684', 'LACTO MISR', 101030, '02', 'DIRECT', 2013, 3, '10', 3909.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(123509, '55', '5518', 'L04684', 'LACTO MISR', 101063, '02', 'DIRECT', 2013, 3, '10', 2576.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(123510, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 101139, '02', 'OMD', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123511, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 3, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(123512, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 3, '10', 563.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(123513, '55', '5518', 'U01257', 'UNIVERSAL', 104265, '12', 'MERAGE', 2013, 3, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123514, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 3, '10', 10054.00, 68.20, 44, 0.00, 0.00, 0.00, 0.00),
	(123515, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 3, '10', 6581.20, 6.97, 4, 0.00, 0.00, 0.00, 0.00),
	(123516, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 3, '10', 11791.10, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(123517, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 3, '10', 117549.60, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(123518, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 3, '10', 1279.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123519, '55', '5518', 'U01257', 'UNIVERSAL', 108134, '01', 'MERAGE', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(123520, '55', '5518', 'U01257', 'UNIVERSAL', 108183, '01', 'MERAGE', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123521, '55', '5523', 'A25193', 'AL FANAR', 102012, '02', 'DIRECT', 2013, 3, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123522, '55', '5523', 'A38750', 'AL HAJAR', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123523, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123524, '55', '5523', 'A39833', 'AL MEX FOR SALTS', 101030, '02', 'DIRECT', 2013, 3, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123525, '55', '5523', 'A38970', 'ARAFA', 101098, '02', 'DIRECT', 2013, 3, '10', 1116.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(123526, '55', '5523', 'A38970', 'ARAFA', 102012, '02', 'DIRECT', 2013, 3, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123527, '55', '5523', 'A26571', 'ATLAS', 101113, '18', 'DIRECT', 2013, 3, '10', 14552.40, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(123528, '55', '5523', 'A26571', 'ATLAS', 101246, '18', 'DIRECT', 2013, 3, '10', 9288.80, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(123529, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 3, '10', 1794.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(123530, '55', '5523', 'D08068', 'DELTA SUGAR CO.', 101063, '02', 'DIRECT', 2013, 3, '10', 2973.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123531, '55', '5523', 'D08068', 'DELTA SUGAR CO.', 101188, '02', 'DIRECT', 2013, 3, '10', 10708.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123532, '55', '5523', 'D08068', 'DELTA SUGAR CO.', 101246, '18', 'DIRECT', 2013, 3, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123533, '55', '5523', 'D08068', 'DELTA SUGAR CO.', 101261, '18', 'DIRECT', 2013, 3, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123534, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123535, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101022, '02', 'DIRECT', 2013, 3, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123536, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101030, '02', 'DIRECT', 2013, 3, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123537, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102145, '02', 'DIRECT', 2013, 3, '10', 495.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123538, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 3, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(123539, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 3, '10', 4955.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(123540, '55', '5523', 'F37426', 'FRESH', 101139, '02', 'GOMHURIA', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123541, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 3, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123542, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 3, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123543, '55', '5523', 'I05202', 'ISMAILIA M.POUL.', 101030, '02', 'DIRECT', 2013, 3, '10', 33382.30, 2.13, 2, 0.00, 0.00, 0.00, 0.00),
	(123544, '55', '5523', 'I05202', 'ISMAILIA M.POUL.', 101113, '18', 'DIRECT', 2013, 3, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123545, '55', '5523', 'I05202', 'ISMAILIA M.POUL.', 102301, '18', 'DIRECT', 2013, 3, '10', 13049.20, 2.13, 2, 0.00, 0.00, 0.00, 0.00),
	(123546, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 3, '10', 2050.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(123547, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 3, '10', 693.90, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(123548, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 3, '10', 2773.20, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(123549, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 3, '10', 387.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(123550, '55', '5523', 'I05403', 'ITIDA', 101295, '01', 'DIRECT', 2013, 3, '10', 51.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(123551, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 3, '10', 2881.80, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(123552, '55', '5523', 'I05403', 'ITIDA', 102293, '01', 'DIRECT', 2013, 3, '10', 119.50, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(123553, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 3, '10', 1081.40, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(123554, '55', '5523', 'J03492', 'JAY', 105114, '28', 'DIRECT', 2013, 3, '10', 2512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123555, '55', '5523', 'M82180', 'MIRACO', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123556, '55', '5523', 'M82180', 'MIRACO', 101022, '02', 'DIRECT', 2013, 3, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123557, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101030, '02', 'DIRECT', 2013, 3, '10', 53141.90, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123558, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101072, '02', 'DIRECT', 2013, 3, '10', 18830.30, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123559, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101261, '18', 'DIRECT', 2013, 3, '10', 430.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123560, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101279, '01', 'DIRECT', 2013, 3, '10', 16994.50, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123561, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 103044, '02', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123562, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 3, '10', 10252.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(123563, '55', '5523', 'N05306', 'NTRA', 101063, '02', 'NOBEL HOUSE', 2013, 3, '10', 4954.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(123564, '55', '5523', 'N05306', 'NTRA', 101098, '02', 'NOBEL HOUSE', 2013, 3, '10', 1603.20, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(123565, '55', '5523', 'N05306', 'NTRA', 101113, '18', 'NOBEL HOUSE', 2013, 3, '10', 42377.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(123566, '55', '5523', 'N05306', 'NTRA', 101188, '02', 'NOBEL HOUSE', 2013, 3, '10', 2050.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123567, '55', '5523', 'N05306', 'NTRA', 101196, '01', 'NOBEL HOUSE', 2013, 3, '10', 2349.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123568, '55', '5523', 'N05306', 'NTRA', 101261, '18', 'NOBEL HOUSE', 2013, 3, '10', 430.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123569, '55', '5523', 'N05306', 'NTRA', 102038, '02', 'NOBEL HOUSE', 2013, 3, '10', 8429.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(123570, '55', '5523', 'N05306', 'NTRA', 102061, '02', 'NOBEL HOUSE', 2013, 3, '10', 4647.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(123571, '55', '5523', 'N05306', 'NTRA', 102112, '18', 'NOBEL HOUSE', 2013, 3, '10', 1458.30, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(123572, '55', '5523', 'N05306', 'NTRA', 102293, '01', 'NOBEL HOUSE', 2013, 3, '10', 1759.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(123573, '55', '5523', 'N05306', 'NTRA', 102301, '18', 'NOBEL HOUSE', 2013, 3, '10', 948.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(123574, '55', '5523', 'N05306', 'NTRA', 102443, '01', 'NOBEL HOUSE', 2013, 3, '10', 220.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(123575, '55', '5523', 'N05306', 'NTRA', 102624, '01', 'NOBEL HOUSE', 2013, 3, '10', 640.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123576, '55', '5523', 'N05306', 'NTRA', 102657, '02', 'NOBEL HOUSE', 2013, 3, '10', 755.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(123577, '55', '5523', 'N05306', 'NTRA', 102701, '18', 'NOBEL HOUSE', 2013, 3, '10', 679.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123578, '55', '5523', 'N05306', 'NTRA', 103036, '02', 'NOBEL HOUSE', 2013, 3, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123579, '55', '5523', 'N05306', 'NTRA', 103044, '02', 'NOBEL HOUSE', 2013, 3, '10', 7689.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(123580, '55', '5523', 'N05306', 'NTRA', 103051, '02', 'NOBEL HOUSE', 2013, 3, '10', 6664.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123581, '55', '5523', 'N05306', 'NTRA', 103069, '02', 'NOBEL HOUSE', 2013, 3, '10', 4871.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123582, '55', '5523', 'N05306', 'NTRA', 103077, '02', 'NOBEL HOUSE', 2013, 3, '10', 4869.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123583, '55', '5523', 'N05306', 'NTRA', 103085, '18', 'NOBEL HOUSE', 2013, 3, '10', 3502.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123584, '55', '5523', 'N05306', 'NTRA', 103119, '09', 'NOBEL HOUSE', 2013, 3, '10', 1708.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123585, '55', '5523', 'N05306', 'NTRA', 103176, '01', 'NOBEL HOUSE', 2013, 3, '10', 6031.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123586, '55', '5523', 'N05306', 'NTRA', 103234, '29', 'NOBEL HOUSE', 2013, 3, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123587, '55', '5523', 'N05306', 'NTRA', 104067, '05', 'NOBEL HOUSE', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123588, '55', '5523', 'N05306', 'NTRA', 104381, '18', 'NOBEL HOUSE', 2013, 3, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123589, '55', '5523', 'N05306', 'NTRA', 104612, '17', 'NOBEL HOUSE', 2013, 3, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123590, '55', '5523', 'S19746', 'SIDPEC', 101014, '02', 'DIRECT', 2013, 3, '10', 61802.40, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(123591, '55', '5523', 'S19746', 'SIDPEC', 101022, '02', 'DIRECT', 2013, 3, '10', 46587.60, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(123592, '55', '5523', 'S19746', 'SIDPEC', 101098, '02', 'DIRECT', 2013, 3, '10', 16037.60, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(123593, '55', '5523', 'S19746', 'SIDPEC', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123594, '55', '5523', 'S19746', 'SIDPEC', 102103, '02', 'DIRECT', 2013, 3, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123595, '55', '5523', 'S19399', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 3, '10', 11548.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(123596, '55', '5523', 'S19399', 'SUEZ CANAL', 101022, '02', 'DIRECT', 2013, 3, '10', 7222.00, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(123597, '55', '5523', 'S19399', 'SUEZ CANAL', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123598, '55', '5528', 'A40482', 'ACRO EGY.S.& M.S', 101113, '18', 'DIRECT', 2013, 3, '10', 39320.20, 5.88, 4, 0.00, 0.00, 0.00, 0.00),
	(123599, '55', '5528', 'A40482', 'ACRO EGY.S.& M.S', 102194, '18', 'DIRECT', 2013, 3, '10', 9829.80, 5.88, 4, 0.00, 0.00, 0.00, 0.00),
	(123600, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 101014, '02', 'DIRECT', 2013, 3, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123601, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 101098, '02', 'DIRECT', 2013, 3, '10', 4757.10, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123602, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 102194, '18', 'DIRECT', 2013, 3, '10', 1927.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123603, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 101014, '02', 'DIRECT', 2013, 3, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(123604, '55', '5528', 'C10153', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123605, '55', '5528', 'E06116', 'E.T.A.A.', 101014, '02', 'DIRECT', 2013, 3, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123606, '55', '5528', 'E06116', 'E.T.A.A.', 101022, '02', 'DIRECT', 2013, 3, '10', 5741.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123607, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123608, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101030, '02', 'DIRECT', 2013, 3, '10', 4169.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123609, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123610, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 3, '10', 843.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(123611, '55', '5528', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 3, '10', 765.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123612, '55', '5528', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 3, '10', 31847.60, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(123613, '55', '5528', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 3, '10', 22598.80, 15.68, 98, 0.00, 0.00, 0.00, 0.00),
	(123614, '55', '5528', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 3, '10', 27680.40, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(123615, '55', '5528', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 3, '10', 20292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123616, '55', '5528', 'M84106', 'MODELAGE', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123617, '55', '5528', 'M84106', 'MODELAGE', 107060, '08', 'DIRECT', 2013, 3, '10', 27123.40, 3.44, 43, 0.00, 0.00, 0.00, 0.00),
	(123618, '55', '5528', 'M84106', 'MODELAGE', 107094, '01', 'DIRECT', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(123619, '55', '5528', 'P41089', 'PETROSPORT', 101030, '02', 'DIRECT', 2013, 3, '10', 15037.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123620, '55', '5528', 'P41089', 'PETROSPORT', 101188, '02', 'DIRECT', 2013, 3, '10', 3149.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(123621, '55', '5528', 'R07204', 'RICE MARKETING', 102038, '02', 'DIRECT', 2013, 3, '10', 522.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123622, '55', '5528', 'S07547', 'SAMCREET EGYPT', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123623, '55', '5531', '553102', 'ELECTION CAMPAI.', 107011, '01', 'DIRECT', 2013, 3, '10', 25281.20, 77.60, 120, 0.00, 0.00, 0.00, 0.00),
	(123624, '55', '5531', '553102', 'ELECTION CAMPAI.', 107045, '01', 'DIRECT', 2013, 3, '10', 20498.10, 63.12, 99, 0.00, 0.00, 0.00, 0.00),
	(123625, '55', '5531', '553103', 'PEOPLE COUNCIL E', 101063, '02', 'DIRECT', 2013, 3, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123626, '55', '5531', '553104', 'PRESIDENCY ELECTIONS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123627, '55', '5534', 'A92912', 'ALEXANDRIA COPE.', 101030, '02', 'DIRECT', 2013, 3, '10', 2405.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(123628, '55', '5534', 'A92912', 'ALEXANDRIA COPE.', 101063, '02', 'DIRECT', 2013, 3, '10', 1585.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(123629, '55', '5534', 'A94328', 'ARABIAN SPIGOT', 101196, '01', 'DIRECT', 2013, 3, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123630, '55', '5534', 'A94328', 'ARABIAN SPIGOT', 101246, '18', 'DIRECT', 2013, 3, '10', 956.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123631, '55', '5534', 'A00726', 'ASCOM', 101113, '18', 'DIRECT', 2013, 3, '10', 14391.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123632, '55', '5534', 'A00726', 'ASCOM', 101246, '18', 'DIRECT', 2013, 3, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123633, '55', '5534', 'A00726', 'ASCOM', 102855, '18', 'DIRECT', 2013, 3, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123634, '55', '5534', 'C09935', 'CPC', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123635, '55', '5534', 'E06979', 'EGYPT.FOOTBALL U', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123636, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101063, '02', 'DIRECT', 2013, 3, '10', 4459.80, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(123637, '55', '5534', 'E07372', 'EGYPTIAN ELEC.C.', 101072, '02', 'DIRECT', 2013, 3, '10', 9368.30, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(123638, '55', '5534', 'E07372', 'EGYPTIAN ELEC.C.', 101113, '18', 'DIRECT', 2013, 3, '10', 8031.10, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(123639, '55', '5534', 'E07379', 'EGYPTIAN GEN.B.A', 102873, '39', 'DIRECT', 2013, 3, '10', 956.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123640, '55', '5534', 'G07472', 'GENERAL INV.&F.Z', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123641, '55', '5534', 'G07472', 'GENERAL INV.&F.Z', 101022, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123642, '55', '5534', 'G07190', 'GOLDEN TEX', 101113, '18', 'DIRECT', 2013, 3, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123643, '55', '5534', 'G07190', 'GOLDEN TEX', 101246, '18', 'DIRECT', 2013, 3, '10', 4716.10, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123644, '55', '5534', 'G07190', 'GOLDEN TEX', 101261, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123645, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(123646, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 101196, '01', 'DIRECT', 2013, 3, '10', 23025.20, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(123647, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 101261, '18', 'DIRECT', 2013, 3, '10', 2152.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123648, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 102129, '02', 'DIRECT', 2013, 3, '10', 8527.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123649, '55', '5534', 'O39963', 'OXFORD BUS.GROUP', 101212, '01', 'DIRECT', 2013, 3, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123650, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 3, '10', 2918.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(123651, '55', '5534', 'V02491', 'VALUE TECHNOLOG.', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123652, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 3, '10', 14599.40, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(123653, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 3, '10', 23057.70, 1.33, 8, 0.00, 0.00, 0.00, 0.00),
	(123654, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 3, '10', 16991.60, 1.05, 7, 0.00, 0.00, 0.00, 0.00),
	(123655, '55', '5536', 'A95961', 'AFROLAND', 101098, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123656, '55', '5536', 'A96475', 'AL JAZIRA HOT.&T', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123657, '55', '5536', 'A96475', 'AL JAZIRA HOT.&T', 101022, '02', 'DIRECT', 2013, 3, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(123658, '55', '5536', 'A97254', 'AMOUN HOLDINGS', 101030, '02', 'DIRECT', 2013, 3, '10', 36088.90, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(123659, '55', '5536', 'A97254', 'AMOUN HOLDINGS', 101113, '18', 'DIRECT', 2013, 3, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123660, '55', '5536', 'A97254', 'AMOUN HOLDINGS', 102301, '18', 'DIRECT', 2013, 3, '10', 13049.20, 2.13, 2, 0.00, 0.00, 0.00, 0.00),
	(123661, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 101022, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123662, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 3, '10', 674.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(123663, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 3, '10', 533.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(123664, '55', '5536', 'E07357', 'EGYPTIAN ABROAD', 101072, '02', 'DIRECT', 2013, 3, '10', 7679.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123665, '55', '5536', 'E07357', 'EGYPTIAN ABROAD', 101113, '18', 'DIRECT', 2013, 3, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123666, '55', '5536', 'E07357', 'EGYPTIAN ABROAD', 101196, '01', 'DIRECT', 2013, 3, '10', 7161.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123667, '55', '5536', 'E07357', 'EGYPTIAN ABROAD', 101246, '18', 'DIRECT', 2013, 3, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123668, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 3, '10', 13926.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(123669, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123670, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123671, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 3, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123672, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 3, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(123673, '55', '5536', 'H05039', 'HUAWEI', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123674, '55', '5536', 'M85939', 'MANSOURA POULTRY', 101196, '01', 'DIRECT', 2013, 3, '10', 7161.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123675, '55', '5536', 'P42079', 'POPULARITY & S.A', 101022, '02', 'DIRECT', 2013, 3, '10', 15624.20, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(123676, '55', '5536', 'P42079', 'POPULARITY & S.A', 101030, '02', 'DIRECT', 2013, 3, '10', 9022.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(123677, '55', '5536', 'P42079', 'POPULARITY & S.A', 102038, '02', 'DIRECT', 2013, 3, '10', 8473.00, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(123678, '55', '5536', 'P42444', 'PRIME HOLDING', 101113, '18', 'DIRECT', 2013, 3, '10', 15130.50, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(123679, '55', '5536', 'P42444', 'PRIME HOLDING', 102855, '18', 'DIRECT', 2013, 3, '10', 6506.90, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(123680, '55', '5536', 'S25258', 'SAUDI EGY.INV.&F', 101030, '02', 'DIRECT', 2013, 3, '10', 20149.50, 1.27, 4, 0.00, 0.00, 0.00, 0.00),
	(123681, '55', '5536', 'S25258', 'SAUDI EGY.INV.&F', 101063, '02', 'DIRECT', 2013, 3, '10', 13775.90, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(123682, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123683, '55', '5536', 'S24253', 'SOFT MAGIC', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123684, '55', '5536', 'S24253', 'SOFT MAGIC', 107060, '08', 'DIRECT', 2013, 3, '10', 27123.40, 3.44, 43, 0.00, 0.00, 0.00, 0.00),
	(123685, '55', '5536', 'S24253', 'SOFT MAGIC', 107094, '01', 'DIRECT', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(123686, '55', '5536', 'S24771', 'SUEZ INDUST.DEV.', 107060, '08', 'DIRECT', 2013, 3, '10', 17398.70, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(123687, '55', '5536', 'S24771', 'SUEZ INDUST.DEV.', 107094, '01', 'DIRECT', 2013, 3, '10', 15990.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(123688, '55', '5536', 'Y00096', 'YKK', 105114, '28', 'DIRECT', 2013, 3, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123689, '55', '5537', '553778', 'ALEXANDRIA THRML', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123690, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 101113, '18', 'DIRECT', 2013, 3, '10', 1606.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(123691, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 101196, '01', 'DIRECT', 2013, 3, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123692, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 101246, '18', 'DIRECT', 2013, 3, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123693, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 101261, '18', 'DIRECT', 2013, 3, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123694, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 102194, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123695, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 102855, '18', 'DIRECT', 2013, 3, '10', 2694.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123696, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 3, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(123697, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 3, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123698, '55', '5537', 'E08270', 'EGASEED', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123699, '55', '5537', 'E08270', 'EGASEED', 101030, '02', 'DIRECT', 2013, 3, '10', 4511.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123700, '55', '5537', 'E08270', 'EGASEED', 102103, '02', 'DIRECT', 2013, 3, '10', 13508.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(123701, '55', '5537', 'E08710', 'EGYPT DEVELOP.C.', 101113, '18', 'DIRECT', 2013, 3, '10', 7388.60, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123702, '55', '5537', 'E08710', 'EGYPT DEVELOP.C.', 101261, '18', 'DIRECT', 2013, 3, '10', 1846.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123703, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123704, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123705, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 103036, '02', 'DIRECT', 2013, 3, '10', 1322.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123706, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 103044, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123707, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(123708, '55', '5537', 'G00745', 'GENERAL STORE', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123709, '55', '5537', '553776', 'INCOLEASE', 101030, '02', 'DIRECT', 2013, 3, '10', 45712.70, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(123710, '55', '5537', '553776', 'INCOLEASE', 101261, '18', 'DIRECT', 2013, 3, '10', 4079.50, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(123711, '55', '5537', 'I04949', 'IT VISION', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123712, '55', '5537', 'I04949', 'IT VISION', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123713, '55', '5537', 'I04949', 'IT VISION', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123714, '55', '5537', 'I04949', 'IT VISION', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123715, '55', '5537', 'O00058', 'OMEGA', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(123716, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 3, '10', 396.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(123717, '55', '5537', 'P42903', 'PLOWS & ENGINEER', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123718, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 3, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(123719, '55', '5537', 'S26285', 'SOLIMAN GROUP', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123720, '55', '5537', 'T10642', 'TWOFOUR54', 103119, '09', 'DIRECT', 2013, 3, '10', 768.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123721, '55', '5537', 'V02430', 'VEGA', 101014, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123722, '55', '5537', 'V02430', 'VEGA', 101030, '02', 'DIRECT', 2013, 3, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123723, '55', '5540', '554005', 'AHMED SHAMS', 101196, '01', 'DIRECT', 2013, 3, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123724, '55', '5540', '554067', 'AL KARNAK', 101055, '02', 'DIRECT', 2013, 3, '10', 451.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123725, '55', '5540', '554067', 'AL KARNAK', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123726, '55', '5540', '554067', 'AL KARNAK', 102095, '02', 'DIRECT', 2013, 3, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123727, '55', '5540', '554033', 'ESSAM WAHDAN', 101098, '02', 'DIRECT', 2013, 3, '10', 1018.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123728, '55', '5540', '554033', 'ESSAM WAHDAN', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123729, '55', '5540', '554033', 'ESSAM WAHDAN', 102038, '02', 'DIRECT', 2013, 3, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123730, '55', '5540', '554044', 'HAMDY BADRAN', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123731, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 102012, '02', 'DIRECT', 2013, 3, '10', 21709.30, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123732, '55', '5540', '554072', 'HESHAM AL MAHDI', 101196, '01', 'DIRECT', 2013, 3, '10', 1432.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(123733, '55', '5542', '554287', 'AL REHAB', 101279, '01', 'DIRECT', 2013, 3, '10', 1138.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123734, '55', '5542', '554243', 'ARAFA HOLDING', 102194, '18', 'DIRECT', 2013, 3, '10', 3246.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123735, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102012, '02', 'DIRECT', 2013, 3, '10', 20925.00, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(123736, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102103, '02', 'DIRECT', 2013, 3, '10', 16953.40, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(123737, '55', '5542', '554222', 'MISR IMPORT.EXP.', 101014, '02', 'DIRECT', 2013, 3, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(123738, '55', '5542', 'N12555', 'NAT\'L E.SAF.FOOD', 101063, '02', 'DIRECT', 2013, 3, '10', 40436.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123739, '55', '5542', 'N12555', 'NAT\'L E.SAF.FOOD', 101098, '02', 'DIRECT', 2013, 3, '10', 16174.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123740, '55', '5542', 'P02497', 'PANDA', 101063, '02', 'DIRECT', 2013, 3, '10', 44400.40, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(123741, '55', '5542', 'P02497', 'PANDA', 101246, '18', 'DIRECT', 2013, 3, '10', 18372.60, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(123742, '55', '5542', 'P43783', 'PHAROTECH', 101113, '18', 'DIRECT', 2013, 3, '10', 2569.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123743, '55', '5542', 'P43783', 'PHAROTECH', 101261, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123744, '55', '5542', '554270', 'SARMADY', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123745, '55', '5542', '554270', 'SUEZ BAGS', 101030, '02', 'DIRECT', 2013, 3, '10', 34585.20, 2.17, 6, 0.00, 0.00, 0.00, 0.00),
	(123746, '55', '5542', '554270', 'SUEZ BAGS', 101246, '18', 'DIRECT', 2013, 3, '10', 9432.30, 2.17, 6, 0.00, 0.00, 0.00, 0.00),
	(123747, '55', '5542', '554270', 'SUEZ BAGS', 102855, '18', 'DIRECT', 2013, 3, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123748, '55', '5542', 'U02809', 'UNIVERT FOODS I.', 101246, '18', 'DIRECT', 2013, 3, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123749, '55', '5542', 'U02809', 'UNIVERT FOODS I.', 101261, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123750, '55', '5542', 'U02809', 'UNIVERT FOODS I.', 102194, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123751, '55', '5542', 'U02809', 'UNIVERT FOODS I.', 102855, '18', 'DIRECT', 2013, 3, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123752, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 3, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123753, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 3, '10', 1532.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(123754, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 3, '10', 2180.20, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(123755, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 3, '10', 2367.20, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(123756, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 3, '10', 594.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(123757, '55', '5543', '554361', 'EGY.CO FOR METRO', 102145, '02', 'DIRECT', 2013, 3, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123758, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 3, '10', 1238.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(123759, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 3, '10', 3137.20, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(123760, '55', '5543', '554349', 'ISMALILIA ECON.', 102145, '02', 'DIRECT', 2013, 3, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123761, '55', '5543', '554306', 'MIN.AGRICULT.EGY', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123762, '55', '5543', '554306', 'MIN.AGRICULT.EGY', 102038, '02', 'DIRECT', 2013, 3, '10', 2178.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123763, '55', '5543', '554368', 'MIN.ARMY PRODUCTION', 101014, '02', 'DIRECT', 2013, 3, '10', 6495.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(123764, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 102012, '02', 'DIRECT', 2013, 3, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(123765, '55', '5543', '554315', 'MIN.DEFENSE EGY', 102145, '02', 'DIRECT', 2013, 3, '10', 50544.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123766, '55', '5543', '554315', 'MIN.DEFENSE EGY', 106013, '01', 'DIRECT', 2013, 3, '10', 11844.30, 7.33, 4, 0.00, 0.00, 0.00, 0.00),
	(123767, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 102038, '02', 'DIRECT', 2013, 3, '10', 3619.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(123768, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123769, '55', '5543', '554314', 'MIN.FAM.& PO.EGY', 102038, '02', 'DIRECT', 2013, 3, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123770, '55', '5543', '554308', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 3, '10', 12948.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(123771, '55', '5543', '554308', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 3, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(123772, '55', '5543', '554308', 'MIN.FINANCE EGY', 102012, '02', 'DIRECT', 2013, 3, '10', 10087.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(123773, '55', '5543', '554308', 'MIN.FINANCE EGY', 102103, '02', 'DIRECT', 2013, 3, '10', 7723.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123774, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 101014, '02', 'DIRECT', 2013, 3, '10', 9235.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123775, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 101022, '02', 'DIRECT', 2013, 3, '10', 9235.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123776, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 102012, '02', 'DIRECT', 2013, 3, '10', 2480.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(123777, '55', '5543', '554311', 'MIN.PETROLEUM EG', 101072, '02', 'DIRECT', 2013, 3, '10', 3839.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123778, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106013, '01', 'DIRECT', 2013, 3, '10', 65943.40, 28.98, 18, 0.00, 0.00, 0.00, 0.00),
	(123779, '55', '5543', '554311', 'MIN.PETROLEUM EG', 107094, '01', 'DIRECT', 2013, 3, '10', 4733.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(123780, '55', '5543', '554310', 'MIN.REL.&END.EGY', 101014, '02', 'DIRECT', 2013, 3, '10', 7217.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123781, '55', '5543', '554310', 'MIN.REL.&END.EGY', 101022, '02', 'DIRECT', 2013, 3, '10', 4921.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(123782, '55', '5543', '554310', 'MIN.REL.&END.EGY', 102012, '02', 'DIRECT', 2013, 3, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123783, '55', '5543', '554310', 'MIN.REL.&END.EGY', 102038, '02', 'DIRECT', 2013, 3, '10', 12070.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(123784, '55', '5543', '554310', 'MIN.REL.&END.EGY', 102103, '02', 'DIRECT', 2013, 3, '10', 7512.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123785, '55', '5543', '554310', 'MIN.REL.&END.EGY', 106013, '01', 'DIRECT', 2013, 3, '10', 15310.20, 7.66, 4, 0.00, 0.00, 0.00, 0.00),
	(123786, '55', '5543', '554323', 'MIN.TRD.&IND.EGY', 101014, '02', 'DIRECT', 2013, 3, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(123787, '55', '5543', '554323', 'MIN.TRD.&IND.EGY', 101098, '02', 'DIRECT', 2013, 3, '10', 5683.90, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(123788, '55', '5543', '554323', 'MIN.TRD.&IND.EGY', 102012, '02', 'DIRECT', 2013, 3, '10', 19520.90, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(123789, '55', '5543', '554323', 'MIN.TRD.&IND.EGY', 107094, '01', 'DIRECT', 2013, 3, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(123790, '55', '5543', 'N13178', 'NORTH CAI.F.I.C.', 102012, '02', 'DIRECT', 2013, 3, '10', 1315.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123791, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101063, '02', 'DIRECT', 2013, 3, '10', 842.30, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(123792, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101196, '01', 'DIRECT', 2013, 3, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123793, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101063, '02', 'DIRECT', 2013, 3, '10', 1486.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(123794, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101196, '01', 'DIRECT', 2013, 3, '10', 2936.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(123795, '55', '5543', '554346', 'SOUTH DELTA', 101022, '02', 'DIRECT', 2013, 3, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123796, '55', '5543', '554346', 'SOUTH DELTA', 102038, '02', 'DIRECT', 2013, 3, '10', 1307.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123797, '55', '5543', '554335', 'STATE OF QATAR', 101212, '01', 'DIRECT', 2013, 3, '10', 187.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(123798, '55', '5543', '554306', 'SUPREME ED.C.QAT', 101014, '02', 'DIRECT', 2013, 3, '10', 18044.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123799, '55', '5543', '554306', 'SUPREME ED.C.QAT', 101022, '02', 'DIRECT', 2013, 3, '10', 16404.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(123800, '55', '5543', '554375', 'SWITZERLAND EMBASSY', 101022, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123801, '55', '5543', '554321', 'TANTA ECON.COURT', 101063, '02', 'DIRECT', 2013, 3, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(123802, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 3, '10', 1002.50, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(123803, '55', '5543', '554321', 'TANTA ECON.COURT', 102145, '02', 'DIRECT', 2013, 3, '10', 445.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123804, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101014, '02', 'DIRECT', 2013, 3, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123805, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101022, '02', 'DIRECT', 2013, 3, '10', 24606.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(123806, '55', '5546', '554656', 'AL HESN', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123807, '55', '5546', '554664', 'AL SAEEDI GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123808, '55', '5546', '554673', 'AL SALEHYAH INV.', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(123809, '55', '5546', '554688', 'AL TAWFEEK', 102301, '18', 'DIRECT', 2013, 3, '10', 146.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123810, '55', '5546', '554685', 'ALEXANDRIA SUGAR', 102012, '02', 'DIRECT', 2013, 3, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123811, '55', '5546', '554685', 'ALEXANDRIA SUGAR', 102103, '02', 'DIRECT', 2013, 3, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123812, '55', '5546', '554615', 'ARAB ENG.INDUST.', 101196, '01', 'DIRECT', 2013, 3, '10', 17196.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123813, '55', '5546', '554615', 'ARAB ENG.INDUST.', 101246, '18', 'DIRECT', 2013, 3, '10', 9323.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123814, '55', '5546', '554686', 'CLARINT EGYPT', 101063, '02', 'DIRECT', 2013, 3, '10', 4459.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(123815, '55', '5546', '554686', 'CLARINT EGYPT', 101196, '01', 'DIRECT', 2013, 3, '10', 3222.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(123816, '55', '5546', '554686', 'CLARINT EGYPT', 102145, '02', 'DIRECT', 2013, 3, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123817, '55', '5546', '554630', 'DHL', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123818, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123819, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123820, '55', '5546', 'K01656', 'KNORR', 107102, '08', 'MAGNA GLOBAL', 2013, 3, '10', 7432.70, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(123821, '55', '5546', 'R09239', 'RANO TRADING', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123822, '55', '5546', '554667', 'T.T.S.', 105114, '28', 'DIRECT', 2013, 3, '10', 2135.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123823, '55', '5546', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 3, '10', 17491.00, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(123824, '55', '5546', 'Z00237', 'ZAHRAN', 104265, '12', 'DIRECT', 2013, 3, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123825, '55', '5547', '554715', 'CALL FOR HELP', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(123826, '55', '5547', '554715', 'CALL FOR HELP', 101022, '02', 'DIRECT', 2013, 3, '10', 12905.20, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(123827, '55', '5547', '554715', 'CALL FOR HELP', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123828, '55', '5547', '554715', 'CALL FOR HELP', 101063, '02', 'DIRECT', 2013, 3, '10', 7219.10, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(123829, '55', '5547', '554715', 'CALL FOR HELP', 101098, '02', 'DIRECT', 2013, 3, '10', 1900.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(123830, '55', '5547', '554715', 'CALL FOR HELP', 101139, '02', 'DIRECT', 2013, 3, '10', 7313.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123831, '55', '5547', '554715', 'CALL FOR HELP', 101279, '01', 'DIRECT', 2013, 3, '10', 3352.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123832, '55', '5547', '554715', 'CALL FOR HELP', 101303, '01', 'DIRECT', 2013, 3, '10', 6312.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(123833, '55', '5547', '554715', 'CALL FOR HELP', 102061, '02', 'DIRECT', 2013, 3, '10', 1657.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123834, '55', '5547', '554715', 'CALL FOR HELP', 102103, '02', 'DIRECT', 2013, 3, '10', 1626.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123835, '55', '5547', '554715', 'CALL FOR HELP', 102293, '01', 'DIRECT', 2013, 3, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123836, '55', '5549', '554956', 'AL AHLY MORTGAGE', 101098, '02', 'DIRECT', 2013, 3, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123837, '55', '5549', '554956', 'AL AHLY MORTGAGE', 102012, '02', 'DIRECT', 2013, 3, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123838, '55', '5549', '554956', 'AL AHLY MORTGAGE', 102162, '02', 'DIRECT', 2013, 3, '10', 15037.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(123839, '55', '5549', '554956', 'AL AHLY MORTGAGE', 103085, '18', 'DIRECT', 2013, 3, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123840, '55', '5549', '554956', 'AL AHLY MORTGAGE', 103143, '03', 'DIRECT', 2013, 3, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(123841, '55', '5549', '554949', 'AL MANSOURA POL.', 101113, '18', 'DIRECT', 2013, 3, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123842, '55', '5549', '554971', 'AL MASREEN FOR INVES', 101261, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123843, '55', '5549', '554971', 'AL MASREEN FOR INVES', 102194, '18', 'DIRECT', 2013, 3, '10', 96.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123844, '55', '5549', '554971', 'AL MASREEN FOR INVES', 102855, '18', 'DIRECT', 2013, 3, '10', 161.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123845, '55', '5549', '554924', 'AL MOASHER', 102194, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123846, '55', '5549', '554953', 'AL TAMEER FOR P.', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123847, '55', '5549', '554953', 'AL TAMEER FOR P.', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123848, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 103028, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123849, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 104018, '10', 'DIRECT', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123850, '55', '5549', '554948', 'ALEXANDRIA COOL.', 101014, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123851, '55', '5549', '554948', 'ALEXANDRIA COOL.', 102103, '02', 'DIRECT', 2013, 3, '10', 17027.70, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(123852, '55', '5549', '554948', 'CAIRO WEST', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123853, '55', '5549', '554951', 'COTTONIL', 101014, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123854, '55', '5549', '554951', 'COTTONIL', 101030, '02', 'DIRECT', 2013, 3, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123855, '55', '5549', '554971', 'EGYPT EXPO & CONVENT', 101014, '02', 'DIRECT', 2013, 3, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123856, '55', '5549', '554921', 'EGYPTIAN KWT.I&T', 101113, '18', 'DIRECT', 2013, 3, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123857, '55', '5549', '554921', 'EGYPTIAN KWT.I&T', 101246, '18', 'DIRECT', 2013, 3, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123858, '55', '5549', '554969', 'JOHNSON WAX', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123859, '55', '5549', '554935', 'LOULOUA INVEST', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123860, '55', '5549', '554935', 'LOULOUA INVEST', 101063, '02', 'DIRECT', 2013, 3, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123861, '55', '5549', '554928', 'MA\'AN NABNE MISR', 107060, '08', 'DIRECT', 2013, 3, '10', 30587.70, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(123862, '55', '5549', '554928', 'MA\'AN NABNE MISR', 107094, '01', 'DIRECT', 2013, 3, '10', 21217.50, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(123863, '55', '5549', '554957', 'MARSA ALAM FOR T', 101113, '18', 'DIRECT', 2013, 3, '10', 9022.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123864, '55', '5549', '554957', 'MARSA ALAM FOR T', 101261, '18', 'DIRECT', 2013, 3, '10', 361.30, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(123865, '55', '5549', '554957', 'MARSA ALAM FOR T', 102194, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123866, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123867, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102103, '02', 'DIRECT', 2013, 3, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123868, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 3, '10', 5575.70, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(123869, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123870, '55', '5549', '554918', 'NEW ISMAILIA DEV', 101030, '02', 'DIRECT', 2013, 3, '10', 20450.30, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(123871, '55', '5549', '554918', 'NEW ISMAILIA DEV', 101113, '18', 'DIRECT', 2013, 3, '10', 1156.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(123872, '55', '5549', '554918', 'NEW ISMAILIA DEV', 102301, '18', 'DIRECT', 2013, 3, '10', 5878.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(123873, '55', '5549', '554997', 'ORASCOM FOR COMMUNIC', 101113, '18', 'DIRECT', 2013, 3, '10', 104404.30, 15.60, 12, 0.00, 0.00, 0.00, 0.00),
	(123874, '55', '5549', '554997', 'ORASCOM FOR COMMUNIC', 101246, '18', 'DIRECT', 2013, 3, '10', 51631.90, 12.09, 8, 0.00, 0.00, 0.00, 0.00),
	(123875, '55', '5549', '554997', 'ORASCOM FOR COMMUNIC', 102855, '18', 'DIRECT', 2013, 3, '10', 9780.30, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(123876, '55', '5549', '554958', 'PEPSICO', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123877, '55', '5549', '554978', 'RECAP', 102194, '18', 'DIRECT', 2013, 3, '10', 4561.40, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(123878, '55', '5549', '554978', 'RECAP', 102855, '18', 'DIRECT', 2013, 3, '10', 7651.30, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(123879, '55', '5549', '554924', 'REGOWA', 101022, '02', 'DIRECT', 2013, 3, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123880, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123881, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 3, '10', 6169.50, 41.85, 27, 0.00, 0.00, 0.00, 0.00),
	(123882, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 3, '10', 5209.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(123883, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(123884, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(123885, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 3, '10', 8270.20, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(123886, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 3, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(123887, '55', '5549', '554990', 'UNION TECH', 102012, '02', 'DIRECT', 2013, 3, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123890, '55', '5549', '554977', 'ZEWAIL CITY FOR SCIE', 101022, '02', 'DIRECT', 2013, 3, '10', 8202.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123891, '55', '5555', '555546', 'ACADEMA', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123892, '55', '5555', '555527', 'AL AMIR', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123893, '55', '5555', '555571', 'AL MARGHANY GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123894, '55', '5555', '555591', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 3, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123895, '55', '5555', '555513', 'AL NOBARIA AGRI.ENG.', 101014, '02', 'DIRECT', 2013, 3, '10', 4511.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(123896, '55', '5555', '555579', 'AL RAJHI', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123897, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(123898, '55', '5555', '555556', 'ASECO EGYPT', 102145, '02', 'DIRECT', 2013, 3, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123899, '55', '5555', '555567', 'AUTH.PORTS LAND & DR', 101063, '02', 'DIRECT', 2013, 3, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123900, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(123901, '55', '5555', '555507', 'CAIRO NAT\'L INV.& FI', 101098, '02', 'DIRECT', 2013, 3, '10', 1982.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(123902, '55', '5555', '555507', 'CAIRO NAT\'L INV.& FI', 101113, '18', 'DIRECT', 2013, 3, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123903, '55', '5555', '555507', 'CAIRO NAT\'L INV.& FI', 101188, '02', 'DIRECT', 2013, 3, '10', 1312.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(123904, '55', '5555', '555506', 'CLICHE', 107060, '08', 'DIRECT', 2013, 3, '10', 27123.40, 3.44, 43, 0.00, 0.00, 0.00, 0.00),
	(123905, '55', '5555', '555506', 'CLICHE', 107094, '01', 'DIRECT', 2013, 3, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(123906, '55', '5555', '555502', 'DICE', 101196, '01', 'DIRECT', 2013, 3, '10', 16182.40, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123907, '55', '5555', '555502', 'DICE', 101261, '18', 'DIRECT', 2013, 3, '10', 3597.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123908, '55', '5555', '555526', 'EGY.KWT.INVESTMENT', 101113, '18', 'DIRECT', 2013, 3, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123909, '55', '5555', '555526', 'EGY.KWT.INVESTMENT', 101246, '18', 'DIRECT', 2013, 3, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123910, '55', '5555', '555538', 'EGY.RAILWAYS MAIN.&', 101048, '02', 'DIRECT', 2013, 3, '10', 1271.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123911, '55', '5555', '555509', 'ENGINEERING COMPANY', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123912, '55', '5555', '555525', 'FMP', 102012, '02', 'DIRECT', 2013, 3, '10', 11782.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(123913, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 101014, '02', 'DIRECT', 2013, 3, '10', 2723.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(123914, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 101022, '02', 'DIRECT', 2013, 3, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123915, '55', '5555', '555571', 'GENERAL COM.FOR ENG.', 101022, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123916, '55', '5555', '555594', 'GOLD DIAMOND GROUP', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123917, '55', '5555', '555514', 'HAYAT', 104034, '01', 'DIRECT', 2013, 3, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123918, '55', '5555', '555514', 'HAYAT', 104273, '18', 'DIRECT', 2013, 3, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123919, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 3, '10', 884.90, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(123920, '55', '5555', '555573', 'INT\'L BUSINESS CORP.', 101246, '18', 'DIRECT', 2013, 3, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123921, '55', '5555', '555573', 'INT\'L BUSINESS CORP.', 101261, '18', 'DIRECT', 2013, 3, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(123922, '55', '5555', '555555', 'KENWOOD', 104265, '12', 'DIRECT', 2013, 3, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123923, '55', '5555', '555534', 'MEMARK', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123924, '55', '5555', '555592', 'MISR AIRCOND.IND', 101014, '02', 'DIRECT', 2013, 3, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123925, '55', '5555', '555592', 'MISR AIRCOND.IND', 101022, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123926, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 3, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(123927, '55', '5555', '555546', 'NATIONAL YACHTS', 104133, '06', 'DIRECT', 2013, 3, '10', 2823.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123928, '55', '5555', '555591', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 3, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123929, '55', '5555', '555564', 'SABATEX', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123930, '55', '5555', '555597', 'TAIWAN TRADE CE', 101014, '02', 'DIRECT', 2013, 3, '10', 4267.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123931, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 3, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(123932, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 3, '10', 11430.90, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(123933, '55', '5559', '555934', 'ABOUL FOTOUH', 101022, '02', 'DIRECT', 2013, 3, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(123934, '55', '5559', '555934', 'ABOUL FOTOUH', 101139, '02', 'DIRECT', 2013, 3, '10', 1165.90, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(123935, '55', '5559', '555934', 'ABOUL FOTOUH', 101303, '01', 'DIRECT', 2013, 3, '10', 871.40, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(123936, '55', '5559', '555927', 'AGRO CORP', 101014, '02', 'DIRECT', 2013, 3, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(123937, '55', '5559', '555928', 'AHMED ABO AL MAGD', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123938, '55', '5559', '555927', 'AHMED ABU EL-SOUD', 101014, '02', 'DIRECT', 2013, 3, '10', 6151.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123939, '55', '5559', '555927', 'AHMED ABU EL-SOUD', 102162, '02', 'DIRECT', 2013, 3, '10', 3178.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(123940, '55', '5559', '555930', 'AL MUTHEDA', 101098, '02', 'DIRECT', 2013, 3, '10', 2556.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(123941, '55', '5559', '555935', 'AL NEEL MANUFAC.IND.', 102145, '02', 'DIRECT', 2013, 3, '10', 4485.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(123942, '55', '5559', '555931', 'AL NILE CLOTHES', 101022, '02', 'DIRECT', 2013, 3, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123943, '55', '5559', '555931', 'AL NILE CLOTHES', 102012, '02', 'DIRECT', 2013, 3, '10', 4700.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(123944, '55', '5559', '555934', 'AL ROOSY', 102012, '02', 'DIRECT', 2013, 3, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123945, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106013, '01', 'DIRECT', 2013, 3, '10', 1107.20, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(123946, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 3, '10', 30215.00, 18.75, 21, 0.00, 0.00, 0.00, 0.00),
	(123947, '55', '5559', '555933', 'AL WEKALA TRADING', 102012, '02', 'DIRECT', 2013, 3, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(123948, '55', '5559', '555925', 'ALLIANCE BUS.CENT.DU', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123949, '55', '5559', '555925', 'ALLIANCE BUS.CENT.DU', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123950, '55', '5559', '555934', 'ANTA WA DAMERAK', 106013, '01', 'DIRECT', 2013, 3, '10', 22329.50, 11.45, 14, 0.00, 0.00, 0.00, 0.00),
	(123951, '55', '5559', '555928', 'ASMARCO GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(123952, '55', '5559', '555933', 'ATAG', 105114, '28', 'DIRECT', 2013, 3, '10', 1116.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123953, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 101014, '02', 'DIRECT', 2013, 3, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123954, '55', '5559', '555928', 'BIG TRADING & INV.', 101196, '01', 'DIRECT', 2013, 3, '10', 3144.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123955, '55', '5559', '555928', 'BIG TRADING & INV.', 101261, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123956, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 3, '10', 826.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(123957, '55', '5559', '555912', 'COMM.CHEMI.LABORATOR', 101063, '02', 'DIRECT', 2013, 3, '10', 1028.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(123958, '55', '5559', '555931', 'CONSULTATIVE GRP.INV', 102873, '39', 'DIRECT', 2013, 3, '10', 1367.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123959, '55', '5559', '555911', 'DAHAB', 102293, '01', 'DIRECT', 2013, 3, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123960, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 3, '10', 126663.80, 77.86, 63, 0.00, 0.00, 0.00, 0.00),
	(123961, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 3, '10', 226265.30, 148.38, 120, 0.00, 0.00, 0.00, 0.00),
	(123962, '55', '5559', '555934', 'EGY.CO.GRINDING GRAI', 102345, '01', 'DIRECT', 2013, 3, '10', 382.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(123963, '55', '5559', '555927', 'EGY.FOR.INT\'L.TOU.PR', 101261, '18', 'DIRECT', 2013, 3, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123964, '55', '5559', '555934', 'EGY.GRP.IND.INV', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123965, '55', '5559', '555933', 'EGYPTIAN BRITISH', 105114, '28', 'DIRECT', 2013, 3, '10', 5339.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(123966, '55', '5559', '555933', 'EGYPTIAN LEBANON', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123967, '55', '5559', '555925', 'ESHAK IBRAHEM GROUP', 101022, '02', 'DIRECT', 2013, 3, '10', 17224.30, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(123968, '55', '5559', '555928', 'FODICO', 101063, '02', 'DIRECT', 2013, 3, '10', 22200.20, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(123969, '55', '5559', '555930', 'GED ABARIL AND STREA', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123970, '55', '5559', '555930', 'GED ABARIL AND STREA', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(123971, '55', '5559', '555933', 'GHERZI', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123972, '55', '5559', '555911', 'IBC', 101246, '18', 'DIRECT', 2013, 3, '10', 246.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(123973, '55', '5559', '555911', 'IBC', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(123974, '55', '5559', '555927', 'JETRO', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(123975, '55', '5559', '555928', 'KITELOOP', 104034, '01', 'DIRECT', 2013, 3, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123976, '55', '5559', '555928', 'KITELOOP', 104273, '18', 'DIRECT', 2013, 3, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123977, '55', '5559', '555932', 'LINK MISR INT\'L', 101139, '02', 'DIRECT', 2013, 3, '10', 2498.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(123978, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 106013, '01', 'DIRECT', 2013, 3, '10', 5536.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123979, '55', '5559', '555932', 'MAYAG GROUP', 105114, '28', 'DIRECT', 2013, 3, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123980, '55', '5559', '555924', 'MC EGYPT', 102012, '02', 'DIRECT', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123981, '55', '5559', '555933', 'MOHSEN EL SHAFEI', 105114, '28', 'DIRECT', 2013, 3, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123982, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 3, '10', 495.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123983, '55', '5559', '555932', 'NEWTRAC TRADING', 105114, '28', 'DIRECT', 2013, 3, '10', 628.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(123984, '55', '5559', '555927', 'PERFECT FOOD GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123985, '55', '5559', '555904', 'PORT SAEED AGR.DEV&', 101098, '02', 'DIRECT', 2013, 3, '10', 1585.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(123986, '55', '5559', '555904', 'PORT SAEED AGR.DEV&', 101261, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(123987, '55', '5559', '555932', 'RESALA', 101253, '01', 'DIRECT', 2013, 3, '10', 63.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123988, '55', '5559', '555927', 'SA\'ADTAK FEN', 104502, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123989, '55', '5559', '555927', 'SA\'ADTAK FEN', 104521, '05', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123990, '55', '5559', '555931', 'SAFETY GAS', 101030, '02', 'DIRECT', 2013, 3, '10', 1615.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(123991, '55', '5559', '555927', 'SEIF GROUP', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123992, '55', '5559', '555934', 'SENAAT', 104242, '18', 'DIRECT', 2013, 3, '10', 383.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(123993, '55', '5559', '555927', 'SHEWAYT ADAP', 104521, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123994, '55', '5559', '555934', 'SIDHOM', 102103, '02', 'DIRECT', 2013, 3, '10', 939.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123995, '55', '5559', '555933', 'UNITED INT\'L MARKT.C', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(123996, '55', '5559', '555930', 'UNIVERSAL\\FINISH', 107060, '08', 'DIRECT', 2013, 3, '10', 17620.90, 23.20, 40, 0.00, 0.00, 0.00, 0.00),
	(123997, '55', '5559', '555930', 'UNIVERSAL\\FINISH', 107102, '08', 'DIRECT', 2013, 3, '10', 21143.10, 19.14, 33, 0.00, 0.00, 0.00, 0.00),
	(123998, '55', '5559', '555932', 'VADECOM', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(123999, '55', '5559', '555933', 'YKK', 105114, '28', 'DIRECT', 2013, 3, '10', 1867.60, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(124000, '55', '5559', '555928', 'YOUSSEF NAEEM', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124001, '56', '5601', '560115', 'AL AHRAR AL DOSTOREE', 101196, '01', 'DIRECT', 2013, 3, '10', 1293.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124002, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 107060, '08', 'DIRECT', 2013, 3, '10', 18802.00, 5.44, 68, 0.00, 0.00, 0.00, 0.00),
	(124003, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 107094, '01', 'DIRECT', 2013, 3, '10', 13254.90, 5.52, 69, 0.00, 0.00, 0.00, 0.00),
	(124004, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124005, '56', '5601', '560114', 'AL SHARIE AL MASRI', 102539, '01', 'DIRECT', 2013, 3, '10', 14353.50, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(124006, '56', '5601', '560114', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 3, '10', 767.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124007, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 54121.20, 2.82, 27, 0.00, 0.00, 0.00, 0.00),
	(124008, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 24930.30, 2.16, 20, 0.00, 0.00, 0.00, 0.00),
	(124009, '56', '5602', 'D02821', 'DAR AL ORMAN', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 9472.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(124010, '56', '5602', 'D02821', 'DAR AL ORMAN', 102442, '19', 'TAREK NOUR ADV.', 2013, 3, '10', 12629.20, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(124011, '56', '5602', 'D02821', 'DAR AL ORMAN', 103069, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 9097.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(124012, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 8885.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(124013, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124014, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 3, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124015, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 3, '10', 40783.60, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(124016, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 3, '10', 31980.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(124017, '56', '5602', 'I01966', 'ISLAMIC ASSOCIAT', 101063, '02', 'DIRECT', 2013, 3, '10', 371.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124018, '56', '5602', 'I00875', 'ISLAMIC RELIEF', 101098, '02', 'DIRECT', 2013, 3, '10', 437.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(124019, '56', '5602', 'I00875', 'ISLAMIC RELIEF', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(124020, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124021, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124022, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124023, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 20675.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124024, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 22606.80, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(124025, '56', '5602', 'M86726', 'MISR ALKHIR', 103226, '28', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124026, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 37237.20, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(124027, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 35362.50, 57.50, 115, 0.00, 0.00, 0.00, 0.00),
	(124028, '56', '5602', 'M86726', 'MISR ALKHIR', 107102, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 3, '10', 47159.20, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(124029, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 3, '10', 22796.40, 7.68, 96, 0.00, 0.00, 0.00, 0.00),
	(124030, '56', '5602', 'U00038', 'UNICEF', 104502, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124031, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101014, '02', 'DIRECT', 2013, 3, '10', 541.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124032, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101022, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124033, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(124034, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124035, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101022, '02', 'DIRECT', 2013, 3, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124036, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101030, '02', 'DIRECT', 2013, 3, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(124037, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101295, '01', 'DIRECT', 2013, 3, '10', 1794.10, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(124038, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 3, '10', 24697.40, 0.89, 8, 0.00, 0.00, 0.00, 0.00),
	(124039, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 3, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124040, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102103, '02', 'DIRECT', 2013, 3, '10', 14365.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(124041, '56', '5603', 'I02843', 'ICRC', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124042, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124043, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 3, '10', 19487.80, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(124044, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101022, '02', 'DIRECT', 2013, 3, '10', 14517.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(124045, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124046, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101253, '01', 'DIRECT', 2013, 3, '10', 948.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124047, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124048, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 3, '10', 7853.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(124049, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101022, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(124050, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101295, '01', 'DIRECT', 2013, 3, '10', 2306.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124051, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 102012, '02', 'DIRECT', 2013, 3, '10', 9716.60, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(124052, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 3, '10', 17824.20, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(124053, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101196, '01', 'DIRECT', 2013, 3, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(124054, '56', '5603', 'U02065', 'UNHCR', 101014, '02', 'DIRECT', 2013, 3, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(124055, '56', '5603', 'U02065', 'UNHCR', 101139, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(124056, '56', '5603', 'U02065', 'UNHCR', 102012, '02', 'DIRECT', 2013, 3, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(124057, '56', '5603', 'U02065', 'UNHCR', 102162, '02', 'DIRECT', 2013, 3, '10', 492.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(124058, '56', '5604', '560471', 'AIR SPORT', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124059, '56', '5604', '560491', 'AL AGAMI MASHTOL', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124060, '56', '5604', 'A38655', 'AL AHLI', 101014, '02', 'DIRECT', 2013, 3, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(124061, '56', '5604', 'A38655', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 3, '10', 1076.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(124062, '56', '5604', 'A38655', 'AL AHLI', 101030, '02', 'DIRECT', 2013, 3, '10', 1196.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(124063, '56', '5604', 'A38655', 'AL AHLI', 101253, '01', 'DIRECT', 2013, 3, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124064, '56', '5604', 'A38655', 'AL AHLI', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(124065, '56', '5604', '560471', 'AL AMAL SPORTING CLU', 101063, '02', 'DIRECT', 2013, 3, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(124066, '56', '5604', '560428', 'AL FAYOUM GOV.C.', 101063, '02', 'DIRECT', 2013, 3, '10', 792.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(124067, '56', '5604', '560492', 'AL FOLI AL HUSAINIA', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124068, '56', '5604', '560487', 'AL GAMAYLA ABO HAMAD', 101196, '01', 'DIRECT', 2013, 3, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(124069, '56', '5604', '560490', 'AL HAGER FAKOUS', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124070, '56', '5604', '560429', 'AL IBRAHIMIA', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124071, '56', '5604', '560492', 'AL JAZEERA YOUTH.CNT', 101196, '01', 'DIRECT', 2013, 3, '10', 214.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124072, '56', '5604', '560421', 'AL JAZIRA', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124073, '56', '5604', '560421', 'AL JAZIRA', 101022, '02', 'DIRECT', 2013, 3, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124074, '56', '5604', 'A37251', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124075, '56', '5604', 'A37251', 'AL ZAMALEK', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124076, '56', '5604', '560427', 'BANI SWIEF CLUB', 101098, '02', 'DIRECT', 2013, 3, '10', 895.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(124077, '56', '5604', 'C10645', 'CITY CLUB', 108050, '01', 'GOMHURIA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124078, '56', '5604', '560436', 'DERB NEGM', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124079, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 3, '10', 10740.10, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(124080, '56', '5604', '560438', 'FAQOUS', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124081, '56', '5604', '560478', 'GREEN HEIGHTS', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124082, '56', '5604', 'H05300', 'HELIOPOLIS', 101022, '02', 'DIRECT', 2013, 3, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124083, '56', '5604', 'K08059', 'KAFR HEGAZY', 101196, '01', 'DIRECT', 2013, 3, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124085, '56', '5604', '560430', 'SHEBEEN QANATER', 101063, '02', 'DIRECT', 2013, 3, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(124086, '56', '5604', '560469', 'SHOBRA AL BALAD', 101063, '02', 'DIRECT', 2013, 3, '10', 396.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(124087, '56', '5604', 'S21081', 'SPORTING CLUB', 101014, '02', 'DIRECT', 2013, 3, '10', 2526.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(124088, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 102012, '02', 'AL ASDEKA', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(124089, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124090, '56', '5605', '560506', 'JICA', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124091, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 101014, '02', 'OMD', 2013, 3, '10', 9202.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(124092, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 107094, '01', 'OMD', 2013, 3, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(124093, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 103044, '02', 'DIRECT', 2013, 3, '10', 854.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(124094, '56', '5606', 'D10799', 'DERA MISR', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124095, '56', '5606', '560660', 'EDUCATIONAL PROF', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124096, '56', '5606', '560660', 'EDUCATIONAL PROF', 101295, '01', 'DIRECT', 2013, 3, '10', 1366.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(124097, '56', '5606', '560660', 'EDUCATIONAL PROF', 102012, '02', 'DIRECT', 2013, 3, '10', 2618.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(124098, '56', '5606', '560658', 'EGY.RESEA.A.L.&D', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124099, '56', '5606', '560671', 'LAND TRANSP.W.S.', 103085, '18', 'DIRECT', 2013, 3, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124100, '56', '5606', 'S24510', 'SPORT PROF.G.SY.', 101063, '02', 'DIRECT', 2013, 3, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(124101, '56', '5606', 'U01537', 'UNFPA', 102012, '02', 'DIRECT', 2013, 3, '10', 1964.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(124102, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124103, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102103, '02', 'DIRECT', 2013, 3, '10', 5634.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(124104, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102873, '39', 'DIRECT', 2013, 3, '10', 1435.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124105, '56', '5607', '560756', 'AL MOTHABEN FE ALLAH', 101030, '02', 'DIRECT', 2013, 3, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124106, '56', '5607', '560756', 'AL MOTHABEN FE ALLAH', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124107, '56', '5607', '560756', 'AL MOTHABEN FE ALLAH', 102145, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124108, '56', '5607', '560756', 'AL QASASEEN AGR.', 101063, '02', 'DIRECT', 2013, 3, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124109, '56', '5607', '560756', 'AL SAF GANOUB AGR.CO', 101196, '01', 'DIRECT', 2013, 3, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(124110, '56', '5607', '560711', 'APPLIED ARTS D.', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124111, '56', '5607', '560711', 'APPLIED ARTS D.', 102103, '02', 'DIRECT', 2013, 3, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124112, '56', '5607', '560754', 'ARAB WRITERS UNION G', 101030, '02', 'DIRECT', 2013, 3, '10', 3759.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(124113, '56', '5607', '560755', 'ASEAN EGYPT BUS.ASSO', 101246, '18', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124114, '56', '5607', '560755', 'CLOTHES EXPOR.ASSOC', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124115, '56', '5607', '560756', 'COTTON EXPORTERS UNI', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124116, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 3, '10', 1401.00, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(124117, '56', '5607', '560723', 'DENTAL SYNDUCATE', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124118, '56', '5607', '560723', 'DENTAL SYNDUCATE', 102012, '02', 'DIRECT', 2013, 3, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124119, '56', '5607', '560723', 'DENTAL SYNDUCATE', 102103, '02', 'DIRECT', 2013, 3, '10', 1314.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(124120, '56', '5607', '560754', 'EGY.ASSOC.LAB.MEDICI', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(124121, '56', '5607', '560756', 'EGY.ASSOC.RADIOLOGY', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(124122, '56', '5607', '560756', 'EGY.TAIWAN FRIENDSHI', 101022, '02', 'DIRECT', 2013, 3, '10', 2277.60, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(124123, '56', '5607', '560719', 'EGYPTIAN HOTEL CHAMB', 101014, '02', 'DIRECT', 2013, 3, '10', 15033.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(124124, '56', '5607', '560748', 'GEN.COOP.PROD.DEV&RE', 101022, '02', 'DIRECT', 2013, 3, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(124125, '56', '5607', '560735', 'GEN.TRADE U.OF LAND', 101030, '02', 'DIRECT', 2013, 3, '10', 6289.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(124126, '56', '5607', '560757', 'GEN.UN.URBAN YOUTH C', 101063, '02', 'DIRECT', 2013, 3, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124127, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 3, '10', 4250.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(124128, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101063, '02', 'DIRECT', 2013, 3, '10', 13157.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(124129, '56', '5607', '560719', 'SAWAED SHABAB MISR', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124130, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(124131, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124132, '56', '5607', '560755', 'SOCIAL WORKER FOUND', 101022, '02', 'DIRECT', 2013, 3, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124133, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101014, '02', 'DIRECT', 2013, 3, '10', 3694.00, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(124134, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(124135, '56', '5607', '560719', 'VETERINARY SYNDICATE', 102038, '02', 'DIRECT', 2013, 3, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124136, '56', '5608', '560812', 'AL BER WA AL TAQWA', 106013, '01', 'DIRECT', 2013, 3, '10', 19138.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(124137, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1231.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(124138, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1266.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(124139, '57', '5701', '570110', 'EGYPTIAN TAKAFUL', 101113, '18', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124140, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 3, '10', 4510.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(124141, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 3, '10', 351.60, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(124142, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124143, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103119, '09', 'DIRECT', 2013, 3, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124144, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101022, '02', '2M', 2013, 3, '10', 1231.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(124145, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101072, '02', '2M', 2013, 3, '10', 844.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(124146, '57', '5706', 'A00368', 'AL MOHANDES INS.', 103119, '09', '2M', 2013, 3, '10', 459.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(124147, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(124148, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 3, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124149, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124150, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124151, '57', '5706', 'M02821', 'MISR INSURANCE', 101014, '02', 'AL AHRAM', 2013, 3, '10', 3157.70, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(124152, '57', '5706', 'M02821', 'MISR INSURANCE', 101022, '02', 'AL AHRAM', 2013, 3, '10', 4924.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(124153, '57', '5706', 'M02821', 'MISR INSURANCE', 101063, '02', 'AL AHRAM', 2013, 3, '10', 2938.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(124154, '57', '5706', 'M02821', 'MISR INSURANCE', 102038, '02', 'AL AHRAM', 2013, 3, '10', 3619.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(124155, '57', '5706', 'M02821', 'MISR INSURANCE', 103036, '02', 'AL AHRAM', 2013, 3, '10', 1322.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124156, '57', '5706', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 3, '10', 459.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(124157, '57', '5706', 'M02821', 'MISR INSURANCE', 108035, '01', 'AL AHRAM', 2013, 3, '10', 1736.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124158, '57', '5707', 'A06355', 'AL NOUR REAL ES.', 101063, '02', 'DIRECT', 2013, 3, '10', 4959.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(124159, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124160, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108126, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124161, '57', '5708', 'A11018', 'AL MANARA', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124162, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124163, '57', '5708', 'A13266', 'AL TAYYAR', 103051, '02', 'DIRECT', 2013, 3, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124164, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124165, '57', '5708', 'C04229', 'CONCORDIA', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124166, '57', '5708', 'D02881', 'DELTA', 101246, '18', 'DIRECT', 2013, 3, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124167, '57', '5708', 'D02881', 'DELTA', 101261, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124168, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124169, '57', '5708', 'L02140', 'LAND DEVLP.CORP.', 104242, '18', 'DIRECT', 2013, 3, '10', 383.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124170, '57', '5709', 'A20183', 'AL REYAD', 102012, '02', 'DIRECT', 2013, 3, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(124171, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 101014, '02', 'AL AHRAM', 2013, 3, '10', 7135.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(124172, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 103242, '06', 'AL AHRAM', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124173, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(124174, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124175, '57', '5709', 'G03587', 'GOLDEN CITY', 101139, '02', 'DIRECT', 2013, 3, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124176, '57', '5709', 'M06882', 'MENA FOR CONT.&T', 103259, '02', 'DIRECT', 2013, 3, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124177, '57', '5709', 'W01361', 'WADI AL MILOUK', 101063, '02', 'DIRECT', 2013, 3, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124178, '57', '5710', 'A23720', 'AL OROUBA', 101022, '02', 'DIRECT', 2013, 3, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124179, '57', '5710', 'A23720', 'AL OROUBA', 101063, '02', 'DIRECT', 2013, 3, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124180, '57', '5710', 'A23720', 'AL OROUBA', 102012, '02', 'DIRECT', 2013, 3, '10', 4753.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(124181, '57', '5710', 'A27265', 'AL WAHA', 101030, '02', 'DIRECT', 2013, 3, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124182, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 3, '10', 18368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(124183, '57', '5710', 'H04403', 'HAY AL WOROUD', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124184, '57', '5710', 'N03611', 'NOOR', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124185, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124186, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124187, '57', '5711', 'A30089', 'AL ASHRAFIYA', 102012, '02', 'DIRECT', 2013, 3, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(124188, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124189, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124190, '57', '5711', 'A31281', 'AL HAYAT R.E.', 104067, '05', 'DIRECT', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124191, '57', '5711', 'A32236', 'AL MASRYA', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124192, '57', '5711', 'I04529', 'ISRAA REAL EST.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124193, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 3, '10', 25260.50, 1.23, 8, 0.00, 0.00, 0.00, 0.00),
	(124194, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 3, '10', 7742.20, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(124195, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 3, '10', 6014.70, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(124196, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 3, '10', 15669.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(124197, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 102012, '02', 'DIRECT', 2013, 3, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124198, '57', '5712', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124199, '57', '5712', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124200, '57', '5712', 'A38820', 'AL NASR HOUS.', 104048, '05', 'DIRECT', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124201, '57', '5712', 'A91892', 'AL OFFOQ', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124202, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124203, '57', '5712', 'A11004', 'AL TAWFIQIYA', 102012, '02', 'DIRECT', 2013, 3, '10', 9295.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(124204, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 3, '10', 231933.80, 7.84, 5, 0.00, 0.00, 0.00, 0.00),
	(124205, '57', '5712', 'A93414', 'AMER GROUP', 101139, '02', 'ANIMATION', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124206, '57', '5712', 'A93414', 'AMER GROUP', 101246, '18', 'ANIMATION', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124207, '57', '5712', 'A93414', 'AMER GROUP', 101261, '18', 'ANIMATION', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124208, '57', '5712', 'A93414', 'AMER GROUP', 101279, '01', 'ANIMATION', 2013, 3, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124209, '57', '5712', 'A93414', 'AMER GROUP', 102012, '02', 'ANIMATION', 2013, 3, '10', 175654.40, 7.92, 4, 0.00, 0.00, 0.00, 0.00),
	(124210, '57', '5712', 'A93414', 'AMER GROUP', 102129, '02', 'ANIMATION', 2013, 3, '10', 426.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124211, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 3, '10', 9986.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(124212, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 3, '10', 47876.40, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(124213, '57', '5712', 'A93414', 'AMER GROUP', 107094, '01', 'ANIMATION', 2013, 3, '10', 34440.00, 56.00, 112, 0.00, 0.00, 0.00, 0.00),
	(124214, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124215, '57', '5712', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 3, '10', 12593.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(124216, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 3, '10', 12339.00, 83.70, 54, 0.00, 0.00, 0.00, 0.00),
	(124217, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 3, '10', 3473.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(124218, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(124219, '57', '5712', 'A35342', 'ARAB CONTRAC.INV', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124220, '57', '5712', 'B12991', 'BUROOJ PROPERT.', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124221, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 287198.30, 10.44, 15, 0.00, 0.00, 0.00, 0.00),
	(124222, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 52660.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(124223, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 92683.30, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(124224, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102129, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 8805.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(124225, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102442, '19', 'TAREK NOUR ADV.', 2013, 3, '10', 22883.70, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(124226, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 4020.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124227, '57', '5712', 'D07536', 'DORRA GROUP', 101113, '18', 'DIRECT', 2013, 3, '10', 14695.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124228, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124229, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 101022, '02', 'DIRECT', 2013, 3, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(124230, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 103051, '02', 'DIRECT', 2013, 3, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124231, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 103192, '02', 'DIRECT', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124232, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 103201, '07', 'DIRECT', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124233, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 103226, '28', 'DIRECT', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124234, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 103242, '06', 'DIRECT', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124235, '57', '5712', 'E04510', 'EGYPTIAN ENG.GRP', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124236, '57', '5712', 'G07011', 'GULF REAL ESTATE', 101279, '01', 'DIRECT', 2013, 3, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124237, '57', '5712', 'G07011', 'GULF REAL ESTATE', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124238, '57', '5712', 'G07011', 'GULF REAL ESTATE', 102112, '18', 'DIRECT', 2013, 3, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124239, '57', '5712', 'G07011', 'GULF REAL ESTATE', 107094, '01', 'DIRECT', 2013, 3, '10', 6457.50, 8.61, 21, 0.00, 0.00, 0.00, 0.00),
	(124240, '57', '5712', 'M84625', 'MANAZEL', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124241, '57', '5712', 'M79692', 'MAS INT\'L', 101279, '01', 'DIRECT', 2013, 3, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124242, '57', '5712', 'M79692', 'MAS INT\'L', 102103, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124243, '57', '5712', 'M79692', 'MAS INT\'L', 102129, '02', 'DIRECT', 2013, 3, '10', 426.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124244, '57', '5712', 'M85256', 'MENA', 101014, '02', 'DIRECT', 2013, 3, '10', 44086.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(124245, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(124246, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 3, '10', 203461.20, 5.52, 8, 0.00, 0.00, 0.00, 0.00),
	(124247, '57', '5712', 'R05747', 'RAMCO R.E.', 101098, '02', 'DIRECT', 2013, 3, '10', 14615.70, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(124248, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 3, '10', 48180.00, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(124249, '57', '5712', 'R06502', 'RAMW', 101014, '02', 'DIRECT', 2013, 3, '10', 18033.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(124250, '57', '5712', 'R06121', 'ROA\'YA', 102442, '19', 'DIRECT', 2013, 3, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(124251, '57', '5712', 'S23369', 'SECON', 101014, '02', 'DIRECT', 2013, 3, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124252, '57', '5712', 'S23369', 'SECON', 101246, '18', 'DIRECT', 2013, 3, '10', 4784.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124253, '57', '5712', 'S23369', 'SECON', 101261, '18', 'DIRECT', 2013, 3, '10', 2152.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124254, '57', '5712', 'S17596', 'SODIC', 101014, '02', 'DIRECT', 2013, 3, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124255, '57', '5712', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124256, '57', '5712', 'S17596', 'SODIC', 101246, '18', 'DIRECT', 2013, 3, '10', 9760.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124257, '57', '5712', 'S17596', 'SODIC', 101253, '01', 'DIRECT', 2013, 3, '10', 25098.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124258, '57', '5712', 'S17596', 'SODIC', 101261, '18', 'DIRECT', 2013, 3, '10', 11433.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124259, '57', '5712', 'S17596', 'SODIC', 101303, '01', 'DIRECT', 2013, 3, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124260, '57', '5712', 'S17596', 'SODIC', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(124261, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124262, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3656.00, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(124263, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(124264, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 23583.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(124265, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(124266, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124267, '57', '5712', 'U02014', 'UNITED HOUS.&DEV', 102038, '02', 'DIRECT', 2013, 3, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124268, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 102012, '02', 'DIRECT', 2013, 3, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124269, '57', '5713', 'A36785', 'AL ESRA\'A', 101014, '02', 'DIRECT', 2013, 3, '10', 4556.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(124270, '57', '5713', 'A37066', 'AL NOUR MISR', 101063, '02', 'DIRECT', 2013, 3, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(124271, '57', '5713', 'A37226', 'AL WALEED', 101030, '02', 'DIRECT', 2013, 3, '10', 4845.30, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(124272, '57', '5713', 'A37226', 'AL WALEED', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124273, '57', '5714', 'A40539', 'AL ARABIA', 102012, '02', 'DIRECT', 2013, 3, '10', 7894.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124274, '57', '5714', 'A94531', 'ARKAN', 102012, '02', 'DIRECT', 2013, 3, '10', 46133.00, 1.67, 6, 0.00, 0.00, 0.00, 0.00),
	(124275, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124276, '57', '5714', 'M85379', 'MECCA', 101098, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(124277, '57', '5714', 'M85379', 'MECCA', 102012, '02', 'DIRECT', 2013, 3, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124278, '57', '5716', 'A92196', 'AL SAHABA', 101063, '02', 'DIRECT', 2013, 3, '10', 36737.60, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(124279, '57', '5716', 'A92399', 'AL SOHAGY', 101022, '02', 'DIRECT', 2013, 3, '10', 2679.30, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(124280, '57', '5716', 'A92399', 'AL SOHAGY', 101188, '02', 'DIRECT', 2013, 3, '10', 2392.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(124281, '57', '5716', 'A92399', 'AL SOHAGY', 102293, '01', 'DIRECT', 2013, 3, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124282, '57', '5716', 'R08013', 'RERA', 104242, '18', 'DIRECT', 2013, 3, '10', 383.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124283, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124284, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 101014, '02', 'DIRECT', 2013, 3, '10', 82020.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(124285, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 102012, '02', 'DIRECT', 2013, 3, '10', 116196.00, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(124286, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103622, '02', 'DIRECT', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124287, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104034, '01', 'DIRECT', 2013, 3, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124288, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124289, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104273, '18', 'DIRECT', 2013, 3, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124290, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124291, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124292, '57', '5717', 'A90483', 'AL ARABIYA R.E.', 101014, '02', 'AMERICANA', 2013, 3, '10', 1518.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(124293, '57', '5717', 'A90942', 'AL FURSAN', 101014, '02', 'DIRECT', 2013, 3, '10', 23048.30, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(124294, '57', '5717', 'A90942', 'AL FURSAN', 101098, '02', 'DIRECT', 2013, 3, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124295, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 3, '10', 123924.00, 4.80, 7, 0.00, 0.00, 0.00, 0.00),
	(124296, '57', '5717', 'A90942', 'AL FURSAN', 102162, '02', 'DIRECT', 2013, 3, '10', 10149.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(124297, '57', '5717', 'A90942', 'AL FURSAN', 103085, '18', 'DIRECT', 2013, 3, '10', 4630.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(124298, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 3, '10', 2563.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(124299, '57', '5717', 'A38751', 'AL HALWANI R.E.', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124300, '57', '5717', 'A91304', 'AL KARNAK REAL E', 102012, '02', 'DIRECT', 2013, 3, '10', 3411.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(124301, '57', '5717', 'A14412', 'AL MAMOURA H.&D.', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124302, '57', '5717', 'A96738', 'AL OMRAN BLDG.&C', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124303, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 3, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(124304, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 107094, '01', 'DIRECT', 2013, 3, '10', 37897.60, 51.96, 141, 0.00, 0.00, 0.00, 0.00),
	(124305, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 101014, '02', 'DIRECT', 2013, 3, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124306, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124307, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124308, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 3, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124309, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124310, '57', '5717', 'A19932', 'ALICO', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124311, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 3, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(124312, '57', '5717', 'B04551', 'BETA EGYPT', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124313, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 107094, '01', 'DIRECT', 2013, 3, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(124314, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 3, '10', 3884.50, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(124315, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(124316, '57', '5717', 'B15526', 'BROUJ', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124317, '57', '5717', 'E08314', 'EGYPTIAN ENG.&C.', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124318, '57', '5717', 'E08314', 'EGYPTIAN ENG.&C.', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124319, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124320, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124321, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124322, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101014, '02', 'GOMHURIA', 2013, 3, '10', 48090.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124323, '57', '5717', 'M88233', 'MIMARY GROUP', 104547, '29', 'AL AHRAM', 2013, 3, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124324, '57', '5717', 'M04824', 'MISR ITALIA', 101014, '02', 'BADR', 2013, 3, '10', 135291.30, 4.38, 7, 0.00, 0.00, 0.00, 0.00),
	(124325, '57', '5717', 'M04824', 'MISR ITALIA', 101303, '01', 'BADR', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124326, '57', '5717', 'M04824', 'MISR ITALIA', 102012, '02', 'BADR', 2013, 3, '10', 111164.30, 2.94, 4, 0.00, 0.00, 0.00, 0.00),
	(124327, '57', '5717', 'M04824', 'MISR ITALIA', 108126, '01', 'BADR', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124328, '57', '5717', '571797', 'MIXTA EGYPT', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124329, '57', '5717', 'N11292', 'NASR CITY FOR H.', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124330, '57', '5717', 'N11292', 'NASR CITY FOR H.', 101139, '02', 'DIRECT', 2013, 3, '10', 24845.20, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(124331, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 3, '10', 128300.50, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(124332, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102103, '02', 'DIRECT', 2013, 3, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(124333, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124334, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124335, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124336, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124337, '57', '5717', 'P42311', 'PALM HILLS', 101113, '18', 'NEW LOOK', 2013, 3, '10', 6459.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(124338, '57', '5717', 'P42311', 'PALM HILLS', 101303, '01', 'NEW LOOK', 2013, 3, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124339, '57', '5717', 'P42311', 'PALM HILLS', 102103, '02', 'NEW LOOK', 2013, 3, '10', 34858.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(124340, '57', '5717', 'P42311', 'PALM HILLS', 102873, '39', 'NEW LOOK', 2013, 3, '10', 8202.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(124341, '57', '5717', 'R08003', 'REHAB OCTOBER', 108035, '01', 'DIRECT', 2013, 3, '10', 1919.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(124342, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124343, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 101014, '02', 'AL AHRAM', 2013, 3, '10', 6766.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(124344, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 3, '10', 10956.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(124345, '57', '5718', '571839', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124346, '57', '5718', 'A98369', 'AL AHLI DEV.&INV', 101246, '18', 'DIRECT', 2013, 3, '10', 17552.40, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(124347, '57', '5718', 'A98369', 'AL AHLI DEV.&INV', 101261, '18', 'DIRECT', 2013, 3, '10', 6874.40, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(124348, '57', '5718', '571807', 'AL AHLI R.E.DEV.', 101279, '01', 'DIRECT', 2013, 3, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124349, '57', '5718', '571807', 'AL AHLI R.E.DEV.', 102129, '02', 'DIRECT', 2013, 3, '10', 426.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124350, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101022, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124351, '57', '5718', '571808', 'AL MAADI DEV.&B.', 102012, '02', 'DIRECT', 2013, 3, '10', 22421.30, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(124352, '57', '5718', '571836', 'AL MAMOURA FOR H', 101014, '02', 'DIRECT', 2013, 3, '10', 13314.30, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(124353, '57', '5718', '571838', 'AL NOZHA TOUREST RES', 102012, '02', 'DIRECT', 2013, 3, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(124354, '57', '5718', '571828', 'AL OBOUR REAL E.', 101246, '18', 'DIRECT', 2013, 3, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124355, '57', '5718', '571828', 'AL OBOUR REAL E.', 101261, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124356, '57', '5718', '571828', 'AL OBOUR REAL E.', 102194, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124357, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 3, '10', 27646.60, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(124358, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 102103, '02', 'DIRECT', 2013, 3, '10', 14524.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124359, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 107094, '01', 'DIRECT', 2013, 3, '10', 20754.00, 22.50, 90, 0.00, 0.00, 0.00, 0.00),
	(124360, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124361, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101098, '02', 'DIRECT', 2013, 3, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124362, '57', '5718', '571805', 'AL SHAMS PY.H.&T', 101063, '02', 'DIRECT', 2013, 3, '10', 11397.40, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124363, '57', '5718', '571805', 'AL SHAMS PY.H.&T', 101196, '01', 'DIRECT', 2013, 3, '10', 8307.80, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(124364, '57', '5718', '571836', 'AL TA\'AMEER DEVE', 101022, '02', 'DIRECT', 2013, 3, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124365, '57', '5718', '571809', 'AL TAMEER TOURSM', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124366, '57', '5718', '571809', 'AL TAMEER TOURSM', 101030, '02', 'DIRECT', 2013, 3, '10', 6766.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124367, '57', '5718', '571809', 'AL TAMEER TOURSM', 101072, '02', 'DIRECT', 2013, 3, '10', 3827.50, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(124368, '57', '5718', '571809', 'AL TAMEER TOURSM', 101188, '02', 'DIRECT', 2013, 3, '10', 2361.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(124369, '57', '5718', '571809', 'AL TAMEER TOURSM', 102129, '02', 'DIRECT', 2013, 3, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124370, '57', '5718', '571823', 'AL TAWFIQIYA', 101014, '02', 'DIRECT', 2013, 3, '10', 21378.30, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(124371, '57', '5718', '571840', 'AL WADI TOUR.INV', 101246, '18', 'DIRECT', 2013, 3, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124372, '57', '5718', '571840', 'AL WADI TOUR.INV', 101261, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124373, '57', '5718', '571842', 'AMAKEN PROPERTY', 102112, '18', 'DIRECT', 2013, 3, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124374, '57', '5718', 'A93414', 'AMER GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124375, '57', '5718', 'A93414', 'AMER GROUP', 101246, '18', 'DIRECT', 2013, 3, '10', 10621.60, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(124376, '57', '5718', 'A93414', 'AMER GROUP', 101261, '18', 'DIRECT', 2013, 3, '10', 4159.70, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(124377, '57', '5718', 'A93414', 'AMER GROUP', 101279, '01', 'DIRECT', 2013, 3, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124378, '57', '5718', 'A93414', 'AMER GROUP', 102129, '02', 'DIRECT', 2013, 3, '10', 426.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124379, '57', '5718', 'A93414', 'AMER GROUP', 102701, '18', 'DIRECT', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124380, '57', '5718', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 3, '10', 16456.20, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(124381, '57', '5718', 'A17775', 'AMLAK', 102442, '19', 'DIRECT', 2013, 3, '10', 10457.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(124382, '57', '5718', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(124383, '57', '5718', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(124384, '57', '5718', '571814', 'BEVERLY HILLS', 101030, '02', 'DIRECT', 2013, 3, '10', 5262.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(124385, '57', '5718', '571814', 'BEVERLY HILLS', 101113, '18', 'DIRECT', 2013, 3, '10', 2569.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124386, '57', '5718', '571814', 'BEVERLY HILLS', 102038, '02', 'DIRECT', 2013, 3, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124387, '57', '5718', '571814', 'BEVERLY HILLS', 102301, '18', 'DIRECT', 2013, 3, '10', 881.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124388, '57', '5718', '571828', 'BRIDGE R.E.DEV.', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124389, '57', '5718', '571828', 'BRIDGE R.E.DEV.', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124390, '57', '5718', '571828', 'BRIDGE R.E.DEV.', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124391, '57', '5718', '571828', 'BRIDGE R.E.DEV.', 102701, '18', 'DIRECT', 2013, 3, '10', 83.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124392, '57', '5718', 'C11033', 'CAIRO FOR H.&DV.', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124393, '57', '5718', 'C11033', 'CAIRO FOR H.&DV.', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124394, '57', '5718', '571838', 'CAIRO INV.& DEV.', 101098, '02', 'DIRECT', 2013, 3, '10', 5549.90, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(124395, '57', '5718', '571838', 'CAIRO INV.& DEV.', 101188, '02', 'DIRECT', 2013, 3, '10', 7348.70, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(124396, '57', '5718', '571838', 'CAIRO INV.& DEV.', 101196, '01', 'DIRECT', 2013, 3, '10', 179.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124397, '57', '5718', '571838', 'CAIRO INV.& DEV.', 102194, '18', 'DIRECT', 2013, 3, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124398, '57', '5718', '571838', 'CAIRO INV.& DEV.', 102301, '18', 'DIRECT', 2013, 3, '10', 146.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124399, '57', '5718', '571838', 'CAIRO INV.& DEV.', 102855, '18', 'DIRECT', 2013, 3, '10', 2694.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124400, '57', '5718', '571823', 'CAIRO INV.&R.E.D', 101113, '18', 'DIRECT', 2013, 3, '10', 1606.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(124401, '57', '5718', '571823', 'CAIRO INV.&R.E.D', 101196, '01', 'DIRECT', 2013, 3, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124402, '57', '5718', '571823', 'CAIRO INV.&R.E.D', 101246, '18', 'DIRECT', 2013, 3, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124403, '57', '5718', '571823', 'CAIRO INV.&R.E.D', 101261, '18', 'DIRECT', 2013, 3, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124404, '57', '5718', '571840', 'CREATION R.EST.DEV', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124405, '57', '5718', '571840', 'CREATION R.EST.DEV', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124406, '57', '5718', '571840', 'CREATION R.EST.DEV', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124407, '57', '5718', 'D01678', 'DAMAC', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124408, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124409, '57', '5718', '571814', 'DELTA BLD.& DEV.', 101246, '18', 'DIRECT', 2013, 3, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124410, '57', '5718', '571814', 'DELTA BLD.& DEV.', 101261, '18', 'DIRECT', 2013, 3, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124411, '57', '5718', '571822', 'EASTERN R.E.INV.', 102012, '02', 'DIRECT', 2013, 3, '10', 1392.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124412, '57', '5718', '571806', 'EGYPTIAN H.&DEV.', 101072, '02', 'DIRECT', 2013, 3, '10', 7679.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124413, '57', '5718', '571806', 'EGYPTIAN H.&DEV.', 101113, '18', 'DIRECT', 2013, 3, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124414, '57', '5718', '571806', 'EGYPTIAN H.&DEV.', 101196, '01', 'DIRECT', 2013, 3, '10', 7161.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124415, '57', '5718', '571806', 'EGYPTIAN H.&DEV.', 101246, '18', 'DIRECT', 2013, 3, '10', 4921.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(124416, '57', '5718', '571806', 'EGYPTIAN H.&DEV.', 102194, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124417, '57', '5718', '571806', 'EGYPTIAN H.&DEV.', 102855, '18', 'DIRECT', 2013, 3, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124418, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 3, '10', 8974.30, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(124419, '57', '5718', 'E07701', 'EMIRATES HIGHTS', 101279, '01', 'DIRECT', 2013, 3, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124420, '57', '5718', 'E07701', 'EMIRATES HIGHTS', 102129, '02', 'DIRECT', 2013, 3, '10', 426.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124421, '57', '5718', '571841', 'GOLDEN COAST', 101246, '18', 'DIRECT', 2013, 3, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124422, '57', '5718', '571841', 'GOLDEN COAST', 101261, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124423, '57', '5718', '571841', 'GOLDEN COAST', 102855, '18', 'DIRECT', 2013, 3, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124424, '57', '5718', '571809', 'GULF CANAD.INV.A', 101196, '01', 'DIRECT', 2013, 3, '10', 17475.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(124425, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124426, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101139, '02', 'DIRECT', 2013, 3, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124427, '57', '5718', 'M86071', 'MARSEILIA GROUP', 102194, '18', 'DIRECT', 2013, 3, '10', 963.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(124428, '57', '5718', 'M86071', 'MARSEILIA GROUP', 102855, '18', 'DIRECT', 2013, 3, '10', 1616.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(124429, '57', '5718', '571814', 'MENA', 101014, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124430, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101014, '02', 'DIRECT', 2013, 3, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124431, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 3, '10', 10818.60, 0.14, 14, 0.00, 0.00, 0.00, 0.00),
	(124432, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 3, '10', 2784.90, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(124433, '57', '5718', 'N10030', 'NAMAA DEVELOPERS', 104273, '18', 'DIRECT', 2013, 3, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124434, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124435, '57', '5718', 'N11851', 'NAT\'L HOUSING C.', 101014, '02', 'DIRECT', 2013, 3, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124436, '57', '5718', 'N11851', 'NAT\'L HOUSING C.', 101030, '02', 'DIRECT', 2013, 3, '10', 3383.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124437, '57', '5718', 'N11851', 'NAT\'L HOUSING C.', 102012, '02', 'DIRECT', 2013, 3, '10', 4229.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124438, '57', '5718', 'N11851', 'NAT\'L HOUSING C.', 102038, '02', 'DIRECT', 2013, 3, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124439, '57', '5718', '571841', 'NEW METHODS CO.', 102103, '02', 'DIRECT', 2013, 3, '10', 49519.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(124440, '57', '5718', 'N12278', 'NIRCO', 101030, '02', 'DIRECT', 2013, 3, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124441, '57', '5718', 'N12278', 'NIRCO', 101246, '18', 'DIRECT', 2013, 3, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124442, '57', '5718', 'N12278', 'NIRCO', 102855, '18', 'DIRECT', 2013, 3, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124443, '57', '5718', '571840', 'NORTH AFRICA R.EST.I', 101246, '18', 'DIRECT', 2013, 3, '10', 6336.00, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(124444, '57', '5718', '571840', 'NORTH AFRICA R.EST.I', 101261, '18', 'DIRECT', 2013, 3, '10', 2481.30, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(124445, '57', '5718', 'P41137', 'PALM HILLS', 101113, '18', 'DIRECT', 2013, 3, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124446, '57', '5718', 'P41137', 'PALM HILLS', 101246, '18', 'DIRECT', 2013, 3, '10', 16732.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124447, '57', '5718', 'P41137', 'PALM HILLS', 101261, '18', 'DIRECT', 2013, 3, '10', 6553.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124448, '57', '5718', 'P41137', 'PALM HILLS', 101279, '01', 'DIRECT', 2013, 3, '10', 3178.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124449, '57', '5718', 'P41137', 'PALM HILLS', 102194, '18', 'DIRECT', 2013, 3, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124450, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124451, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124452, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124453, '57', '5718', 'R06063', 'RAYA', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124454, '57', '5718', 'R08583', 'ROA\'YA', 101014, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124455, '57', '5718', 'R08583', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 3, '10', 2687.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(124456, '57', '5718', 'S17596', 'SODIC', 101022, '02', 'DIRECT', 2013, 3, '10', 98091.60, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(124457, '57', '5718', 'S17596', 'SODIC', 101253, '01', 'DIRECT', 2013, 3, '10', 36673.00, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(124458, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124459, '57', '5718', '571815', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124460, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101113, '18', 'DIRECT', 2013, 3, '10', 21587.50, 3.22, 3, 0.00, 0.00, 0.00, 0.00),
	(124461, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101246, '18', 'DIRECT', 2013, 3, '10', 13651.30, 3.22, 3, 0.00, 0.00, 0.00, 0.00),
	(124462, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 102012, '02', 'DIRECT', 2013, 3, '10', 2791.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(124463, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124464, '57', '5718', 'U02014', 'UNITED HOUS.&DEV', 101188, '02', 'DIRECT', 2013, 3, '10', 5249.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124465, '57', '5718', 'U02014', 'UNITED HOUS.&DEV', 101279, '01', 'DIRECT', 2013, 3, '10', 6102.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(124466, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124467, '57', '5718', 'W04378', 'WATANIA DEV.&P.M', 104265, '12', 'DIRECT', 2013, 3, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124468, '57', '5718', '571841', 'YOUTUBIA FOR.RE.TOU.', 101261, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124469, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101014, '02', 'DIRECT', 2013, 3, '10', 11424.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(124470, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101022, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124471, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101063, '02', 'DIRECT', 2013, 3, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124472, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101261, '18', 'DIRECT', 2013, 3, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124473, '57', '5719', '571957', 'AL KOMANDOZ', 101022, '02', 'DIRECT', 2013, 3, '10', 30327.00, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(124474, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124475, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 3, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124476, '57', '5719', '571957', 'AL KOMANDOZ', 101196, '01', 'DIRECT', 2013, 3, '10', 5172.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124477, '57', '5719', '571957', 'AL KOMANDOZ', 102129, '02', 'DIRECT', 2013, 3, '10', 2512.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(124478, '57', '5719', '571957', 'AL KOMANDOZ', 102657, '02', 'DIRECT', 2013, 3, '10', 2968.80, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(124479, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101030, '02', 'DIRECT', 2013, 3, '10', 4078.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(124480, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101063, '02', 'DIRECT', 2013, 3, '10', 4741.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124481, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101072, '02', 'DIRECT', 2013, 3, '10', 1120.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(124482, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101196, '01', 'DIRECT', 2013, 3, '10', 9070.90, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(124483, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 3, '10', 56214.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(124484, '57', '5719', 'A96830', 'AL RESALA', 102145, '02', 'DIRECT', 2013, 3, '10', 9910.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(124485, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 3, '10', 17333.70, 0.67, 25, 0.00, 0.00, 0.00, 0.00),
	(124486, '57', '5719', '571986', 'AL TARABOT INV.', 102038, '02', 'DIRECT', 2013, 3, '10', 3246.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(124487, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 3, '10', 6202.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(124488, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 3, '10', 11277.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(124489, '57', '5719', 'L07819', 'LAND SCAPE', 102442, '19', 'DIRECT', 2013, 3, '10', 4220.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(124490, '57', '5719', 'M88844', 'MAKKA CO.', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124491, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 3, '10', 15447.50, 11.59, 10, 0.00, 0.00, 0.00, 0.00),
	(124492, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124493, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 3, '10', 63162.30, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(124494, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124495, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 3, '10', 868.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(124496, '57', '5720', '572083', 'ABRAJ MISR', 101014, '02', 'DIRECT', 2013, 3, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124497, '57', '5720', '572083', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124498, '57', '5720', '572083', 'ABRAJ MISR', 103135, '06', 'DIRECT', 2013, 3, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124499, '57', '5720', '572083', 'ABRAJ MISR', 103143, '03', 'DIRECT', 2013, 3, '10', 7005.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(124500, '57', '5720', '572083', 'ABRAJ MISR', 103234, '29', 'DIRECT', 2013, 3, '10', 8405.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124501, '57', '5720', '572083', 'ABRAJ MISR', 104555, '29', 'DIRECT', 2013, 3, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124502, '57', '5720', '572083', 'ABRAJ MISR', 107060, '08', 'DIRECT', 2013, 3, '10', 34167.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(124503, '57', '5720', '572083', 'ABRAJ MISR', 107094, '01', 'DIRECT', 2013, 3, '10', 23632.70, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(124504, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124505, '57', '5720', 'A98371', 'AL AHRAM DEV.R.E', 101030, '02', 'DIRECT', 2013, 3, '10', 4080.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(124506, '57', '5720', '572073', 'AL GHAD AL MOSHR', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124507, '57', '5720', '572043', 'AL MOHAND', 104048, '05', 'DIRECT', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124508, '57', '5720', '572092', 'AL NASR GEN.CONSTRUC', 101014, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124509, '57', '5720', '572063', 'AL SHARAWY GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124510, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 3, '10', 10498.50, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(124511, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 3, '10', 21058.10, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(124512, '57', '5720', '572029', 'AMAER REAL EST.', 101030, '02', 'DIRECT', 2013, 3, '10', 1954.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(124513, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 3, '10', 33751.60, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(124514, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124515, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124516, '57', '5720', '572079', 'AMCO', 101279, '01', 'DIRECT', 2013, 3, '10', 2276.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124517, '57', '5720', '572079', 'AMCO', 102103, '02', 'DIRECT', 2013, 3, '10', 20915.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(124518, '57', '5720', '572079', 'AMCO', 102781, '18', 'DIRECT', 2013, 3, '10', 3075.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(124519, '57', '5720', '572079', 'AMCO', 103044, '02', 'DIRECT', 2013, 3, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124520, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 3, '10', 77791.40, 2.91, 4, 0.00, 0.00, 0.00, 0.00),
	(124521, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 3, '10', 78991.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(124522, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 102103, '02', 'DIRECT', 2013, 3, '10', 49519.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(124523, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 103201, '07', 'DIRECT', 2013, 3, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(124524, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124525, '57', '5720', 'B15013', 'B OIEK', 101022, '02', 'DIRECT', 2013, 3, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(124526, '57', '5720', '572049', 'CAPITAL HOME', 101022, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124527, '57', '5720', '572049', 'CAPITAL HOME', 102103, '02', 'DIRECT', 2013, 3, '10', 75691.50, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(124528, '57', '5720', '572049', 'CAPITAL HOME', 103192, '02', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124529, '57', '5720', '572049', 'CAPITAL HOME', 103201, '07', 'DIRECT', 2013, 3, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(124530, '57', '5720', '572007', 'CITYSTARS PROP.', 103622, '02', 'DIRECT', 2013, 3, '10', 14267.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(124531, '57', '5720', '572063', 'DAMAC', 104242, '18', 'DIRECT', 2013, 3, '10', 766.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(124532, '57', '5720', '572080', 'DMA', 102442, '19', 'DIRECT', 2013, 3, '10', 9511.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(124533, '57', '5720', '572036', 'EGY.DEV.&INV.R.E', 101022, '02', 'DIRECT', 2013, 3, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124534, '57', '5720', '572045', 'EGYGAB HOLDING', 102012, '02', 'ISRAA', 2013, 3, '10', 47999.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(124535, '57', '5720', '572045', 'EGYGAB HOLDING', 107060, '08', 'ISRAA', 2013, 3, '10', 12677.20, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(124536, '57', '5720', '572073', 'EMPIT FOR TOURIS', 102103, '02', 'DIRECT', 2013, 3, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124537, '57', '5720', '572099', 'GOLF PARK TOUR.R.E', 101022, '02', 'DIRECT', 2013, 3, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(124538, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 3, '10', 100742.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124539, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 102442, '19', 'DIRECT', 2013, 3, '10', 20915.00, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(124540, '57', '5720', '572032', 'HOUSING & DEV.', 102112, '18', 'DIRECT', 2013, 3, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124541, '57', '5720', '572073', 'HYDE PARK', 101139, '02', 'DIRECT', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124542, '57', '5720', '572073', 'HYDE PARK', 102012, '02', 'DIRECT', 2013, 3, '10', 94816.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124543, '57', '5720', '572073', 'HYDE PARK', 102194, '18', 'DIRECT', 2013, 3, '10', 2152.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124544, '57', '5720', '572073', 'HYDE PARK', 102873, '39', 'DIRECT', 2013, 3, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124545, '57', '5720', '572060', 'I.G.I.', 101014, '02', 'DIRECT', 2013, 3, '10', 30757.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(124546, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 3, '10', 86903.60, 3.40, 3, 0.00, 0.00, 0.00, 0.00),
	(124547, '57', '5720', '572060', 'I.G.I.', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124548, '57', '5720', 'K08884', 'KUWADICO', 101014, '02', 'DIRECT', 2013, 3, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124549, '57', '5720', 'K08884', 'KUWADICO', 102012, '02', 'DIRECT', 2013, 3, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124550, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124551, '57', '5720', '572075', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 3, '10', 7518.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124552, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 3, '10', 4341.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(124553, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124554, '57', '5720', '572098', 'MARINA R.E.INV', 102442, '19', 'DIRECT', 2013, 3, '10', 37.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(124555, '57', '5720', '572095', 'MAXIM HOLDING', 103234, '29', 'DIRECT', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(124556, '57', '5720', '572095', 'MAXIM HOLDING', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124557, '57', '5720', '572095', 'MAXIM HOLDING', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124558, '57', '5720', '572095', 'MAXIM HOLDING', 104555, '29', 'DIRECT', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(124559, '57', '5720', '572056', 'MEAMAR GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 8601.40, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(124560, '57', '5720', '572077', 'MINA MISR', 101063, '02', 'DIRECT', 2013, 3, '10', 7689.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124561, '57', '5720', '572077', 'MINA MISR', 102012, '02', 'DIRECT', 2013, 3, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124562, '57', '5720', '572017', 'MISR AL MAHROUSA', 101014, '02', 'DIRECT', 2013, 3, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124563, '57', '5720', '572017', 'MISR AL MAHROUSA', 102112, '18', 'DIRECT', 2013, 3, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124564, '57', '5720', '572090', 'MODERN COMPANY FOR C', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124565, '57', '5720', '572090', 'MODERN COMPANY FOR C', 102103, '02', 'DIRECT', 2013, 3, '10', 29711.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(124566, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(124567, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 3, '10', 7212.00, 0.10, 10, 0.00, 0.00, 0.00, 0.00),
	(124568, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 3, '10', 28187.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(124569, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(124570, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 104273, '18', 'DIRECT', 2013, 3, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124571, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124572, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 3, '10', 5074.60, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(124573, '57', '5720', 'O40823', 'OCTOBER DEV.&R.E', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124574, '57', '5720', 'P43377', 'PACK TECH', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124575, '57', '5720', 'P43377', 'PACK TECH', 102442, '19', 'DIRECT', 2013, 3, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(124576, '57', '5720', '572069', 'PROVENCE REAL E.', 101014, '02', 'DIRECT', 2013, 3, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124577, '57', '5720', '572010', 'ROOYA GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 63566.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(124578, '57', '5720', '572010', 'ROOYA GROUP', 101113, '18', 'DIRECT', 2013, 3, '10', 14353.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124579, '57', '5720', '572010', 'ROOYA GROUP', 101139, '02', 'DIRECT', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124580, '57', '5720', '572010', 'ROOYA GROUP', 101246, '18', 'DIRECT', 2013, 3, '10', 11961.30, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124581, '57', '5720', '572010', 'ROOYA GROUP', 101253, '01', 'DIRECT', 2013, 3, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124582, '57', '5720', '572010', 'ROOYA GROUP', 101261, '18', 'DIRECT', 2013, 3, '10', 4305.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124583, '57', '5720', '572010', 'ROOYA GROUP', 101303, '01', 'DIRECT', 2013, 3, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124584, '57', '5720', '572010', 'ROOYA GROUP', 102873, '39', 'DIRECT', 2013, 3, '10', 13670.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124585, '57', '5720', '572010', 'ROOYA GROUP', 103622, '02', 'DIRECT', 2013, 3, '10', 14267.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(124586, '57', '5720', '572013', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124587, '57', '5720', '572010', 'TABARAK HOLDING', 101014, '02', 'DIRECT', 2013, 3, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124588, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 3, '10', 28368.70, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(124589, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124590, '57', '5720', '572019', 'TIBA', 104503, '01', 'DIRECT', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124591, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 3, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124592, '57', '5720', 'W02254', 'WADI DEGLA', 101253, '01', 'DIRECT', 2013, 3, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124593, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 3, '10', 207881.40, 7.84, 5, 0.00, 0.00, 0.00, 0.00),
	(124594, '57', '5720', 'Y00208', 'YAFA MAK', 102012, '02', 'DIRECT', 2013, 3, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124595, '57', '5720', 'Y00208', 'YAFA MAK', 102038, '02', 'DIRECT', 2013, 3, '10', 50545.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124596, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 3, '10', 94816.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124597, '57', '5720', 'Y00208', 'YAFA MAK', 103051, '02', 'DIRECT', 2013, 3, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124598, '57', '5720', 'Y00208', 'YAFA MAK', 103192, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124599, '57', '5720', 'Y00208', 'YAFA MAK', 103201, '07', 'DIRECT', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124600, '57', '5720', 'Y00208', 'YAFA MAK', 103226, '28', 'DIRECT', 2013, 3, '10', 2853.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(124601, '57', '5720', 'Y00208', 'YAFA MAK', 107060, '08', 'DIRECT', 2013, 3, '10', 31031.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(124602, '57', '5720', 'Y00208', 'YAFA MAK', 107094, '01', 'DIRECT', 2013, 3, '10', 19987.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(124603, '57', '5721', '572181', 'AL AQARIA', 101030, '02', 'DIRECT', 2013, 3, '10', 4335.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(124604, '57', '5721', '572186', 'AL BAIT REAL E.', 101063, '02', 'DIRECT', 2013, 3, '10', 4592.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(124605, '57', '5721', '572177', 'AL DIAR', 101014, '02', 'DIRECT', 2013, 3, '10', 607.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124606, '57', '5721', '572177', 'AL DIAR', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124607, '57', '5721', '572145', 'AL GOLAN', 101030, '02', 'DIRECT', 2013, 3, '10', 1129.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(124608, '57', '5721', '572145', 'AL GOLAN', 101063, '02', 'DIRECT', 2013, 3, '10', 6749.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124609, '57', '5721', '572129', 'AL JAZIRA R.E.I.', 101022, '02', 'DIRECT', 2013, 3, '10', 3444.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(124610, '57', '5721', '572187', 'AL MOTAHEDA REAL', 102012, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(124611, '57', '5721', '572187', 'AL MOTAHEDA REAL', 102145, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124612, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 3, '10', 373.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(124613, '57', '5721', '572149', 'AL SAED CONT.CO.', 102715, '01', 'DIRECT', 2013, 3, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124614, '57', '5721', '572174', 'AL SHARAWEYA', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124615, '57', '5721', '572198', 'AL THAWRA', 101030, '02', 'DIRECT', 2013, 3, '10', 7478.90, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(124616, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101030, '02', 'DIRECT', 2013, 3, '10', 10900.10, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(124617, '57', '5721', '572183', 'AL WATANIA R.E.I', 101022, '02', 'DIRECT', 2013, 3, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124618, '57', '5721', '572183', 'AL WATANIA R.E.I', 101030, '02', 'DIRECT', 2013, 3, '10', 8415.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(124619, '57', '5721', '572183', 'AL WATANIA R.E.I', 101063, '02', 'DIRECT', 2013, 3, '10', 43892.70, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(124620, '57', '5721', '572183', 'AL WATANIA R.E.I', 102145, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124621, '57', '5721', '572183', 'AL WATANIA R.E.I', 103176, '01', 'DIRECT', 2013, 3, '10', 5092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124622, '57', '5721', '572183', 'AL WATANIA R.E.I', 103201, '07', 'DIRECT', 2013, 3, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124623, '57', '5721', '572182', 'AL WATANYA', 101030, '02', 'DIRECT', 2013, 3, '10', 8883.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(124624, '57', '5721', '572185', 'BALQEES', 101014, '02', 'DIRECT', 2013, 3, '10', 10820.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124625, '57', '5721', '572185', 'BALQEES', 102112, '18', 'DIRECT', 2013, 3, '10', 4869.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124626, '57', '5721', '572182', 'DALMA FOR INV.', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124627, '57', '5721', '572137', 'DAR AL OMRAN', 101014, '02', 'DIRECT', 2013, 3, '10', 30775.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(124628, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 3, '10', 4415.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(124629, '57', '5721', '572195', 'FARAH REAL ESTATE', 101030, '02', 'DIRECT', 2013, 3, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(124630, '57', '5721', '572195', 'FARAH REAL ESTATE', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124631, '57', '5721', '572112', 'GRAND VILLA ELM.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124632, '57', '5721', '572189', 'MEAMAR GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 6202.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(124633, '57', '5722', '572218', 'AL MALAK AL SALAH', 102145, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124634, '57', '5722', '572235', 'AL MALEK REAL ESTATE', 101063, '02', 'DIRECT', 2013, 3, '10', 4955.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124635, '57', '5722', '572218', 'AL MALIK AL SALEH', 101030, '02', 'DIRECT', 2013, 3, '10', 1615.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(124636, '57', '5722', '572218', 'AL MALIK AL SALEH', 101063, '02', 'DIRECT', 2013, 3, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124637, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124638, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101022, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124639, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 102012, '02', 'DIRECT', 2013, 3, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(124640, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 104048, '05', 'DIRECT', 2013, 3, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124641, '57', '5722', '572259', 'AL RAWAN', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124642, '57', '5722', '572245', 'AL REEM GROUP', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124643, '57', '5722', '572211', 'AL ROWAD GROP', 101014, '02', 'DIRECT', 2013, 3, '10', 10826.70, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(124644, '57', '5722', '572211', 'AL ROWAD GROP', 101253, '01', 'DIRECT', 2013, 3, '10', 3014.10, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(124645, '57', '5722', '572211', 'AL ROWAD GROP', 102012, '02', 'DIRECT', 2013, 3, '10', 18437.50, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(124646, '57', '5722', '572211', 'AL ROWAD GROP', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124647, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 3, '10', 7545.60, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(124648, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 3, '10', 8185.20, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(124649, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 3, '10', 5712.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(124650, '57', '5722', '572279', 'BENAA DEVELOPMENT', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124651, '57', '5722', '572217', 'EMAAR AL MOSTAQBAL', 101030, '02', 'DIRECT', 2013, 3, '10', 2259.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(124652, '57', '5722', '572200', 'LA MIRADA', 101279, '01', 'DIRECT', 2013, 3, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124653, '57', '5722', '572200', 'LA MIRADA', 102012, '02', 'DIRECT', 2013, 3, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124654, '57', '5722', '572200', 'LA MIRADA', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124655, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 3, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(124656, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124657, '57', '5722', '572200', 'LA MIRADA', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124658, '57', '5722', '572200', 'LA MIRADA', 108126, '01', 'DIRECT', 2013, 3, '10', 8226.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(124659, '57', '5722', '572283', 'MEHANY GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 607.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124660, '57', '5722', '572283', 'MEHANY GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124661, '57', '5722', '572237', 'MENA BEACH', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124662, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 17772.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(124663, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124664, '57', '5722', '572268', 'MODERN CONS.RE.&INV', 102012, '02', 'DIRECT', 2013, 3, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124665, '57', '5722', '572268', 'MODERN CONS.RE.&INV', 102442, '19', 'DIRECT', 2013, 3, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(124666, '57', '5722', '572249', 'PROGATE', 102442, '19', 'DIRECT', 2013, 3, '10', 4636.00, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(124667, '57', '5722', '572282', 'RETAG', 102012, '02', 'DIRECT', 2013, 3, '10', 5478.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(124668, '57', '5722', '572201', 'ROA\'YA', 101030, '02', 'DIRECT', 2013, 3, '10', 2378.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124669, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 3, '10', 7028.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(124670, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 3, '10', 5050.30, 0.23, 7, 0.00, 0.00, 0.00, 0.00),
	(124671, '57', '5723', '572302', 'ABOU ISMAE\'EL', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124672, '57', '5723', '572308', 'AFROLAND', 101014, '02', 'DIRECT', 2013, 3, '10', 759.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124673, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 3, '10', 42863.50, 2.05, 41, 0.00, 0.00, 0.00, 0.00),
	(124674, '57', '5723', '572308', 'AFROLAND', 102012, '02', 'DIRECT', 2013, 3, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(124675, '57', '5723', '572316', 'AIN REAL EST.', 101063, '02', 'DIRECT', 2013, 3, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(124676, '57', '5723', '572318', 'AL AMIR LA ROSH', 101063, '02', 'DIRECT', 2013, 3, '10', 1230.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(124677, '57', '5723', '572324', 'AL BAWADI REAL EST.', 101030, '02', 'DIRECT', 2013, 3, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124678, '57', '5723', '572324', 'AL BAWADI REAL EST.', 101063, '02', 'DIRECT', 2013, 3, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124679, '57', '5723', '572325', 'AL MOATAZ GROUP', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124680, '57', '5723', '572316', 'AL MOROUJ COMPOUND', 102103, '02', 'DIRECT', 2013, 3, '10', 7737.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(124681, '57', '5723', '572303', 'AL TAYAR REAL EST.', 101030, '02', 'DIRECT', 2013, 3, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124682, '57', '5723', '572324', 'AROMA RESIDENCE', 101303, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124683, '57', '5723', '572324', 'AROMA RESIDENCE', 102012, '02', 'DIRECT', 2013, 3, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124684, '57', '5723', '572324', 'AROMA RESIDENCE', 102112, '18', 'DIRECT', 2013, 3, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124685, '57', '5723', '572311', 'AWLAD RADWAN TOWER', 101063, '02', 'DIRECT', 2013, 3, '10', 3716.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124686, '57', '5723', '572311', 'AWLAD RADWAN TOWER', 102657, '02', 'DIRECT', 2013, 3, '10', 1619.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124687, '57', '5723', '572316', 'BIANKHI', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124688, '57', '5723', '572317', 'BLOM UNITED', 101063, '02', 'DIRECT', 2013, 3, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124689, '57', '5723', '572325', 'BUSINESS TO BUSINESS', 102012, '02', 'DIRECT', 2013, 3, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124690, '57', '5723', '572325', 'CITY TOWERS', 102012, '02', 'DIRECT', 2013, 3, '10', 3007.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(124691, '57', '5723', '572316', 'DARAK GROUP', 101014, '02', 'DIRECT', 2013, 3, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124692, '57', '5723', '572316', 'DARAK GROUP', 102012, '02', 'DIRECT', 2013, 3, '10', 8689.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(124693, '57', '5723', '572324', 'DOORS PROPERTY', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(124694, '57', '5723', '572316', 'ERA COMMERC.EGYPT', 102012, '02', 'DIRECT', 2013, 3, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124695, '57', '5723', '572326', 'GALLERIA MOON VALLEY', 101014, '02', 'DIRECT', 2013, 3, '10', 16240.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(124696, '57', '5723', '572326', 'GALLERIA MOON VALLEY', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124697, '57', '5723', '572326', 'GALLERIA MOON VALLEY', 102873, '39', 'DIRECT', 2013, 3, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124698, '57', '5723', '572325', 'GENENA CITY', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124699, '57', '5723', '572318', 'GHONIM TOWER', 102012, '02', 'DIRECT', 2013, 3, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124700, '57', '5723', '572324', 'HADAEQ OCTOBER', 107060, '08', 'DIRECT', 2013, 3, '10', 8866.00, 8.20, 20, 0.00, 0.00, 0.00, 0.00),
	(124701, '57', '5723', '572324', 'HADAEQ OCTOBER', 107094, '01', 'DIRECT', 2013, 3, '10', 11992.50, 17.79, 39, 0.00, 0.00, 0.00, 0.00),
	(124702, '57', '5723', '572326', 'HICIENDA BAY', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124703, '57', '5723', '572321', 'HODA ZAYED TOWER', 101030, '02', 'DIRECT', 2013, 3, '10', 92782.90, 3.42, 14, 0.00, 0.00, 0.00, 0.00),
	(124704, '57', '5723', '572321', 'HODA ZAYED TOWER', 101063, '02', 'DIRECT', 2013, 3, '10', 46561.70, 2.47, 10, 0.00, 0.00, 0.00, 0.00),
	(124705, '57', '5723', '572321', 'HODA ZAYED TOWER', 102020, '06', 'DIRECT', 2013, 3, '10', 1281.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124706, '57', '5723', '572321', 'HODA ZAYED TOWER', 102145, '02', 'DIRECT', 2013, 3, '10', 16147.80, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(124707, '57', '5723', '572321', 'HODA ZAYED TOWER', 102319, '09', 'DIRECT', 2013, 3, '10', 676.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124708, '57', '5723', '572321', 'HODA ZAYED TOWER', 103176, '01', 'DIRECT', 2013, 3, '10', 7450.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124709, '57', '5723', '572325', 'KHAZAM REAL EST.', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124710, '57', '5723', '572321', 'LAKE SIDE', 102012, '02', 'DIRECT', 2013, 3, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124711, '57', '5723', '572318', 'MARINA MATROUH', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124712, '57', '5723', '572318', 'MARINA MATROUH', 103259, '02', 'DIRECT', 2013, 3, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124714, '57', '5723', '572316', 'NOUR AL MASRIA', 101063, '02', 'DIRECT', 2013, 3, '10', 2442.30, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(124715, '57', '5723', '572324', 'OCEAN BLUE', 101014, '02', 'DIRECT', 2013, 3, '10', 82205.20, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124716, '57', '5723', '572324', 'OCEAN BLUE', 101139, '02', 'DIRECT', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124717, '57', '5723', '572324', 'OCEAN BLUE', 101204, '01', 'DIRECT', 2013, 3, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124718, '57', '5723', '572324', 'OCEAN BLUE', 101253, '01', 'DIRECT', 2013, 3, '10', 14866.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124719, '57', '5723', '572324', 'OCEAN BLUE', 101279, '01', 'DIRECT', 2013, 3, '10', 15477.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124720, '57', '5723', '572324', 'OCEAN BLUE', 101287, '01', 'DIRECT', 2013, 3, '10', 1982.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124721, '57', '5723', '572324', 'OCEAN BLUE', 101303, '01', 'DIRECT', 2013, 3, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124722, '57', '5723', '572324', 'OCEAN BLUE', 102012, '02', 'DIRECT', 2013, 3, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124723, '57', '5723', '572324', 'OCEAN BLUE', 102129, '02', 'DIRECT', 2013, 3, '10', 10467.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124724, '57', '5723', '572324', 'OCEAN BLUE', 102293, '01', 'DIRECT', 2013, 3, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124725, '57', '5723', '572324', 'OCEAN BLUE', 102921, '01', 'DIRECT', 2013, 3, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124726, '57', '5723', '572318', 'REMAS GULF PARK', 101014, '02', 'DIRECT', 2013, 3, '10', 43060.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(124727, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 3, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(124728, '57', '5723', '572318', 'REMAS GULF PARK', 101063, '02', 'DIRECT', 2013, 3, '10', 4741.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(124729, '57', '5723', '572318', 'REMAS GULF PARK', 102012, '02', 'DIRECT', 2013, 3, '10', 9913.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(124730, '57', '5723', '572318', 'REMAS GULF PARK', 102038, '02', 'DIRECT', 2013, 3, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124731, '57', '5723', '572318', 'REMAS GULF PARK', 102442, '19', 'DIRECT', 2013, 3, '10', 15865.20, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(124732, '57', '5723', '572318', 'SAMA MATROUH', 101063, '02', 'DIRECT', 2013, 3, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124733, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124734, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101022, '02', 'DIRECT', 2013, 3, '10', 34303.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124735, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101030, '02', 'DIRECT', 2013, 3, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124736, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101063, '02', 'DIRECT', 2013, 3, '10', 7689.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124737, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101113, '18', 'DIRECT', 2013, 3, '10', 5160.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124738, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101188, '02', 'DIRECT', 2013, 3, '10', 21359.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(124739, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101253, '01', 'DIRECT', 2013, 3, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124740, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101261, '18', 'DIRECT', 2013, 3, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124741, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101279, '01', 'DIRECT', 2013, 3, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124742, '57', '5723', '572324', 'SUEZ INDUST.DEV', 101295, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124744, '57', '5723', '572324', 'SUEZ INDUST.DEV', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124745, '57', '5723', '572324', 'SUEZ INDUST.DEV', 102038, '02', 'DIRECT', 2013, 3, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124746, '57', '5723', '572324', 'SUEZ INDUST.DEV', 102112, '18', 'DIRECT', 2013, 3, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124747, '57', '5723', '572324', 'SUEZ INDUST.DEV', 102129, '02', 'DIRECT', 2013, 3, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124748, '57', '5723', '572324', 'SUEZ INDUST.DEV', 103259, '02', 'DIRECT', 2013, 3, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124749, '57', '5723', '572321', 'WORLD PRIME LOCATION', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(124750, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 3, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(124751, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 3, '10', 718849.70, 30.09, 23, 0.00, 0.00, 0.00, 0.00),
	(124752, '57', '5724', '572400', 'EMAAR EGYPT', 101139, '02', 'DIRECT', 2013, 3, '10', 32098.80, 2.77, 2, 0.00, 0.00, 0.00, 0.00),
	(124753, '57', '5724', '572400', 'EMAAR EGYPT', 101188, '02', 'DIRECT', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124754, '57', '5724', '572400', 'EMAAR EGYPT', 101246, '18', 'DIRECT', 2013, 3, '10', 9760.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124755, '57', '5724', '572400', 'EMAAR EGYPT', 101253, '01', 'DIRECT', 2013, 3, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124756, '57', '5724', '572400', 'EMAAR EGYPT', 101261, '18', 'DIRECT', 2013, 3, '10', 4392.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124757, '57', '5724', '572400', 'EMAAR EGYPT', 101279, '01', 'DIRECT', 2013, 3, '10', 15477.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124758, '57', '5724', '572400', 'EMAAR EGYPT', 101303, '01', 'DIRECT', 2013, 3, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124759, '57', '5724', '572400', 'EMAAR EGYPT', 102012, '02', 'DIRECT', 2013, 3, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124760, '57', '5724', '572400', 'EMAAR EGYPT', 102103, '02', 'DIRECT', 2013, 3, '10', 232141.90, 7.80, 5, 0.00, 0.00, 0.00, 0.00),
	(124761, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 3, '10', 17120.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(124762, '57', '5724', '572400', 'EMAAR EGYPT', 104034, '01', 'DIRECT', 2013, 3, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124763, '57', '5724', '572400', 'EMAAR EGYPT', 104046, '01', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124764, '57', '5724', '572400', 'EMAAR EGYPT', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124765, '57', '5724', '572400', 'EMAAR EGYPT', 104273, '18', 'DIRECT', 2013, 3, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124766, '57', '5724', '572400', 'EMAAR EGYPT', 104547, '29', 'DIRECT', 2013, 3, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124767, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 3, '10', 30162.00, 204.60, 132, 0.00, 0.00, 0.00, 0.00),
	(124768, '57', '5724', '572400', 'EMAAR EGYPT', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124769, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 3, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124770, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 3, '10', 694.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(124771, '58', '5801', 'A12436', 'AL FAN', 101014, '02', 'DIRECT', 2013, 3, '10', 21651.60, 1.14, 26, 0.00, 0.00, 0.00, 0.00),
	(124772, '58', '5801', 'A12436', 'AL FAN', 102012, '02', 'DIRECT', 2013, 3, '10', 5684.20, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(124773, '58', '5801', 'A12436', 'AL FAN', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124774, '58', '5801', 'A31192', 'AL HANAGER', 101030, '02', 'DIRECT', 2013, 3, '10', 5638.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(124775, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 3, '10', 26400.20, 1.25, 27, 0.00, 0.00, 0.00, 0.00),
	(124776, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 3, '10', 19684.80, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(124777, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 3, '10', 10772.70, 0.63, 23, 0.00, 0.00, 0.00, 0.00),
	(124778, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 3, '10', 5581.90, 0.88, 27, 0.00, 0.00, 0.00, 0.00),
	(124779, '58', '5801', 'D02588', 'DAR AL OPERA', 101196, '01', 'DIRECT', 2013, 3, '10', 5172.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(124780, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 3, '10', 4267.00, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(124781, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 3, '10', 4940.60, 0.29, 5, 0.00, 0.00, 0.00, 0.00),
	(124782, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 3, '10', 9923.80, 0.41, 6, 0.00, 0.00, 0.00, 0.00),
	(124783, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 3, '10', 1731.20, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(124784, '58', '5801', 'D02588', 'DAR AL OPERA', 102162, '02', 'DIRECT', 2013, 3, '10', 5927.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(124785, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 3, '10', 6683.50, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(124786, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101014, '02', 'AL AHRAM', 2013, 3, '10', 88491.40, 4.96, 23, 0.00, 0.00, 0.00, 0.00),
	(124787, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101022, '02', 'AL AHRAM', 2013, 3, '10', 83639.80, 4.80, 22, 0.00, 0.00, 0.00, 0.00),
	(124788, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102012, '02', 'AL AHRAM', 2013, 3, '10', 25891.50, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(124789, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102103, '02', 'AL AHRAM', 2013, 3, '10', 11753.30, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(124790, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124791, '58', '5802', 'C08746', 'CONCERT', 107078, '08', 'DIRECT', 2013, 3, '10', 9032.40, 16.80, 30, 0.00, 0.00, 0.00, 0.00),
	(124792, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 102012, '02', 'ALAMIYA', 2013, 3, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124793, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 3, '10', 19879.50, 131.75, 87, 0.00, 0.00, 0.00, 0.00),
	(124794, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(124795, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108050, '01', 'ALAMIYA', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124796, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108092, '01', 'ALAMIYA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124797, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108134, '01', 'ALAMIYA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124798, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 3, '10', 1215.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(124799, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(124800, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124801, '58', '5810', 'B14740', 'BOUNCE', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124802, '58', '5810', 'Q01275', 'QMMF', 104133, '06', 'DIRECT', 2013, 3, '10', 3640.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124803, '58', '5810', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124804, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 3, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124805, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124806, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124807, '58', '5812', '581252', 'KIDZANIA', 107060, '08', 'DIRECT', 2013, 3, '10', 6826.30, 5.36, 19, 0.00, 0.00, 0.00, 0.00),
	(124808, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124809, '58', '5812', 'M02906', 'MAGIC LAND', 108126, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124810, '58', '5813', '581364', 'ABU DH.FILM FEST', 106112, '41', 'DIRECT', 2013, 3, '10', 32276.60, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(124811, '58', '5813', '581364', 'ABU DH.FILM FEST', 106120, '08', 'DIRECT', 2013, 3, '10', 42715.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(124812, '58', '5813', '581364', 'ABU DH.FILM FEST', 106138, '06', 'DIRECT', 2013, 3, '10', 13863.50, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(124813, '58', '5813', '581364', 'ABU DH.FILM FEST', 106179, '07', 'DIRECT', 2013, 3, '10', 306693.70, 57.44, 359, 0.00, 0.00, 0.00, 0.00),
	(124814, '58', '5813', '581364', 'ABU DH.FILM FEST', 106187, '31', 'DIRECT', 2013, 3, '10', 51258.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(124815, '58', '5813', 'S06411', 'SHOPPING FEST.', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124816, '58', '5815', 'A96116', 'AL AKHBAR RAMADN', 101022, '02', 'DIRECT', 2013, 3, '10', 19684.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(124817, '58', '5815', 'A98075', 'ALBUM NUJOOM KO.', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124818, '58', '5818', '581845', 'CORP.FOOTBALL.CHAM', 102855, '18', 'DIRECT', 2013, 3, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124819, '58', '5818', '581845', 'CORP.FOOTBALL.CHAM', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124820, '58', '5818', '581843', 'THE AFRICAN KITE RAC', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124821, '58', '5818', '581843', 'THE AFRICAN KITE RAC', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124822, '58', '5818', '581843', 'THE AFRICAN KITE RAC', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124823, '58', '5818', '581843', 'THE AFRICAN KITE RAC', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124824, '58', '5819', '581979', 'BARNEY', 108027, '01', 'DIRECT', 2013, 3, '10', 5484.00, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(124825, '58', '5819', '581979', 'BARNEY', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(124826, '58', '5819', '581979', 'BARNEY', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124827, '58', '5819', '581979', 'BARNEY', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124828, '58', '5819', '581979', 'BARNEY', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124829, '58', '5819', '581990', 'EGY POP', 107060, '08', 'DIRECT', 2013, 3, '10', 17288.70, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(124830, '58', '5819', '581990', 'EGY POP', 107078, '08', 'DIRECT', 2013, 3, '10', 974.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(124831, '58', '5819', '581989', 'RED BULL SOUND CLASH', 107102, '08', 'DIRECT', 2013, 3, '10', 20504.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(124832, '59', '5901', 'A00201', 'AL BARON', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124833, '59', '5901', 'A06661', 'AL WAHA HOTEL', 101279, '01', 'DIRECT', 2013, 3, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(124834, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124835, '59', '5901', 'C04805', 'CONRAD', 107078, '08', 'SHINE', 2013, 3, '10', 10059.70, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(124836, '59', '5901', 'H00200', 'HILTON', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124837, '59', '5901', 'H00200', 'HILTON', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124838, '59', '5901', 'H00200', 'HILTON', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124839, '59', '5901', 'H00200', 'HILTON', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124840, '59', '5901', 'H00200', 'HILTON', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124841, '59', '5901', 'H00200', 'HILTON', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124842, '59', '5901', 'H00200', 'HILTON', 107060, '08', 'DIRECT', 2013, 3, '10', 6636.00, 1.92, 24, 0.00, 0.00, 0.00, 0.00),
	(124843, '59', '5901', 'H00200', 'HILTON', 107094, '01', 'DIRECT', 2013, 3, '10', 5186.70, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(124844, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124845, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104209, '29', 'DIRECT', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124846, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124847, '59', '5901', 'M04577', 'MARRIOTT', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124848, '59', '5901', 'M04577', 'MARRIOTT', 104046, '01', 'DIRECT', 2013, 3, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(124849, '59', '5901', 'M04577', 'MARRIOTT', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124850, '59', '5901', 'M04577', 'MARRIOTT', 104547, '29', 'DIRECT', 2013, 3, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(124851, '59', '5901', 'O00004', 'OASIS REST+HTL', 107060, '08', 'DIRECT', 2013, 3, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(124852, '59', '5901', 'O00004', 'OASIS REST+HTL', 107094, '01', 'DIRECT', 2013, 3, '10', 8610.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(124853, '59', '5901', 'S03918', 'SEMIRAMIS HOTEL', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124854, '59', '5901', 'S03918', 'SEMIRAMIS HOTEL', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124855, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101014, '02', 'DIRECT', 2013, 3, '10', 4809.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124856, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101022, '02', 'DIRECT', 2013, 3, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(124857, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101098, '02', 'DIRECT', 2013, 3, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124858, '59', '5901', 'S03899', 'SHEPERED HOTEL', 102442, '19', 'DIRECT', 2013, 3, '10', 2377.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(124859, '59', '5901', 'S03899', 'SHEPERED HOTEL', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124860, '59', '5901', 'S00365', 'SHERATON', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124861, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124862, '59', '5901', 'S14671', 'SOFITEL', 104470, '04', 'AL AHRAM', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124863, '59', '5901', 'S14671', 'SOFITEL', 108027, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124864, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124865, '59', '5901', 'S03914', 'SWISS INN', 101319, '01', 'DIRECT', 2013, 3, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(124866, '59', '5902', 'I01020', 'INDIGO REST.', 104046, '01', 'DIRECT', 2013, 3, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(124867, '59', '5902', 'P00269', 'PREGO REST+HTL', 104048, '05', 'DIRECT', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124868, '59', '5902', 'T01965', 'TEKKA', 102012, '02', 'AMERICANA', 2013, 3, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124869, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124870, '59', '5904', 'L00015', 'LA GONDOLA', 104209, '29', 'DIRECT', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124871, '59', '5904', 'L00015', 'LA GONDOLA', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124872, '59', '5904', 'L00015', 'LA GONDOLA', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124873, '59', '5904', 'L00015', 'LA GONDOLA', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124874, '59', '5904', 'L00015', 'LA GONDOLA', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124875, '59', '5904', 'L00015', 'LA GONDOLA', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124876, '59', '5904', 'L03370', 'LA VERANDA', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124877, '59', '5904', 'S04102', 'SHOGUN R+HTL', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124878, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124879, '59', '5905', 'A07271', 'AL SULTAN REST.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124880, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124881, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124882, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124883, '59', '5905', 'D01884', 'DOLPHIN REST.', 108084, '01', 'REVERA', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124884, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124885, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124886, '59', '5905', 'I01034', 'INDIAN REST.', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124887, '59', '5905', 'N01341', 'NILE PHARAOH', 107060, '08', 'DIRECT', 2013, 3, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(124888, '59', '5905', 'N01341', 'NILE PHARAOH', 107078, '08', 'DIRECT', 2013, 3, '10', 4383.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(124889, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124890, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 3, '10', 3473.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(124891, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 102012, '02', 'AL AHRAM', 2013, 3, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(124892, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 103234, '29', 'AL AHRAM', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124893, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104034, '01', 'AL AHRAM', 2013, 3, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124894, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104240, '18', 'AL AHRAM', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124895, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104547, '29', 'AL AHRAM', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124896, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124897, '59', '5908', 'G02089', 'GRAND CAFE', 104502, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124898, '59', '5908', 'G02089', 'GRAND CAFE', 104521, '05', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124899, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124900, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124901, '59', '5909', '590957', 'BUFFALO BURGER', 102012, '02', 'DIRECT', 2013, 3, '10', 2632.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(124902, '59', '5909', '590957', 'BUFFALO BURGER', 108134, '01', 'DIRECT', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(124903, '59', '5909', 'B00478', 'BURGER KING', 107060, '08', 'ALAMIYA', 2013, 3, '10', 23215.60, 25.00, 56, 0.00, 0.00, 0.00, 0.00),
	(124904, '59', '5909', 'B00478', 'BURGER KING', 107094, '01', 'ALAMIYA', 2013, 3, '10', 16066.50, 24.25, 56, 0.00, 0.00, 0.00, 0.00),
	(124905, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 3, '10', 23535.50, 159.65, 103, 0.00, 0.00, 0.00, 0.00),
	(124906, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(124907, '59', '5909', 'C04920', 'COOK DOOR', 101014, '02', 'AL AHRAM', 2013, 3, '10', 50013.60, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(124908, '59', '5909', 'C04920', 'COOK DOOR', 102012, '02', 'AL AHRAM', 2013, 3, '10', 6338.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(124909, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124910, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124911, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 3, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124912, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124913, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 3, '10', 2135.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(124914, '59', '5909', 'H00037', 'HARDEES', 108183, '01', 'ALAMIYA', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124915, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124916, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 3, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124917, '59', '5909', 'K00049', 'KFC', 103143, '03', 'AL AHRAM', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124918, '59', '5909', 'K00049', 'KFC', 104067, '05', 'AL AHRAM', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124919, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124920, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 3, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124921, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 3, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124922, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 3, '10', 31822.80, 11.04, 138, 0.00, 0.00, 0.00, 0.00),
	(124923, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(124924, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 3, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(124925, '59', '5909', 'K00049', 'KFC', 108134, '01', 'AL AHRAM', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(124926, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124927, '59', '5909', '590975', 'LONDONER BURGER', 101022, '02', 'DIRECT', 2013, 3, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124928, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124929, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(124930, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124931, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 3, '10', 18846.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(124932, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 3, '10', 20248.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(124933, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 3, '10', 5980.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124934, '59', '5909', 'M00167', 'MCDONALD\'S', 101253, '01', 'AL AHRAM', 2013, 3, '10', 12303.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124935, '59', '5909', 'M00167', 'MCDONALD\'S', 101287, '01', 'AL AHRAM', 2013, 3, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(124936, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 3, '10', 7142.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(124937, '59', '5909', 'M00167', 'MCDONALD\'S', 104315, '01', 'AL AHRAM', 2013, 3, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(124938, '59', '5909', 'M00167', 'MCDONALD\'S', 104547, '29', 'AL AHRAM', 2013, 3, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(124939, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 3, '10', 54492.60, 58.83, 132, 0.00, 0.00, 0.00, 0.00),
	(124940, '59', '5909', 'M00167', 'MCDONALD\'S', 107078, '08', 'AL AHRAM', 2013, 3, '10', 5189.40, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(124941, '59', '5909', 'M00167', 'MCDONALD\'S', 107094, '01', 'AL AHRAM', 2013, 3, '10', 19295.20, 29.98, 67, 0.00, 0.00, 0.00, 0.00),
	(124942, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 3, '10', 8612.10, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(124943, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124944, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(124945, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 3, '10', 23583.00, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(124946, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124947, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124948, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124949, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 3, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124950, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124951, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124952, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124953, '59', '5909', 'P00197', 'PIZZA HUT', 108092, '01', 'ALAMIYA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124954, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124955, '59', '5909', 'P01832', 'PIZZA KING', 101014, '02', 'DIRECT', 2013, 3, '10', 115324.50, 5.38, 4, 0.00, 0.00, 0.00, 0.00),
	(124956, '59', '5909', 'P01832', 'PIZZA KING', 107060, '08', 'DIRECT', 2013, 3, '10', 25711.40, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(124957, '59', '5909', 'P01832', 'PIZZA KING', 107094, '01', 'DIRECT', 2013, 3, '10', 20910.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(124958, '59', '5909', 'P00269', 'PREGO REST+HTL', 107060, '08', 'DIRECT', 2013, 3, '10', 29683.20, 31.68, 96, 0.00, 0.00, 0.00, 0.00),
	(124959, '59', '5909', 'P00269', 'PREGO REST+HTL', 107094, '01', 'DIRECT', 2013, 3, '10', 20984.60, 30.03, 91, 0.00, 0.00, 0.00, 0.00),
	(124960, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(124961, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 3, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124962, '59', '5909', '590976', 'SHAWERMA AL REEM', 101022, '02', 'DIRECT', 2013, 3, '10', 11493.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(124963, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 102012, '02', 'AL AHRAM', 2013, 3, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(124964, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124965, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(124966, '59', '5909', '590962', 'TA\' TA\'', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(124967, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124968, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 3, '10', 15538.00, 105.40, 68, 0.00, 0.00, 0.00, 0.00),
	(124969, '59', '5910', 'C08363', 'CINNABON BAKERY', 108035, '01', 'AL ASDEKA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124970, '59', '5910', 'C08363', 'CINNABON BAKERY', 108050, '01', 'AL ASDEKA', 2013, 3, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(124971, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(124972, '59', '5910', 'C08363', 'CINNABON BAKERY', 108183, '01', 'AL ASDEKA', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(124973, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 3, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(124974, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 3, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(124975, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 3, '10', 3844.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(124976, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 3, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124977, '59', '5910', 'C07074', 'COSTA COFFEE', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124978, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(124979, '59', '5910', '591093', 'GRAND CAFE', 108134, '01', 'DIRECT', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(124980, '59', '5910', 'H02077', 'HARD ROCK CAFE', 104034, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124981, '59', '5910', 'H02077', 'HARD ROCK CAFE', 104794, '29', 'TAREK NOUR ADV.', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124982, '59', '5910', 'H02077', 'HARD ROCK CAFE', 104976, '29', 'TAREK NOUR ADV.', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124983, '59', '5910', '591090', 'HARRIS CAFE', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124984, '59', '5910', '591095', 'HASH', 101022, '02', 'DIRECT', 2013, 3, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(124985, '59', '5910', '591095', 'HASH', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(124986, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124987, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 3, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124988, '59', '5912', 'L03733', 'LE TABASCO', 104315, '01', 'DIRECT', 2013, 3, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124989, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(124990, '59', '5914', 'I11902', 'INDIRA', 104470, '04', 'HIGH WAY', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124991, '59', '5914', 'M83178', 'MAESTRO', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124992, '59', '5914', 'T07143', 'TORII', 102162, '02', 'DIRECT', 2013, 3, '10', 1525.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(124993, '59', '5914', 'T07143', 'TORII', 102178, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(124994, '59', '5914', 'T07143', 'TORII', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124995, '59', '5914', 'T07143', 'TORII', 103234, '29', 'DIRECT', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(124996, '59', '5914', 'T07143', 'TORII', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124997, '59', '5914', 'T07143', 'TORII', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124998, '59', '5914', 'T07143', 'TORII', 104209, '29', 'DIRECT', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(124999, '59', '5914', 'T07143', 'TORII', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125000, '59', '5914', 'T07143', 'TORII', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125001, '59', '5914', 'T07143', 'TORII', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125002, '59', '5914', 'T07143', 'TORII', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125003, '59', '5914', 'T07143', 'TORII', 104555, '29', 'DIRECT', 2013, 3, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125004, '59', '5914', 'T07143', 'TORII', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125005, '59', '5914', 'T07143', 'TORII', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125006, '59', '5914', 'T07143', 'TORII', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125007, '59', '5915', 'C02852', 'CHILIS', 107060, '08', 'DIRECT', 2013, 3, '10', 34630.40, 20.30, 112, 0.00, 0.00, 0.00, 0.00),
	(125008, '59', '5915', 'C02852', 'CHILIS', 107094, '01', 'DIRECT', 2013, 3, '10', 24904.80, 19.66, 108, 0.00, 0.00, 0.00, 0.00),
	(125009, '59', '5915', 'C02852', 'CHILIS', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125010, '59', '5915', 'C02852', 'CHILIS', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125011, '59', '5915', 'C02852', 'CHILIS', 108183, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125012, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125013, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125014, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125015, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125016, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 3, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125017, '59', '5915', 'P04852', 'PAUL', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125018, '59', '5915', 'S15479', 'SQUARE', 104794, '29', 'DIRECT', 2013, 3, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125019, '59', '5915', 'S15479', 'SQUARE', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125020, '59', '5916', 'A89254', 'AL TAQWA', 101022, '02', 'DIRECT', 2013, 3, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125021, '59', '5916', 'A89254', 'AL TAQWA', 102103, '02', 'DIRECT', 2013, 3, '10', 11307.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125022, '59', '5916', 'A89254', 'AL TAQWA', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125023, '59', '5916', 'P40188', 'PLANET AFRICA', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125024, '59', '5917', 'D10249', 'DOWNTOWN', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125025, '59', '5917', 'D10603', 'DUSIT THANI', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125026, '59', '5917', 'D10603', 'DUSIT THANI', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125027, '59', '5917', 'D10603', 'DUSIT THANI', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125028, '59', '5917', 'R08712', 'RADISSON BLU', 101022, '02', 'AKHBAR', 2013, 3, '10', 5741.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125029, '59', '5917', 'R08712', 'RADISSON BLU', 103051, '02', 'AKHBAR', 2013, 3, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125030, '59', '5917', 'R08712', 'RADISSON BLU', 104315, '01', 'AKHBAR', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125031, '59', '5917', 'R08712', 'RADISSON BLU', 104547, '29', 'AKHBAR', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125032, '59', '5917', 'R08712', 'RADISSON BLU', 104976, '29', 'AKHBAR', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125033, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125034, '59', '5918', 'B15512', 'BRIOCHE DOREE', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125035, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125036, '59', '5918', 'M87010', 'MORI SUSHI', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125037, '59', '5918', 'M87010', 'MORI SUSHI', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125038, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125039, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125040, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125041, '59', '5922', '592231', 'ARABIATA', 108134, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125042, '59', '5922', '592295', 'DI OLIVA', 104315, '01', 'DIRECT', 2013, 3, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125043, '59', '5922', '592252', 'EL BORG', 102012, '02', 'DIRECT', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125044, '59', '5922', '592252', 'EL BORG', 103143, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125045, '59', '5922', '592245', 'FILINI', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125046, '59', '5922', '592216', 'HOLIDAY INN', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125047, '59', '5922', 'L08187', 'LA MAISON BLANCH', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125048, '59', '5924', '592431', 'GRAND NILE TOWER', 101022, '02', 'DIRECT', 2013, 3, '10', 5741.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125049, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125050, '59', '5926', '592653', 'GRIZZLY', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125051, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(125052, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 3, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125053, '59', '5926', '592688', 'SEAFOOD HOUSE', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125054, '59', '5926', '592688', 'SEAFOOD HOUSE', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125055, '59', '5926', '592670', 'ZEITOUNA', 108209, '01', 'DIRECT', 2013, 3, '10', 173.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125056, '59', '5927', '592715', 'RUEN THAI', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125057, '59', '5927', '592715', 'RUEN THAI', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125058, '59', '5927', '592715', 'RUEN THAI', 104315, '01', 'DIRECT', 2013, 3, '10', 1281.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125059, '59', '5927', '592715', 'RUEN THAI', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125060, '59', '5927', '592715', 'RUEN THAI', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125061, '59', '5927', '592715', 'RUEN THAI', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125062, '59', '5928', '592807', 'ABDO TALAOUS', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125063, '59', '5928', '592822', 'CANINO LAMBORGHINI', 104470, '04', 'DIRECT', 2013, 3, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125064, '59', '5928', '592823', 'ESTANPILOS', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125065, '59', '5928', '592821', 'KERMALAK', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125067, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 3, '10', 8226.00, 55.80, 36, 0.00, 0.00, 0.00, 0.00),
	(125068, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(125069, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125070, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108209, '01', 'DIRECT', 2013, 3, '10', 520.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125071, '59', '5928', '592807', 'MASSARELLI', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125072, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125073, '59', '5928', '592821', 'OOZY', 101098, '02', 'DIRECT', 2013, 3, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125074, '59', '5928', '592810', 'OSCAR', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125075, '59', '5928', '592810', 'STEAK&MORE', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125076, '59', '5928', '592822', 'TRES BON', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125078, '60', '6001', 'A30012', 'AIR ARABIA', 102012, '02', 'DIRECT', 2013, 3, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125079, '60', '6001', 'A30012', 'AIR ARABIA', 102442, '19', 'DIRECT', 2013, 3, '10', 12549.00, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(125080, '60', '6001', 'A29491', 'AIR CAIRO', 106013, '01', 'DIRECT', 2013, 3, '10', 16130.10, 3.12, 11, 0.00, 0.00, 0.00, 0.00),
	(125081, '60', '6001', 'A29491', 'AIR CAIRO', 106120, '08', 'DIRECT', 2013, 3, '10', 1281.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125082, '60', '6001', 'A29491', 'AIR CAIRO', 107094, '01', 'DIRECT', 2013, 3, '10', 10838.20, 11.75, 47, 0.00, 0.00, 0.00, 0.00),
	(125083, '60', '6001', 'A07533', 'AIR FRANCE', 101139, '02', 'DIRECT', 2013, 3, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125084, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 29756.40, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(125085, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 22606.70, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(125086, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125087, '60', '6001', 'E01346', 'EGYPTAIR', 101063, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 4741.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125088, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 5601.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125089, '60', '6001', 'E01346', 'EGYPTAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3834.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125090, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125091, '60', '6001', 'E01346', 'EGYPTAIR', 101295, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 2050.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125092, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3514.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125093, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 8529.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(125094, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3485.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125095, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 9110.50, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(125096, '60', '6001', 'E01346', 'EGYPTAIR', 102145, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3690.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125097, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1045.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125098, '60', '6001', 'E01346', 'EGYPTAIR', 102327, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1989.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125099, '60', '6001', 'E01346', 'EGYPTAIR', 102657, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1619.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125100, '60', '6001', 'E01346', 'EGYPTAIR', 103028, '03', 'TAREK NOUR ADV.', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125101, '60', '6001', 'E01346', 'EGYPTAIR', 103143, '03', 'TAREK NOUR ADV.', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125102, '60', '6001', 'E01346', 'EGYPTAIR', 103176, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125103, '60', '6001', 'E01346', 'EGYPTAIR', 104133, '06', 'TAREK NOUR ADV.', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125104, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125105, '60', '6001', 'E01346', 'EGYPTAIR', 104381, '18', 'TAREK NOUR ADV.', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125106, '60', '6001', 'E01346', 'EGYPTAIR', 104470, '04', 'TAREK NOUR ADV.', 2013, 3, '10', 3343.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125107, '60', '6001', 'E01346', 'EGYPTAIR', 104503, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125108, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125109, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125110, '60', '6001', 'E01346', 'EGYPTAIR', 107094, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 8301.60, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(125111, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125112, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125113, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125114, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125115, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 104555, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125116, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 101048, '02', 'DIRECT', 2013, 3, '10', 793.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125117, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 101139, '02', 'DIRECT', 2013, 3, '10', 4152.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(125118, '60', '6001', 'L00211', 'LUFTHANSA', 101139, '02', 'DIRECT', 2013, 3, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125119, '60', '6001', 'L00211', 'LUFTHANSA', 102095, '02', 'DIRECT', 2013, 3, '10', 4767.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125120, '60', '6001', 'L00211', 'LUFTHANSA', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125121, '60', '6001', 'L00211', 'LUFTHANSA', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125122, '60', '6001', 'L00211', 'LUFTHANSA', 104240, '18', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125123, '60', '6001', 'L00211', 'LUFTHANSA', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125124, '60', '6001', 'L00211', 'LUFTHANSA', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125125, '60', '6001', 'L00211', 'LUFTHANSA', 107060, '08', 'DIRECT', 2013, 3, '10', 14698.60, 16.36, 26, 0.00, 0.00, 0.00, 0.00),
	(125126, '60', '6001', 'L00211', 'LUFTHANSA', 107094, '01', 'DIRECT', 2013, 3, '10', 11131.90, 18.10, 29, 0.00, 0.00, 0.00, 0.00),
	(125127, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 107060, '08', 'DIRECT', 2013, 3, '10', 16176.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(125128, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 107078, '08', 'DIRECT', 2013, 3, '10', 8783.90, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(125129, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104794, '29', 'DIRECT', 2013, 3, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125130, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125131, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 3, '10', 1352.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(125132, '60', '6004', 'A07792', 'AL NAWRAS TRAVEL', 102012, '02', 'DIRECT', 2013, 3, '10', 3721.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(125133, '60', '6004', 'F01629', 'FLAMINGO TRAVELS', 101014, '02', 'DIRECT', 2013, 3, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125134, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(125135, '60', '6004', 'I01076', 'ITTATOURS', 101139, '02', 'DIRECT', 2013, 3, '10', 2583.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(125136, '60', '6004', 'K01420', 'KABNOURY TRAVEL', 101022, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125137, '60', '6004', 'K01420', 'KABNOURY TRAVEL', 102012, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125138, '60', '6004', 'L01799', 'LUCKY TOURS', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(125139, '60', '6004', 'S04346', 'SIAG TRAVEL', 102947, '01', 'DIRECT', 2013, 3, '10', 1066.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(125140, '60', '6004', 'T00230', 'THOMAS COOK ROST', 102012, '02', 'DIRECT', 2013, 3, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(125141, '60', '6005', 'B00378', 'BONITA', 101022, '02', 'DIRECT', 2013, 3, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(125142, '60', '6005', 'C06929', 'CONCORDE', 104470, '04', 'DIRECT', 2013, 3, '10', 1485.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125143, '60', '6005', 'N01816', 'NOZHA BEACH', 101022, '02', 'DIRECT', 2013, 3, '10', 115443.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(125144, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125145, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 3, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125146, '60', '6009', 'E01416', 'ELEGANT VOYAGE', 101014, '02', 'DIRECT', 2013, 3, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(125147, '60', '6009', 'O02995', 'OPERA TOURS', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125148, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125149, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 3, '10', 5232.70, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(125150, '60', '6013', 'A38842', 'AL RABEE', 102012, '02', 'DIRECT', 2013, 3, '10', 5582.10, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(125151, '60', '6013', 'G08033', 'GUIDE TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125152, '60', '6013', 'N05657', 'NTI', 102178, '02', 'DIRECT', 2013, 3, '10', 785.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(125153, '60', '6013', 'R05347', 'RED SUN', 101014, '02', 'DIRECT', 2013, 3, '10', 10428.30, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(125154, '60', '6013', 'R05347', 'RED SUN', 101098, '02', 'DIRECT', 2013, 3, '10', 1082.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(125155, '60', '6013', 'R05347', 'RED SUN', 101303, '01', 'DIRECT', 2013, 3, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125156, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 3, '10', 2559.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125157, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 3, '10', 1279.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(125158, '60', '6013', 'T09296', 'TEN TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125159, '60', '6013', 'T09296', 'TEN TOURS', 102103, '02', 'DIRECT', 2013, 3, '10', 2323.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125160, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125161, '60', '6013', 'T08092', 'TRES JOLIE', 101014, '02', 'DIRECT', 2013, 3, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125162, '60', '6013', 'T08092', 'TRES JOLIE', 102012, '02', 'DIRECT', 2013, 3, '10', 15845.80, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(125163, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125164, '60', '6015', 'C11190', 'CARIBBEAN WORLD', 102781, '18', 'DIRECT', 2013, 3, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125165, '60', '6015', 'C10250', 'CAROLS', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125166, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 104242, '18', 'DIRECT', 2013, 3, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125167, '60', '6015', 'O05483', 'OCEAN BLUE', 102327, '02', 'DIRECT', 2013, 3, '10', 7142.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125168, '60', '6015', 'R08712', 'RADISSON BLU', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125169, '60', '6017', '601780', 'A SMALL WORLD TRAVEL', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(125170, '60', '6017', 'A95821', 'ABOU SEIF', 102012, '02', 'AL AHRAM', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125171, '60', '6017', '601787', 'AL KARNAK', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(125172, '60', '6017', '601787', 'AL KARNAK', 101022, '02', 'DIRECT', 2013, 3, '10', 2870.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(125173, '60', '6017', '601787', 'AL KARNAK', 101030, '02', 'DIRECT', 2013, 3, '10', 1409.40, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(125174, '60', '6017', '601787', 'AL KARNAK', 102012, '02', 'DIRECT', 2013, 3, '10', 1974.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(125175, '60', '6017', '601796', 'AL MALEKA', 108084, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125176, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 3, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125177, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125178, '60', '6017', '601756', 'ATKA TRAVEL', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125179, '60', '6017', '601792', 'DAR AL TAWHEED', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(125180, '60', '6017', '601757', 'DERYA TRAVEL', 101022, '02', 'DIRECT', 2013, 3, '10', 2870.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(125181, '60', '6017', '601757', 'DERYA TRAVEL', 102103, '02', 'DIRECT', 2013, 3, '10', 2563.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125182, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102012, '02', 'DIRECT', 2013, 3, '10', 14886.30, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(125183, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(125184, '60', '6017', '601791', 'LEMAR', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(125185, '60', '6017', 'M88867', 'MARAHEB', 102012, '02', 'DIRECT', 2013, 3, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125186, '60', '6017', '601788', 'MARASSI TRAVEL', 102012, '02', 'DIRECT', 2013, 3, '10', 4061.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(125187, '60', '6017', '601795', 'MAS INTERNATIONAL CO', 103192, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125188, '60', '6017', '601740', 'MC TRAVEL', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125189, '60', '6017', '601779', 'MISR AL ANDALOS', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125190, '60', '6017', '601779', 'MISR AL ANDALOS', 102012, '02', 'DIRECT', 2013, 3, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(125191, '60', '6017', '601788', 'MISR AL GADIDA TRAVE', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125192, '60', '6017', '601773', 'NAHR ELNILE TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(125193, '60', '6017', 'N11922', 'NEW CITY', 101014, '02', 'DIRECT', 2013, 3, '10', 1894.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(125194, '60', '6017', 'N12888', 'NEW HORAS', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(125195, '60', '6017', 'R08516', 'RESTA', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125196, '60', '6017', '601797', 'SANABEL AL MO\'ATAZ', 101014, '02', 'DIRECT', 2013, 3, '10', 458.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(125197, '60', '6017', '601797', 'SANABEL AL MO\'ATAZ', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125198, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 5856.00, 0.16, 11, 0.00, 0.00, 0.00, 0.00),
	(125199, '60', '6017', '601738', 'SOLAR EMPIRE', 102012, '02', 'DIRECT', 2013, 3, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(125200, '60', '6017', '601793', 'SOLAR EMPIRE TRAVEL', 102012, '02', 'DIRECT', 2013, 3, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(125201, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 3, '10', 1150.40, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(125202, '60', '6017', '601765', 'T SHORE', 102103, '02', 'DIRECT', 2013, 3, '10', 469.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(125203, '60', '6017', 'Z01956', 'ZODIAC', 102012, '02', 'DIRECT', 2013, 3, '10', 6338.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(125204, '60', '6022', '602205', 'AL HANA TOURS', 102947, '01', 'DIRECT', 2013, 3, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125205, '60', '6022', '602206', 'AL HODHOD TRAVEL', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(125206, '60', '6022', '602205', 'AL MASA INT\'L', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125207, '60', '6022', '602201', 'AL NADA PLAZA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125208, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 101063, '02', 'DIRECT', 2013, 3, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125209, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 102038, '02', 'DIRECT', 2013, 3, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(125210, '60', '6022', '602202', 'DAR AL SAFWA TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 4382.30, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(125211, '60', '6022', '602206', 'GANAT TOURS', 101014, '02', 'DIRECT', 2013, 3, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125212, '60', '6022', '602204', 'L\'REINE TRAVEL', 102947, '01', 'DIRECT', 2013, 3, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125213, '60', '6022', '602203', 'MICO TRAVEL', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125214, '60', '6022', '602205', 'NATIONAL EGYPT', 101098, '02', 'DIRECT', 2013, 3, '10', 1267.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(125215, '60', '6022', '602205', 'NATIONAL EGYPT', 101139, '02', 'DIRECT', 2013, 3, '10', 1742.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125216, '60', '6022', '602205', 'NATIONAL EGYPT', 102012, '02', 'DIRECT', 2013, 3, '10', 6616.30, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(125217, '60', '6022', '602206', 'QUICK AIR TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125218, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 6202.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(125219, '60', '6022', '602206', 'STAR MAKER TOURS', 102012, '02', 'DIRECT', 2013, 3, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125220, '60', '6022', '602205', 'TRUST HOUSE HOLIDAYS', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125222, '61', '6101', '001111', '57357 HOSPITAL', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125223, '61', '6101', '001111', '57357 HOSPITAL', 101139, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125224, '61', '6101', '001111', '57357 HOSPITAL', 101253, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125225, '61', '6101', '001111', '57357 HOSPITAL', 101303, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125226, '61', '6101', '001111', '57357 HOSPITAL', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 12676.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(125227, '61', '6101', '001111', '57357 HOSPITAL', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125228, '61', '6101', '001111', '57357 HOSPITAL', 103051, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125229, '61', '6101', '001111', '57357 HOSPITAL', 103069, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 9097.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125230, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125231, '61', '6101', '001111', '57357 HOSPITAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125232, '61', '6101', '001111', '57357 HOSPITAL', 104503, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125233, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 3, '10', 120202.40, 167.66, 204, 0.00, 0.00, 0.00, 0.00),
	(125234, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108134, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125235, '61', '6101', 'A42027', 'AL OMAM', 106013, '01', 'DIRECT', 2013, 3, '10', 3254.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(125236, '61', '6101', 'A25544', 'AL SALAM INT\'L', 102012, '02', 'DIRECT', 2013, 3, '10', 2820.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125237, '61', '6101', 'A25544', 'AL SALAM INT\'L', 102103, '02', 'DIRECT', 2013, 3, '10', 1488.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(125238, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125239, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125240, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125241, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 3, '10', 11424.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(125242, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125243, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125244, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125245, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103069, '02', 'DIRECT', 2013, 3, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125246, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 3, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125247, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 101014, '02', 'DIRECT', 2013, 3, '10', 10319.00, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(125248, '61', '6101', 'I03813', 'INT\'L MEDICAL', 101014, '02', 'DIRECT', 2013, 3, '10', 2721.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(125249, '61', '6101', 'M03327', 'MISR INT\'L', 101022, '02', 'DIRECT', 2013, 3, '10', 14763.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(125250, '61', '6101', 'M03327', 'MISR INT\'L', 101072, '02', 'DIRECT', 2013, 3, '10', 8406.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(125251, '61', '6101', 'M03327', 'MISR INT\'L', 101196, '01', 'DIRECT', 2013, 3, '10', 1228.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125252, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125253, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(125254, '61', '6101', 'U00507', 'UNITED DOCTORS H', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125255, '61', '6102', '610230', 'ICHC', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125256, '61', '6102', '610230', 'ICHC', 103234, '29', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125257, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 3, '10', 347.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125258, '61', '6103', 'G02392', 'GOLD\'S GYM', 104133, '06', 'DIRECT', 2013, 3, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125259, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125260, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125261, '61', '6104', 'A20139', 'AL MERGHANY', 102103, '02', 'DIRECT', 2013, 3, '10', 929.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(125262, '61', '6104', 'A14631', 'APICO', 101030, '02', 'DIRECT', 2013, 3, '10', 38344.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125263, '61', '6104', 'A14631', 'APICO', 101072, '02', 'DIRECT', 2013, 3, '10', 15665.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125264, '61', '6104', 'A14631', 'APICO', 101098, '02', 'DIRECT', 2013, 3, '10', 9620.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125265, '61', '6104', 'A14631', 'APICO', 101261, '18', 'DIRECT', 2013, 3, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125266, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101022, '02', 'DIRECT', 2013, 3, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125267, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101098, '02', 'DIRECT', 2013, 3, '10', 3964.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125268, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101188, '02', 'DIRECT', 2013, 3, '10', 1049.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125269, '61', '6104', 'M06297', 'MINA PHARM', 101098, '02', 'DIRECT', 2013, 3, '10', 1387.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(125270, '61', '6104', 'M06297', 'MINA PHARM', 101196, '01', 'DIRECT', 2013, 3, '10', 2506.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(125271, '61', '6104', 'N02982', 'NOVO NORDISK', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125272, '61', '6104', 'N02982', 'NOVO NORDISK', 102012, '02', 'DIRECT', 2013, 3, '10', 4962.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(125273, '61', '6106', 'A38822', 'AL NILE', 101014, '02', 'GOMHURIA', 2013, 3, '10', 3789.20, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(125274, '61', '6106', 'A38822', 'AL NILE', 101030, '02', 'GOMHURIA', 2013, 3, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125275, '61', '6106', 'D06070', 'DAR AL MONA', 108027, '01', 'GOMHURIA', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(125276, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125277, '61', '6106', 'D06070', 'DAR AL MONA', 108134, '01', 'GOMHURIA', 2013, 3, '10', 2742.00, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(125278, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125279, '61', '6106', 'D06070', 'DAR AL MONA', 108175, '01', 'GOMHURIA', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125280, '61', '6106', 'H06085', 'HOLDI PHARMA', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125281, '61', '6106', 'H06085', 'HOLDI PHARMA', 101295, '01', 'DIRECT', 2013, 3, '10', 512.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125282, '61', '6107', 'A92921', 'ALEXANDRIA MED.C', 101098, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125283, '61', '6107', 'A92921', 'ALEXANDRIA MED.C', 102301, '18', 'DIRECT', 2013, 3, '10', 3526.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125284, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125285, '61', '6107', 'A94302', 'ARABIAN MEDICAL', 101022, '02', 'DIRECT', 2013, 3, '10', 3097.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125286, '61', '6107', 'A94302', 'ARABIAN MEDICAL', 101188, '02', 'DIRECT', 2013, 3, '10', 1049.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125287, '61', '6107', 'C10617', 'CHEMIPHARM', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(125288, '61', '6107', 'D08559', 'DBL', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(125289, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125290, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(125291, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125292, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125293, '61', '6107', 'L06726', 'LEBANON DENTAL C', 108027, '01', '2M', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125294, '61', '6107', 'O03231', 'OCTOBER PHARMA', 101072, '02', 'DIRECT', 2013, 3, '10', 3455.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(125295, '61', '6107', 'O03231', 'OCTOBER PHARMA', 101279, '01', 'DIRECT', 2013, 3, '10', 2860.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(125296, '61', '6107', 'S21717', 'SABAA INT\'L CO.', 102112, '18', 'DIRECT', 2013, 3, '10', 69.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125297, '61', '6107', 'S23391', 'SEDICO', 108035, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125298, '61', '6108', '610861', 'PRO PLUS', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125299, '61', '6108', '610861', 'PRO PLUS', 104470, '04', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125300, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125301, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125302, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125303, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125304, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 3, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125305, '61', '6109', '610912', 'AL NOZHA INT\'L', 101014, '02', 'DIRECT', 2013, 3, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125306, '61', '6109', '610912', 'AL NOZHA INT\'L', 101113, '18', 'DIRECT', 2013, 3, '10', 1156.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(125307, '61', '6109', '610942', 'ANDALOSIA AL SALAMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(125308, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(125309, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125310, '61', '6109', '610936', 'CAIRO SPECIALIZED HO', 101261, '18', 'DIRECT', 2013, 3, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125311, '61', '6109', '610918', 'DAR AL HIKMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125312, '61', '6109', '610935', 'EGYPTAIR', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125313, '61', '6109', '610935', 'EGYPTAIR', 103010, '07', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125314, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125315, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 3, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125316, '61', '6109', '610937', 'GULF INT\'L', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(125317, '61', '6109', '610937', 'GULF INT\'L', 108027, '01', 'DIRECT', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(125318, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125319, '61', '6109', '610917', 'MABARET ASAFRA', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125320, '61', '6109', 'S25833', 'SPINE CLINIC', 102947, '01', 'DIRECT', 2013, 3, '10', 399.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(125321, '61', '6109', '610941', 'VIVA AL AKAAD', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125322, '61', '6110', '611087', 'AB CARE', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125323, '61', '6110', '611040', 'ADCO PHARMAC.IND', 101188, '02', 'DIRECT', 2013, 3, '10', 1049.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125324, '61', '6110', '611058', 'AL AMREYAH', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125325, '61', '6110', '611058', 'AL AMREYAH', 101098, '02', 'DIRECT', 2013, 3, '10', 2378.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125326, '61', '6110', '611065', 'AL ANDALOUS PHARMACE', 102012, '02', 'DIRECT', 2013, 3, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125327, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 101030, '02', 'DIRECT', 2013, 3, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125328, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 101113, '18', 'DIRECT', 2013, 3, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125329, '61', '6110', '611084', 'ALPHAMOUN PHARMA', 102301, '18', 'DIRECT', 2013, 3, '10', 642.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(125330, '61', '6110', '611063', 'AMECO MEDICAL INDUST', 101196, '01', 'DIRECT', 2013, 3, '10', 5729.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(125331, '61', '6110', '611063', 'AMECO MEDICAL INDUST', 101261, '18', 'DIRECT', 2013, 3, '10', 417.50, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(125332, '61', '6110', '611087', 'APEX MULTIPEX PHARMA', 102012, '02', 'DIRECT', 2013, 3, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125333, '61', '6110', '611067', 'ATCO PHARMA', 102012, '02', 'DIRECT', 2013, 3, '10', 4548.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(125334, '61', '6110', '611087', 'BLOMED PHARMA', 102012, '02', 'DIRECT', 2013, 3, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(125335, '61', '6110', '611051', 'DEVELOPED MED.P.', 101113, '18', 'DIRECT', 2013, 3, '10', 14391.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125336, '61', '6110', '611051', 'DEVELOPED MED.P.', 101279, '01', 'DIRECT', 2013, 3, '10', 14238.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125337, '61', '6110', '611076', 'EGYPTIAN PHARMA', 101030, '02', 'DIRECT', 2013, 3, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125338, '61', '6110', '611009', 'EIPICO', 101212, '01', 'DIRECT', 2013, 3, '10', 909.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125339, '61', '6110', '611009', 'EIPICO', 102012, '02', 'DIRECT', 2013, 3, '10', 5375.70, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(125340, '61', '6110', '611087', 'EPEX', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(125341, '61', '6110', '611086', 'FAST CURE FET', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125342, '61', '6110', '611086', 'HEALTH WELL EGYPT', 102012, '02', 'DIRECT', 2013, 3, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(125343, '61', '6110', '611061', 'INSHAPE CLINIC', 107094, '01', 'DIRECT', 2013, 3, '10', 6339.30, 2.64, 33, 0.00, 0.00, 0.00, 0.00),
	(125344, '61', '6110', '611026', 'LEO PHARMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(125345, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 101030, '02', 'DIRECT', 2013, 3, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125346, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 101261, '18', 'DIRECT', 2013, 3, '10', 4713.30, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125347, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 102301, '18', 'DIRECT', 2013, 3, '10', 11991.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125348, '61', '6110', '611037', 'MEMPHIS', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125349, '61', '6110', '611037', 'MEMPHIS', 101072, '02', 'DIRECT', 2013, 3, '10', 2303.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(125350, '61', '6110', '611036', 'MUP', 101030, '02', 'DIRECT', 2013, 3, '10', 33683.10, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125351, '61', '6110', '611036', 'MUP', 101113, '18', 'DIRECT', 2013, 3, '10', 2597.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125352, '61', '6110', '611036', 'MUP', 101196, '01', 'DIRECT', 2013, 3, '10', 16319.10, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125353, '61', '6110', '611076', 'PIXEL PHARMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125354, '61', '6110', 'S26536', 'SIGMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125355, '61', '6110', '611056', 'TRI M MEDICAL', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(125356, '61', '6110', '611063', 'UNI PHARMA', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125357, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 3, '10', 3058.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125358, '61', '6111', '611144', 'AL ROWAD', 102012, '02', 'DIRECT', 2013, 3, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(125359, '61', '6111', '611144', 'ALL FAWZY', 102103, '02', 'DIRECT', 2013, 3, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125360, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 3, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125361, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 3, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125362, '61', '6111', '611113', 'DENTAL CARE', 104315, '01', 'DIRECT', 2013, 3, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125363, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 3, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125364, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125365, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 3, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125366, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125367, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103036, '02', 'DIRECT', 2013, 3, '10', 867.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125368, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103069, '02', 'DIRECT', 2013, 3, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125369, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103176, '01', 'DIRECT', 2013, 3, '10', 576.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125370, '61', '6111', '611143', 'DR.HESHAM AMER', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125371, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 3, '10', 645.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(125372, '61', '6111', '611144', 'DR.MONA AL GAZOLI', 103028, '03', 'DIRECT', 2013, 3, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125373, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 3, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125374, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125375, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 3, '10', 598.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(125376, '61', '6111', '611106', 'SMILE DENTAL C.', 104547, '29', 'DIRECT', 2013, 3, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125377, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 3, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125378, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125379, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125380, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125381, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125382, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125383, '61', '6112', '611202', 'DR.MOHD.FAKHRY K', 108241, '01', 'DIRECT', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125384, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125385, '61', '6112', '611202', 'INT\'L EYES HOSP.', 102012, '02', 'GOMHURIA', 2013, 3, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(125386, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 3, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(125387, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125388, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125389, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125390, '61', '6112', '611200', 'MAGRABI', 107060, '08', 'DIRECT', 2013, 3, '10', 27927.90, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(125391, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 3, '10', 13481.50, 91.45, 59, 0.00, 0.00, 0.00, 0.00),
	(125392, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(125393, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108068, '01', '2M', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125394, '61', '6112', '611212', 'QUEEN CENTER', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125395, '61', '6112', '611208', 'ROA\'YA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125396, '61', '6112', '611213', 'ROYAL EYE', 102442, '19', 'DIRECT', 2013, 3, '10', 4921.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(125397, '61', '6112', '611204', 'SPECIALIST\'S', 107094, '01', 'DIRECT', 2013, 3, '10', 5995.60, 4.97, 26, 0.00, 0.00, 0.00, 0.00),
	(125398, '61', '6114', '611406', 'AL MERGHANY CNTR', 102103, '02', 'DIRECT', 2013, 3, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125399, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 3, '10', 717.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125400, '61', '6114', '611426', 'ALLURA CENTER', 103028, '03', 'DIRECT', 2013, 3, '10', 2409.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125401, '61', '6114', '611426', 'ALLURA CENTER', 104018, '10', 'DIRECT', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125402, '61', '6114', '611405', 'BEAUTY TEK', 103028, '03', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125403, '61', '6114', '611404', 'DR.HOSSAM A.ATA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125404, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103010, '07', 'DIRECT', 2013, 3, '10', 256.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125405, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103028, '03', 'DIRECT', 2013, 3, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125406, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 3, '10', 984.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(125407, '61', '6114', '611425', 'DR.MOSTAFA GHONIM', 101063, '02', 'DIRECT', 2013, 3, '10', 3570.80, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(125408, '61', '6114', '611425', 'DR.MOSTAFA GHONIM', 102145, '02', 'DIRECT', 2013, 3, '10', 1076.40, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(125409, '61', '6114', '611426', 'EBAD AL RAHMAN', 101063, '02', 'DIRECT', 2013, 3, '10', 395.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(125410, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 3, '10', 4990.20, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125411, '61', '6114', '611422', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 3, '10', 13854.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(125412, '61', '6114', '611422', 'GORGEOUS', 104555, '29', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125413, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 3, '10', 4341.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(125414, '61', '6114', '611422', 'GORGEOUS', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125415, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125416, '61', '6114', '611426', 'TRANSFORM', 103036, '02', 'DIRECT', 2013, 3, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125417, '61', '6115', '611502', 'SWEDISH SPEC.CE.SPEC', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125418, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 3, '10', 1599.50, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(125419, '61', '6116', '611600', 'AL BORG LABORAT.', 108035, '01', 'AHMOS', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125420, '61', '6116', '611600', 'AL BORG LABORAT.', 108076, '01', 'AHMOS', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125421, '61', '6116', '611608', 'AL BOUSHI', 102012, '02', 'DIRECT', 2013, 3, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125422, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125423, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 3, '10', 3199.00, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(125424, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 3, '10', 1736.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(125425, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 3, '10', 2376.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125426, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125427, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125428, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125429, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(125430, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 3, '10', 7312.00, 49.60, 32, 0.00, 0.00, 0.00, 0.00),
	(125431, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 3, '10', 3473.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125432, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(125433, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 3, '10', 3183.10, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(125434, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 3, '10', 4570.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(125435, '61', '6116', '611604', 'DR.SAFWAT SHAKER', 103069, '02', 'DIRECT', 2013, 3, '10', 1387.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(125436, '61', '6116', '611607', 'EMAN SCAN', 101098, '02', 'DIRECT', 2013, 3, '10', 6614.20, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(125437, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 3, '10', 2870.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125438, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125439, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 3, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125440, '61', '6116', '611603', 'MEGA SCAN', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125441, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125442, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 3, '10', 1027.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(125443, '61', '6116', '611608', 'RAYA LAB', 103069, '02', 'DIRECT', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125444, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 3, '10', 2285.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(125445, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 3, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(125446, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 3, '10', 6398.00, 43.40, 28, 0.00, 0.00, 0.00, 0.00),
	(125447, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125448, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125449, '61', '6116', '611601', 'TECHNO SCAN', 102103, '02', 'DIRECT', 2013, 3, '10', 9295.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125450, '61', '6116', '611601', 'TECHNO SCAN', 103051, '02', 'DIRECT', 2013, 3, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125451, '61', '6116', '611601', 'TECHNO SCAN', 103192, '02', 'DIRECT', 2013, 3, '10', 8560.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125452, '61', '6116', '611601', 'TECHNO SCAN', 103201, '07', 'DIRECT', 2013, 3, '10', 6066.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125453, '61', '6116', '611601', 'TECHNO SCAN', 103226, '28', 'DIRECT', 2013, 3, '10', 8560.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125454, '61', '6116', '611601', 'TECHNO SCAN', 103242, '06', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125455, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125456, '61', '6116', 'U02681', 'ULTRA LAB', 102657, '02', 'DIRECT', 2013, 3, '10', 606.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(125457, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125458, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125459, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125460, '61', '6118', '611802', 'CIC', 101063, '02', 'DIRECT', 2013, 3, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125461, '61', '6118', '611801', 'DEGLA CENTER', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125462, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125463, '61', '6118', '611800', 'MAGDI YACOUB H.F', 103622, '02', 'DIRECT', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125464, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125465, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 3, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125466, '61', '6119', '611900', 'DR.AYMAN ZALAT', 101063, '02', 'DIRECT', 2013, 3, '10', 4921.10, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(125467, '61', '6119', '611900', 'DR.AYMAN ZALAT', 102145, '02', 'DIRECT', 2013, 3, '10', 2221.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(125468, '61', '6119', '611903', 'HAWAA MEDICAL CENTER', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125469, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 3, '10', 1569.30, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(125470, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 3, '10', 1108.10, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(125471, '61', '6120', '612001', 'DR.MUSTAFA HAMAM', 103069, '02', 'DIRECT', 2013, 3, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125472, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125473, '61', '6121', '612100', 'MOVABLE I.EYES C', 102293, '01', 'DIRECT', 2013, 3, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125474, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 3, '10', 5686.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(125475, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 3, '10', 5108.60, 0.26, 8, 0.00, 0.00, 0.00, 0.00),
	(125476, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 3, '10', 1725.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(125477, '61', '6122', '612202', 'AL ANGLO', 103036, '02', 'DIRECT', 2013, 3, '10', 867.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125478, '61', '6122', '612202', 'AL ANGLO', 103069, '02', 'DIRECT', 2013, 3, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125479, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125480, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 3, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125481, '61', '6122', '612203', 'DR.ADEL AL QADI', 103036, '02', 'DIRECT', 2013, 3, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125482, '61', '6122', '612201', 'DR.KHALID OTEFY', 101030, '02', 'DIRECT', 2013, 3, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125483, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 3, '10', 5852.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(125484, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 3, '10', 571.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(125485, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125486, '61', '6122', '612200', 'EGYPTIAN CENTER', 108076, '01', 'AKHBAR', 2013, 3, '10', 4113.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125487, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 3, '10', 228.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125488, '61', '6122', '612200', 'MEDDILE EAST', 108134, '01', '2M', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125489, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 3, '10', 11704.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(125490, '61', '6122', '612203', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125491, '61', '6122', '612203', 'OMOMA CENTER', 101063, '02', 'DIRECT', 2013, 3, '10', 6646.60, 0.36, 8, 0.00, 0.00, 0.00, 0.00),
	(125492, '61', '6122', '612203', 'OMOMA CENTER', 102145, '02', 'DIRECT', 2013, 3, '10', 2340.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(125493, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 101303, '01', 'DIRECT', 2013, 3, '10', 1025.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(125494, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 104018, '10', 'DIRECT', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125495, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 107094, '01', 'DIRECT', 2013, 3, '10', 1844.80, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(125496, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125497, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125498, '61', '6123', '612300', 'DR.AMJAD K.KAMEL', 102947, '01', 'DIRECT', 2013, 3, '10', 683.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(125499, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(125500, '61', '6124', '612402', 'SPIN CARE CENTER', 102947, '01', 'DIRECT', 2013, 3, '10', 888.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(125501, '61', '6124', '612402', 'SPIN CARE CENTER', 103069, '02', 'DIRECT', 2013, 3, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125502, '61', '6125', '612502', 'ADAM INT\'L', 104018, '10', 'DIRECT', 2013, 3, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125503, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125504, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 3, '10', 1569.30, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(125505, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 3, '10', 922.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(125506, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125507, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125508, '61', '6125', '612501', 'DR.NABIL AMEEN C', 104018, '10', 'DIRECT', 2013, 3, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125509, '61', '6125', '612501', 'DR.NABIL AMEEN C', 108035, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125510, '61', '6126', '612602', 'DR.DIA SALEH', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125511, '61', '6126', '612602', 'DR.DIA SALEH', 108241, '01', 'DIRECT', 2013, 3, '10', 292.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125512, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125513, '61', '6127', '612700', 'APOLLO', 103234, '29', 'DIRECT', 2013, 3, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(125514, '61', '6128', '612800', 'DAR AL MONA', 102657, '02', 'GOMHURIA', 2013, 3, '10', 5398.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125515, '61', '6128', '612800', 'DAR AL MONA', 103036, '02', 'GOMHURIA', 2013, 3, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125516, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125517, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125518, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 3, '10', 3690.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(125519, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 3, '10', 4681.80, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(125520, '61', '6131', '613101', 'DR.AHMED ESSAM', 104018, '10', 'DIRECT', 2013, 3, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125521, '61', '6131', '613103', 'DR.ASHRAF HESHAM', 103036, '02', 'DIRECT', 2013, 3, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125522, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125523, '61', '6131', '613103', 'DR.MOHAMED ISMAIL', 102293, '01', 'DIRECT', 2013, 3, '10', 854.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(125524, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125525, '61', '6132', '613200', 'ALFA CURE CENTER', 102012, '02', 'DIRECT', 2013, 3, '10', 2894.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(125526, '61', '6132', '613202', 'BREAST CLINIC', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125527, '61', '6132', '613200', 'DR.WESAM SHAREEF', 108241, '01', '2M', 2013, 3, '10', 146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125528, '61', '6132', '613200', 'SPHINX', 101014, '02', 'DIRECT', 2013, 3, '10', 6351.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(125529, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103010, '07', 'DIRECT', 2013, 3, '10', 256.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125530, '62', '6201', 'A00149', 'AL AHALI', 102061, '02', 'DIRECT', 2013, 3, '10', 2469.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125531, '62', '6201', 'A11820', 'AL AWAL', 101022, '02', 'DIRECT', 2013, 3, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125532, '62', '6201', 'A11820', 'AL AWAL', 101030, '02', 'DIRECT', 2013, 3, '10', 20846.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(125533, '62', '6201', 'A11820', 'AL AWAL', 101063, '02', 'DIRECT', 2013, 3, '10', 18966.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(125534, '62', '6201', 'A11820', 'AL AWAL', 102103, '02', 'DIRECT', 2013, 3, '10', 13943.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125535, '62', '6201', 'A11820', 'AL AWAL', 102145, '02', 'DIRECT', 2013, 3, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125536, '62', '6201', 'A08446', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 3, '10', 14379.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(125537, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 3, '10', 14705.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(125538, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103010, '07', 'DIRECT', 2013, 3, '10', 1174.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(125539, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103028, '03', 'DIRECT', 2013, 3, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125540, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103044, '02', 'DIRECT', 2013, 3, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125541, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 3, '10', 230.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125542, '62', '6201', 'S07587', 'SELECTIONS', 103622, '02', 'DIRECT', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(125543, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 3, '10', 6561.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(125544, '62', '6202', 'A08766', 'AKEDATY', 101030, '02', 'DIRECT', 2013, 3, '10', 18044.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(125545, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 3, '10', 13943.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(125546, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 3, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(125547, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 3, '10', 12764.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(125548, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 102103, '02', 'DIRECT', 2013, 3, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125549, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 3, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(125550, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 3, '10', 20914.90, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(125551, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 3, '10', 24366.20, 1.10, 14, 0.00, 0.00, 0.00, 0.00),
	(125552, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 103192, '02', 'DIRECT', 2013, 3, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125553, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 3, '10', 11687.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(125554, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 3, '10', 20915.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(125555, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 3, '10', 18351.40, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(125556, '62', '6202', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 3, '10', 10334.50, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(125557, '62', '6202', 'A00168', 'AL AKHBAR', 101022, '02', 'DIRECT', 2013, 3, '10', 14353.40, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(125558, '62', '6202', 'A00168', 'AL AKHBAR', 102103, '02', 'DIRECT', 2013, 3, '10', 13943.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125559, '62', '6202', 'A00171', 'AL ALAM AL YOM', 101113, '18', 'DIRECT', 2013, 3, '10', 13327.60, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(125560, '62', '6202', 'A00171', 'AL ALAM AL YOM', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125561, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125562, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 3, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125563, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 3, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(125564, '62', '6202', 'A08621', 'AL ELM', 101030, '02', 'DIRECT', 2013, 3, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125565, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 3, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125566, '62', '6202', 'A08763', 'AL EQTISADIAH', 102103, '02', 'DIRECT', 2013, 3, '10', 8482.20, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(125567, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 3, '10', 4962.60, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(125568, '62', '6202', 'A08445', 'AL FONOON', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125569, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125570, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 3, '10', 10963.20, 0.47, 7, 0.00, 0.00, 0.00, 0.00),
	(125571, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 3, '10', 5519.30, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(125572, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 3, '10', 1075.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(125573, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 3, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125574, '62', '6202', 'A08464', 'AL KORA WAL M.', 101030, '02', 'DIRECT', 2013, 3, '10', 18796.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(125575, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 3, '10', 17839.10, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(125576, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 3, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(125577, '62', '6202', 'A08548', 'AL MADAR MAG.', 101030, '02', 'DIRECT', 2013, 3, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125578, '62', '6202', 'A08548', 'AL MADAR MAG.', 101063, '02', 'DIRECT', 2013, 3, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125579, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 3, '10', 5796.00, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(125580, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 3, '10', 13253.00, 89.90, 58, 0.00, 0.00, 0.00, 0.00),
	(125581, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 3, '10', 6946.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(125582, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125583, '62', '6202', 'A00356', 'AL MISSA', 108134, '01', 'DIRECT', 2013, 3, '10', 914.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(125584, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 3, '10', 939.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125585, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 3, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125586, '62', '6202', 'A08492', 'AL RAI MAG.', 101030, '02', 'DIRECT', 2013, 3, '10', 8543.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125587, '62', '6202', 'A08492', 'AL RAI MAG.', 101063, '02', 'DIRECT', 2013, 3, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125588, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125589, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 3, '10', 12918.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125590, '62', '6202', 'A08500', 'AL SHABAB MAG.', 104067, '05', 'DIRECT', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125591, '62', '6202', 'A08656', 'AL SHE\'R', 103119, '09', 'DIRECT', 2013, 3, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125592, '62', '6202', 'A00455', 'AL TALE\'A', 102061, '02', 'DIRECT', 2013, 3, '10', 2399.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125593, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 3, '10', 7217.70, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(125594, '62', '6202', 'A08762', 'AL WASEET', 108027, '01', 'DIRECT', 2013, 3, '10', 5027.00, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(125595, '62', '6202', 'A08762', 'AL WASEET', 108126, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125596, '62', '6202', 'A08762', 'AL WASEET', 108134, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125597, '62', '6202', 'A08513', 'AL WATAN NSP', 101303, '01', 'DIRECT', 2013, 3, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125598, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125599, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 3, '10', 11168.30, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(125600, '62', '6202', 'A08519', 'ALAM AL FIKER', 101022, '02', 'DIRECT', 2013, 3, '10', 4921.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125601, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101030, '02', 'GOMHURIA', 2013, 3, '10', 11277.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(125602, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 3, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125603, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 3, '10', 7381.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125604, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 3, '10', 939.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125605, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 3, '10', 1281.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(125606, '62', '6202', 'H01551', 'HORIATY', 101030, '02', 'DIRECT', 2013, 3, '10', 9022.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125607, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 3, '10', 7996.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125608, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 3, '10', 4921.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125609, '62', '6202', 'H01551', 'HORIATY', 103176, '01', 'DIRECT', 2013, 3, '10', 4613.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125610, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 3, '10', 7470.00, 0.51, 31, 0.00, 0.00, 0.00, 0.00),
	(125611, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 3, '10', 1179.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125612, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 3, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125613, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 3, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125614, '62', '6202', 'K01499', 'KORA WAL MALAEB', 102145, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125615, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 3, '10', 9140.00, 62.00, 40, 0.00, 0.00, 0.00, 0.00),
	(125616, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125617, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125618, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 3, '10', 1371.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125619, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125620, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 3, '10', 1828.00, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(125621, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 3, '10', 6356.50, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(125622, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 3, '10', 12097.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(125623, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 3, '10', 4234.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(125624, '62', '6202', 'M03392', 'MICKEY MAG.', 104514, '05', 'AL AHRAM', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125625, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(125626, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 3, '10', 1042.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125627, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104174, '05', 'DIRECT', 2013, 3, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125628, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 3, '10', 1256.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125629, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 3, '10', 6805.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(125630, '62', '6202', 'O01555', 'OSRATI', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125631, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 3, '10', 15665.70, 0.69, 9, 0.00, 0.00, 0.00, 0.00),
	(125632, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 3, '10', 929.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(125633, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 3, '10', 287644.40, 196.00, 98, 0.00, 0.00, 0.00, 0.00),
	(125634, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 3, '10', 294039.50, 200.00, 100, 0.00, 0.00, 0.00, 0.00),
	(125635, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 3, '10', 366461.20, 272.00, 136, 0.00, 0.00, 0.00, 0.00),
	(125636, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 3, '10', 485285.00, 284.00, 142, 0.00, 0.00, 0.00, 0.00),
	(125637, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 3, '10', 285288.00, 240.00, 120, 0.00, 0.00, 0.00, 0.00),
	(125638, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 3, '10', 403265.00, 236.00, 118, 0.00, 0.00, 0.00, 0.00),
	(125639, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 3, '10', 444275.00, 260.00, 130, 0.00, 0.00, 0.00, 0.00),
	(125640, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 3, '10', 19818.60, 55.39, 58, 0.00, 0.00, 0.00, 0.00),
	(125641, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 3, '10', 4783.80, 13.37, 14, 0.00, 0.00, 0.00, 0.00),
	(125642, '62', '6202', 'R01795', 'RADIO & TV', 107084, '08', 'DIRECT', 2013, 3, '10', 14351.40, 40.11, 42, 0.00, 0.00, 0.00, 0.00),
	(125643, '62', '6202', 'R01794', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 3, '10', 6219.50, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(125644, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 3, '10', 5354.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(125645, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 3, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125646, '62', '6202', 'S00103', 'SAMIR', 103044, '02', 'DIRECT', 2013, 3, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125647, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 3, '10', 4496.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125648, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103010, '07', 'DIRECT', 2013, 3, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125649, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 3, '10', 2776.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125650, '62', '6203', '620353', 'NAGHAM FM', 106112, '41', 'DIRECT', 2013, 3, '10', 107757.90, 79.80, 60, 0.00, 0.00, 0.00, 0.00),
	(125651, '62', '6203', '620353', 'NAGHAM FM', 106120, '08', 'DIRECT', 2013, 3, '10', 212737.30, 110.39, 83, 0.00, 0.00, 0.00, 0.00),
	(125652, '62', '6203', '620353', 'NAGHAM FM', 106138, '06', 'DIRECT', 2013, 3, '10', 45959.20, 38.57, 29, 0.00, 0.00, 0.00, 0.00),
	(125653, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 3, '10', 161475.30, 83.79, 63, 0.00, 0.00, 0.00, 0.00),
	(125654, '62', '6203', '620353', 'NAGHAM FM', 106187, '31', 'DIRECT', 2013, 3, '10', 46135.80, 23.94, 18, 0.00, 0.00, 0.00, 0.00),
	(125655, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 3, '10', 666.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(125656, '62', '6204', 'A31270', 'AL HAYAH', 108050, '01', 'DIRECT', 2013, 3, '10', 9871.80, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(125657, '62', '6204', 'A31270', 'AL HAYAH', 108068, '01', 'DIRECT', 2013, 3, '10', 5667.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125658, '62', '6204', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 3, '10', 41864.40, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(125659, '62', '6204', 'A31270', 'AL HAYAH', 108126, '01', 'DIRECT', 2013, 3, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(125660, '62', '6204', 'A31270', 'AL HAYAH', 108183, '01', 'DIRECT', 2013, 3, '10', 8226.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(125661, '62', '6204', 'A31778', 'AL KHALIJIAH', 101063, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125662, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125663, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 3, '10', 2924.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125664, '62', '6204', 'A21150', 'AL MEHWAR', 102205, '18', 'GOMHURIA', 2013, 3, '10', 12986.30, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(125665, '62', '6204', 'A38818', 'AL NAS', 104265, '12', 'DIRECT', 2013, 3, '10', 627.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125666, '62', '6204', 'C07885', 'CBC TV', 103622, '02', 'DIRECT', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125667, '62', '6204', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125668, '62', '6204', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125669, '62', '6204', 'M79315', 'MAZZIKA', 104878, '29', 'DIRECT', 2013, 3, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125670, '62', '6204', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125671, '62', '6204', 'M00164', 'MBC', 101253, '01', 'DIRECT', 2013, 3, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125672, '62', '6204', 'M00164', 'MBC', 101287, '01', 'DIRECT', 2013, 3, '10', 3964.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125673, '62', '6204', 'R05963', 'ROTANA CINEMA', 101139, '02', 'DIRECT', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125674, '62', '6204', 'R05963', 'ROTANA CINEMA', 101253, '01', 'DIRECT', 2013, 3, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125675, '62', '6204', 'R05963', 'ROTANA CINEMA', 108050, '01', 'DIRECT', 2013, 3, '10', 11517.10, 7.73, 7, 0.00, 0.00, 0.00, 0.00),
	(125676, '62', '6204', 'R05963', 'ROTANA CINEMA', 108092, '01', 'DIRECT', 2013, 3, '10', 45520.70, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(125677, '62', '6204', 'R05963', 'ROTANA CINEMA', 108183, '01', 'DIRECT', 2013, 3, '10', 4935.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125678, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 3, '10', 1841.20, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(125679, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 3, '10', 8692.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(125680, '62', '6207', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 3, '10', 4634.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125681, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 110524.10, 5.18, 66, 0.00, 0.00, 0.00, 0.00),
	(125682, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2323.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125683, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 3, '10', 65810.30, 3.54, 83, 0.00, 0.00, 0.00, 0.00),
	(125684, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 3, '10', 20872.50, 1.67, 40, 0.00, 0.00, 0.00, 0.00),
	(125685, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102038, '02', 'DIRECT', 2013, 3, '10', 5751.40, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(125686, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102145, '02', 'DIRECT', 2013, 3, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(125687, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 3, '10', 469.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(125688, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 3, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(125689, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 3, '10', 1281.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(125690, '62', '6207', 'D04408', 'DAR AL SALAM', 101014, '02', 'DIRECT', 2013, 3, '10', 1811.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125691, '62', '6207', 'D04408', 'DAR AL SALAM', 102179, '15', 'DIRECT', 2013, 3, '10', 1947.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(125692, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 3, '10', 24606.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125693, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 3, '10', 25091.00, 1.46, 11, 0.00, 0.00, 0.00, 0.00),
	(125694, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 3, '10', 12757.40, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(125695, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 3, '10', 6100.20, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(125696, '62', '6207', 'D02638', 'DAR EL MAAREF', 103036, '02', 'DIRECT', 2013, 3, '10', 8796.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(125697, '62', '6207', 'N02775', 'NAHDET MISR', 103101, '05', 'DIRECT', 2013, 3, '10', 1503.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125698, '62', '6207', 'N02775', 'NAHDET MISR', 104174, '05', 'DIRECT', 2013, 3, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125699, '62', '6207', 'N02775', 'NAHDET MISR', 104455, '20', 'DIRECT', 2013, 3, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125700, '62', '6207', 'N02775', 'NAHDET MISR', 104514, '05', 'DIRECT', 2013, 3, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125701, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103077, '02', 'DIRECT', 2013, 3, '10', 965.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(125702, '62', '6207', 'W03519', 'WATANI', 102947, '01', 'DIRECT', 2013, 3, '10', 410.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125703, '62', '6208', 'R00497', 'ROTANA VIDEO', 101279, '01', 'DIRECT', 2013, 3, '10', 5023.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125704, '62', '6208', 'R00497', 'ROTANA VIDEO', 107060, '08', 'DIRECT', 2013, 3, '10', 41400.60, 48.75, 135, 0.00, 0.00, 0.00, 0.00),
	(125705, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 3, '10', 12303.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125706, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 3, '10', 8049.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(125707, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 3, '10', 6292.60, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(125708, '62', '6210', 'A12195', 'AL ANBAA INT\'L', 101030, '02', 'DIRECT', 2013, 3, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125709, '62', '6210', 'A12195', 'AL ANBAA INT\'L', 102533, '02', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125710, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 3, '10', 19238.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(125711, '62', '6210', 'A19716', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125712, '62', '6210', 'A11353', 'AL BORSA', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125713, '62', '6210', 'A11353', 'AL BORSA', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125714, '62', '6210', 'A11353', 'AL BORSA', 101246, '18', 'DIRECT', 2013, 3, '10', 410.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125715, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 3, '10', 2565.20, 0.95, 20, 0.00, 0.00, 0.00, 0.00),
	(125716, '62', '6210', 'A11353', 'AL BORSA', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125717, '62', '6210', 'A11353', 'AL BORSA', 102701, '18', 'DIRECT', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125718, '62', '6210', 'A11353', 'AL BORSA', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125719, '62', '6210', 'A12393', 'AL DOSTOOR', 101063, '02', 'DIRECT', 2013, 3, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125720, '62', '6210', 'D02777', 'DALAL', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125721, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125722, '62', '6210', 'E01841', 'EL DUSTOUR', 101030, '02', 'DIRECT', 2013, 3, '10', 8269.80, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(125723, '62', '6210', 'E01841', 'EL DUSTOUR', 101063, '02', 'DIRECT', 2013, 3, '10', 2597.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(125724, '62', '6210', 'E01841', 'EL DUSTOUR', 102038, '02', 'DIRECT', 2013, 3, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125725, '62', '6210', 'F03688', 'FLASH KALAM NAS', 103234, '29', 'DIRECT', 2013, 3, '10', 6829.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125726, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104555, '29', 'DIRECT', 2013, 3, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125727, '62', '6210', 'K02937', 'KELMETNA', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125728, '62', '6210', 'K02937', 'KELMETNA', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125729, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 3, '10', 2013.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125730, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 3, '10', 2013.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125731, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 3, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125732, '62', '6210', 'M03392', 'MICKEY MAG.', 103101, '05', 'DIRECT', 2013, 3, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125733, '62', '6210', 'M03392', 'MICKEY MAG.', 104455, '20', 'DIRECT', 2013, 3, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125734, '62', '6210', 'S11324', 'SHASHATY', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125735, '62', '6210', 'S04694', 'SPORTS & FITNESS', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125736, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125737, '62', '6211', 'N10598', 'NTL', 102012, '02', 'DIRECT', 2013, 3, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125738, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 3, '10', 133281.60, 11.52, 12, 0.00, 0.00, 0.00, 0.00),
	(125739, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101303, '01', 'DIRECT', 2013, 3, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125740, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107060, '08', 'DIRECT', 2013, 3, '10', 21278.40, 19.68, 48, 0.00, 0.00, 0.00, 0.00),
	(125741, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107102, '08', 'DIRECT', 2013, 3, '10', 24604.80, 19.68, 48, 0.00, 0.00, 0.00, 0.00),
	(125742, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125743, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125744, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108126, '01', 'DIRECT', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125745, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108183, '01', 'DIRECT', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125746, '62', '6214', 'A29467', 'AIN', 102327, '02', 'DIRECT', 2013, 3, '10', 2121.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(125747, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 3, '10', 12603.60, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(125748, '62', '6214', 'A27695', 'AL BADEEL', 102855, '18', 'AL AHRAM', 2013, 3, '10', 5263.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125749, '62', '6214', 'A32069', 'AL MAL', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125750, '62', '6214', 'A32069', 'AL MAL', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125751, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 3, '10', 44201.70, 7.24, 12, 0.00, 0.00, 0.00, 0.00),
	(125752, '62', '6214', 'A32069', 'AL MAL', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125753, '62', '6214', 'A32069', 'AL MAL', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125754, '62', '6214', 'A32069', 'AL MAL', 102701, '18', 'DIRECT', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125755, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 3, '10', 4834.10, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(125756, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 3, '10', 39440.00, 3.53, 25, 0.00, 0.00, 0.00, 0.00),
	(125757, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125758, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125759, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125760, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125761, '62', '6214', 'C08091', 'CHARISMA', 104976, '29', 'DIRECT', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125762, '62', '6214', 'C08680', 'COMMUNITY TIMES', 104046, '01', 'DIRECT', 2013, 3, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125763, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 3, '10', 888.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125764, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 3, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125765, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125766, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 3, '10', 1110.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(125767, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 3, '10', 52105.20, 7.73, 11, 0.00, 0.00, 0.00, 0.00),
	(125768, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 3, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(125769, '62', '6214', 'S17404', 'SHO\'OUN ARABIA', 101303, '01', 'DIRECT', 2013, 3, '10', 1537.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(125770, '62', '6214', 'T05847', 'TEENSTUFF', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125771, '62', '6214', 'T05847', 'TEENSTUFF', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125772, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 3, '10', 2013.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125773, '62', '6214', 'T05847', 'TEENSTUFF', 104521, '05', 'DIRECT', 2013, 3, '10', 304.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125774, '62', '6217', 'F36663', 'FREE MUSIC', 107060, '08', 'DIRECT', 2013, 3, '10', 61803.00, 65.00, 203, 0.00, 0.00, 0.00, 0.00),
	(125775, '62', '6217', 'M78914', 'MELODY', 104315, '01', 'AL AHRAM', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125776, '62', '6217', 'M78914', 'MELODY', 108084, '01', 'AL AHRAM', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125777, '62', '6217', 'M78914', 'MELODY', 108092, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125778, '62', '6217', 'M78914', 'MELODY', 108183, '01', 'AL AHRAM', 2013, 3, '10', 3290.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(125779, '62', '6217', 'P42598', 'PLATINUM RECORDS', 107060, '08', 'DIRECT', 2013, 3, '10', 14485.10, 13.25, 53, 0.00, 0.00, 0.00, 0.00),
	(125780, '62', '6218', 'A29659', 'AKHBAR AL TAALEM', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125781, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 3, '10', 1821.30, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(125782, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 3, '10', 401.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(125783, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 101022, '02', 'DIRECT', 2013, 3, '10', 8202.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125784, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 101063, '02', 'DIRECT', 2013, 3, '10', 6322.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125785, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 102038, '02', 'DIRECT', 2013, 3, '10', 9048.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125786, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 102103, '02', 'DIRECT', 2013, 3, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125787, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 3, '10', 21461.80, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(125788, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 3, '10', 51560.40, 2.12, 26, 0.00, 0.00, 0.00, 0.00),
	(125789, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 3, '10', 14524.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(125790, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 3, '10', 321.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125791, '62', '6221', 'A40543', 'AL ASEMAH', 108084, '01', 'DIRECT', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125792, '62', '6221', 'A41557', 'AL HAYAT', 102701, '18', 'OMD', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125793, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 3, '10', 24400.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(125794, '62', '6221', 'A91655', 'AL MESAEYA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125795, '62', '6221', 'A91655', 'AL MESAEYA', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125796, '62', '6221', 'A33642', 'AL SHAAB', 101022, '02', 'DIRECT', 2013, 3, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125797, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125798, '62', '6221', 'A92777', 'ALAM AL MAL', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125799, '62', '6221', 'A92777', 'ALAM AL MAL', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125800, '62', '6221', 'A92777', 'ALAM AL MAL', 102701, '18', 'DIRECT', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125801, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 3, '10', 16130.50, 0.71, 9, 0.00, 0.00, 0.00, 0.00),
	(125802, '62', '6221', 'F38834', 'FLAIR', 104503, '01', 'DIRECT', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125803, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 3, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125804, '62', '6221', 'K06200', 'KHOYOUT', 105114, '28', 'DIRECT', 2013, 3, '10', 1633.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125805, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 3, '10', 1337.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(125806, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 3, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(125807, '62', '6221', 'R06827', 'RUAA', 102701, '18', 'DIRECT', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125808, '62', '6221', 'S24395', 'SOUT AL BALAD', 101030, '02', 'DIRECT', 2013, 3, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125809, '62', '6221', 'S24395', 'SOUT AL BALAD', 101063, '02', 'DIRECT', 2013, 3, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125810, '62', '6221', 'T09370', 'THE EMPLOYER', 101246, '18', 'DIRECT', 2013, 3, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125811, '62', '6221', 'T09370', 'THE EMPLOYER', 102194, '18', 'DIRECT', 2013, 3, '10', 1345.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(125812, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 3, '10', 7176.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(125813, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125814, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125815, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125816, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 102855, '18', 'DIRECT', 2013, 3, '10', 10871.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(125817, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 3, '10', 10426.60, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(125818, '62', '6223', '622365', 'AL TAHRIR', 102855, '18', 'DIRECT', 2013, 3, '10', 10736.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125819, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101279, '01', 'DIRECT', 2013, 3, '10', 7283.20, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(125820, '62', '6223', '622391', 'AMWAL AL GHAD', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125821, '62', '6223', '622391', 'AMWAL AL GHAD', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125822, '62', '6223', '622391', 'AMWAL AL GHAD', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125823, '62', '6223', '622391', 'AMWAL AL GHAD', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125824, '62', '6223', '622391', 'AMWAL AL GHAD', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125825, '62', '6223', '622391', 'AMWAL AL GHAD', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125826, '62', '6223', 'D09444', 'DAILY NEWS', 101139, '02', 'DIRECT', 2013, 3, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125827, '62', '6223', 'D09444', 'DAILY NEWS', 101212, '01', 'DIRECT', 2013, 3, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125828, '62', '6223', 'D09444', 'DAILY NEWS', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125829, '62', '6223', 'D09444', 'DAILY NEWS', 102194, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125830, '62', '6223', 'D09444', 'DAILY NEWS', 102855, '18', 'DIRECT', 2013, 3, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125831, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 3, '10', 888.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125832, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 3, '10', 6493.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(125833, '62', '6225', '622541', 'AL ERTH AL NABAWI', 108027, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(125834, '62', '6225', '622541', 'AL ERTH AL NABAWI', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125835, '62', '6225', '622509', 'AL KAHERA WAL N.', 108092, '01', 'DIRECT', 2013, 3, '10', 32083.90, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125836, '62', '6225', '622542', 'AL KAHERA WAL N.KOR', 101139, '02', 'DIRECT', 2013, 3, '10', 37298.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125837, '62', '6225', '622542', 'AL KAHERA WAL N.KOR', 101204, '01', 'DIRECT', 2013, 3, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125838, '62', '6225', '622542', 'AL KAHERA WAL N.KOR', 101253, '01', 'DIRECT', 2013, 3, '10', 12303.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125839, '62', '6225', '622542', 'AL KAHERA WAL N.KOR', 101279, '01', 'DIRECT', 2013, 3, '10', 10047.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125840, '62', '6225', '622542', 'AL KAHERA WAL N.KOR', 101303, '01', 'DIRECT', 2013, 3, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125841, '62', '6225', '622534', 'AL NAHAR REYADA', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125842, '62', '6225', '622528', 'AL NAHAR TV', 101139, '02', 'DIRECT', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125843, '62', '6225', '622528', 'AL NAHAR TV', 101279, '01', 'DIRECT', 2013, 3, '10', 52550.40, 5.49, 6, 0.00, 0.00, 0.00, 0.00),
	(125844, '62', '6225', '622528', 'AL NAHAR TV', 102038, '02', 'DIRECT', 2013, 3, '10', 46563.50, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125845, '62', '6225', '622528', 'AL NAHAR TV', 102624, '01', 'DIRECT', 2013, 3, '10', 18216.50, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(125846, '62', '6225', '622528', 'AL NAHAR TV', 102921, '01', 'DIRECT', 2013, 3, '10', 34173.40, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(125847, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125848, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125849, '62', '6225', '622528', 'AL NAHAR TV', 108076, '01', 'DIRECT', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(125850, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 3, '10', 13436.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125851, '62', '6225', '622528', 'AL NAHAR TV', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125852, '62', '6225', '622508', 'AL PHARA\'EN TV', 101204, '01', 'AL AHRAM', 2013, 3, '10', 24400.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125853, '62', '6225', '622508', 'AL PHARA\'EN TV', 103176, '01', 'AL AHRAM', 2013, 3, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125854, '62', '6225', '622526', 'AL TAHRIR TV', 101014, '02', 'DIRECT', 2013, 3, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125855, '62', '6225', '622526', 'AL TAHRIR TV', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125856, '62', '6225', '622526', 'AL TAHRIR TV', 101098, '02', 'DIRECT', 2013, 3, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125857, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125858, '62', '6225', '622541', 'AMGAD', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125859, '62', '6225', '622530', 'CBC DRAMA', 103622, '02', 'DIRECT', 2013, 3, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125860, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125861, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125862, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 3, '10', 1371.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125863, '62', '6225', '622542', 'CRT', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125864, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 3, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125865, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125866, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125867, '62', '6225', '622542', 'MBC TV', 101139, '02', 'DIRECT', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125868, '62', '6225', '622542', 'MBC TV', 101253, '01', 'DIRECT', 2013, 3, '10', 25098.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125869, '62', '6225', '622542', 'MBC TV', 101287, '01', 'DIRECT', 2013, 3, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125870, '62', '6225', '622542', 'MBC TV', 101303, '01', 'DIRECT', 2013, 3, '10', 10936.10, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(125871, '62', '6225', '622542', 'MBC TV', 102012, '02', 'DIRECT', 2013, 3, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125872, '62', '6225', 'N11967', 'NILE CINEMA', 106112, '41', 'DIRECT', 2013, 3, '10', 37507.80, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(125873, '62', '6225', 'N11967', 'NILE CINEMA', 106120, '08', 'DIRECT', 2013, 3, '10', 52327.10, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(125874, '62', '6225', 'N11967', 'NILE CINEMA', 106138, '06', 'DIRECT', 2013, 3, '10', 11884.80, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(125875, '62', '6225', 'N11967', 'NILE CINEMA', 106179, '07', 'DIRECT', 2013, 3, '10', 336388.50, 50.40, 315, 0.00, 0.00, 0.00, 0.00),
	(125876, '62', '6225', 'N11967', 'NILE CINEMA', 106187, '31', 'DIRECT', 2013, 3, '10', 63006.10, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(125877, '62', '6225', '622531', 'ON LIVE', 101139, '02', 'DIRECT', 2013, 3, '10', 9141.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125878, '62', '6225', '622531', 'ON LIVE', 101253, '01', 'DIRECT', 2013, 3, '10', 27169.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(125879, '62', '6225', '622531', 'ON LIVE', 102855, '18', 'DIRECT', 2013, 3, '10', 5843.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125880, '62', '6225', 'O40742', 'ON TV', 101139, '02', 'DIRECT', 2013, 3, '10', 9141.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125881, '62', '6225', 'O40742', 'ON TV', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125882, '62', '6225', 'O40742', 'ON TV', 101253, '01', 'DIRECT', 2013, 3, '10', 11123.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(125883, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125884, '62', '6225', '622527', 'ROTANA MASRYA', 108050, '01', 'DIRECT', 2013, 3, '10', 4935.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(125885, '62', '6225', '622527', 'ROTANA MASRYA', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125886, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 3, '10', 1371.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125887, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 3, '10', 19255.80, 3.16, 12, 0.00, 0.00, 0.00, 0.00),
	(125888, '62', '6228', '622861', '7 AYAM', 108035, '01', 'DIRECT', 2013, 3, '10', 2604.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125889, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 3, '10', 20392.10, 0.68, 5, 0.00, 0.00, 0.00, 0.00),
	(125890, '62', '6228', '622801', 'ABTAL EL YOM', 104048, '05', 'DIRECT', 2013, 3, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125891, '62', '6228', '622808', 'AKHER MODA', 101022, '02', 'DIRECT', 2013, 3, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125892, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 3, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125893, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125894, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101098, '02', 'DIRECT', 2013, 3, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125895, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 3, '10', 35060.80, 2.88, 53, 0.00, 0.00, 0.00, 0.00),
	(125896, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 3, '10', 6766.60, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(125897, '62', '6228', '622855', 'AL SHOROUQ', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125898, '62', '6228', '622863', 'AL TAIAR AL THALETH', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125899, '62', '6228', '622812', 'ALAM AL RIYADAH', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125900, '62', '6228', '622854', 'AUTO ZONE', 101022, '02', 'DIRECT', 2013, 3, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125901, '62', '6228', '622853', 'EGYPT INDEPENDENT', 101139, '02', 'DIRECT', 2013, 3, '10', 19992.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(125902, '62', '6228', '622842', 'EKHTARNALK', 101246, '18', 'DIRECT', 2013, 3, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125903, '62', '6228', '622842', 'EKHTARNALK', 101261, '18', 'DIRECT', 2013, 3, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125904, '62', '6228', '622842', 'EKHTARNALK', 102701, '18', 'DIRECT', 2013, 3, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125905, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 3, '10', 1142.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(125906, '62', '6228', '622858', 'HONEST', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(125907, '62', '6228', '622846', 'LANA', 101022, '02', 'DIRECT', 2013, 3, '10', 1435.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(125908, '62', '6228', '622856', 'ROA\'A STRATEGYA', 102012, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125909, '62', '6228', '622864', 'SCIENTIFIC ARABI', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125910, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 3, '10', 8858.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(125911, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 3, '10', 4935.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(125912, '62', '6232', '623212', 'NOGOOM RECORDS', 107060, '08', 'DIRECT', 2013, 3, '10', 14347.30, 14.00, 56, 0.00, 0.00, 0.00, 0.00),
	(125913, '62', '6233', '623328', 'ALA GOSETY', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125914, '62', '6233', '623328', 'ALA GOSETY', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125915, '62', '6233', '623331', 'BROKEN CITY', 101014, '02', 'DIRECT', 2013, 3, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(125916, '62', '6233', '623341', 'G.I.JOE RETALIATION', 101139, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125917, '62', '6233', '623339', 'GREAT POWERFUL', 101014, '02', 'DIRECT', 2013, 3, '10', 1476.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(125918, '62', '6233', '623335', 'IDENTITY THIEF', 101139, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125919, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 101014, '02', 'DIRECT', 2013, 3, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125920, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 101139, '02', 'DIRECT', 2013, 3, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125921, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 101303, '01', 'DIRECT', 2013, 3, '10', 768.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125922, '62', '6233', '623341', 'OZ THE GREAT POWERFU', 101014, '02', 'DIRECT', 2013, 3, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125923, '62', '6233', '623330', 'PARKER', 101014, '02', 'DIRECT', 2013, 3, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(125924, '62', '6233', '623322', 'SA\'A WA NESF', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125925, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125926, '62', '6233', '623334', 'SAFE HAVEN', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(125927, '62', '6233', '623334', 'SIDE EFFECTS', 101014, '02', 'DIRECT', 2013, 3, '10', 2542.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(125928, '62', '6233', '623323', 'SO UNDERCOVER', 101139, '02', 'DIRECT', 2013, 3, '10', 656.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125929, '62', '6233', '623340', 'THE BUTTERFLY\'S DREA', 101014, '02', 'DIRECT', 2013, 3, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125930, '62', '6233', '623337', 'THE CROODS', 101014, '02', 'DIRECT', 2013, 3, '10', 6151.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(125931, '62', '6233', '623337', 'THE CROODS', 101139, '02', 'DIRECT', 2013, 3, '10', 3331.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(125932, '62', '6233', '623337', 'THE CROODS', 101303, '01', 'DIRECT', 2013, 3, '10', 768.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125933, '62', '6233', '623339', 'THE GREAT&POWERFUL', 101014, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125934, '62', '6233', '623337', 'THE LAST EXORCISM', 101014, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(125935, '62', '6233', '623339', 'THOR 30', 101139, '02', 'DIRECT', 2013, 3, '10', 328.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(125936, '62', '6233', '623336', 'VEHICLE 19', 101139, '02', 'DIRECT', 2013, 3, '10', 656.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(125937, '62', '6234', '623401', 'BOGO', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125938, '62', '6234', '623402', 'ESHKALIET AL ANA W A', 101022, '02', 'DIRECT', 2013, 3, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125939, '62', '6234', '623403', 'MASR AL OMAL BIEN AL', 102061, '02', 'DIRECT', 2013, 3, '10', 2323.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125940, '62', '6234', '623403', 'MIN AL QABILA ELA FA', 102012, '02', 'DIRECT', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(125941, '62', '6234', '623402', 'MISR BA\'AD AL THORAH', 101014, '02', 'DIRECT', 2013, 3, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125942, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 3, '10', 17770.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(125943, '63', '6301', '630121', 'BUDGET CAB', 103622, '02', 'DIRECT', 2013, 3, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125944, '63', '6302', 'A28599', 'AB MARITIME', 101098, '02', 'DIRECT', 2013, 3, '10', 1414.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125945, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125946, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 3, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125947, '63', '6302', 'E02220', 'EGYTRANS', 101030, '02', 'DIRECT', 2013, 3, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125948, '63', '6302', 'E02220', 'EGYTRANS', 102194, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125949, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 3, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125950, '63', '6302', 'H01606', 'HAPAG-LLOYD AG', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125951, '63', '6302', 'H00104', 'HYUNDAI', 101261, '18', 'DIRECT', 2013, 3, '10', 452.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(125952, '63', '6302', 'L05741', 'LATT', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125953, '63', '6302', 'M84924', 'MARIDIVE GROUP', 101303, '01', 'DIRECT', 2013, 3, '10', 15993.80, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(125954, '63', '6302', 'M84924', 'MARIDIVE GROUP', 102301, '18', 'DIRECT', 2013, 3, '10', 27509.40, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(125955, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 101022, '02', 'DIRECT', 2013, 3, '10', 3097.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125956, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 101030, '02', 'DIRECT', 2013, 3, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125957, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 102038, '02', 'DIRECT', 2013, 3, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125958, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 102103, '02', 'DIRECT', 2013, 3, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(125959, '63', '6302', 'S21879', 'SEA GREEN', 101261, '18', 'DIRECT', 2013, 3, '10', 473.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(125960, '63', '6305', 'A90028', 'AFIFI GROUP', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125961, '63', '6306', '630609', 'ADMIRAL', 101261, '18', 'DIRECT', 2013, 3, '10', 452.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(125962, '63', '6306', '630606', 'ALEXANDRIA INTERNATI', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125963, '63', '6306', '630606', 'ALEXANDRIA INTERNATI', 102012, '02', 'DIRECT', 2013, 3, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(125964, '63', '6306', '630610', 'ALEXMAR', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125965, '63', '6306', '630603', 'DOMIAT CONTAINER', 102855, '18', 'DIRECT', 2013, 3, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125966, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125968, '63', '6306', '630607', 'UNIFREIGHT', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(125969, '64', '6401', '640199', 'ALINA', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125970, '64', '6402', '640293', 'AL MANSOUR ALUMINUM', 101063, '02', 'DIRECT', 2013, 3, '10', 1653.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(125971, '64', '6402', '640293', 'AL MANSOUR ALUMINUM', 102145, '02', 'DIRECT', 2013, 3, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(125972, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125973, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 3, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(125974, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 3, '10', 3759.20, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(125975, '65', '6501', '650124', 'MODERN BETOMODE', 101196, '01', 'DIRECT', 2013, 3, '10', 7161.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125976, '65', '6501', '650124', 'MODERN BETOMODE', 102301, '18', 'DIRECT', 2013, 3, '10', 5878.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125977, '65', '6503', '650323', 'BARATI', 101014, '02', 'DIRECT', 2013, 3, '10', 1792.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(125978, '65', '6503', '650321', 'EDAMS', 101022, '02', 'DIRECT', 2013, 3, '10', 12098.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(125979, '65', '6504', 'A00285', 'AL JAWHARA', 101014, '02', 'ANIMATION', 2013, 3, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(125980, '65', '6504', 'A00285', 'AL JAWHARA', 101261, '18', 'ANIMATION', 2013, 3, '10', 4079.50, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(125981, '65', '6504', 'A14569', 'ALFA TILES', 104570, '11', 'DIRECT', 2013, 3, '10', 9013.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(125982, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(125983, '65', '6504', '650449', 'ART CERAMIC', 107060, '08', 'DIRECT', 2013, 3, '10', 26598.00, 34.80, 60, 0.00, 0.00, 0.00, 0.00),
	(125984, '65', '6504', '650449', 'ART CERAMIC', 107094, '01', 'DIRECT', 2013, 3, '10', 23370.00, 44.08, 76, 0.00, 0.00, 0.00, 0.00),
	(125985, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(125986, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(125987, '65', '6504', 'C00348', 'CLEOPATRA', 101022, '02', 'ANIMATION', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125988, '65', '6504', 'C00348', 'CLEOPATRA', 104570, '11', 'ANIMATION', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(125989, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 3, '10', 1371.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125990, '65', '6504', 'E02791', 'EGY MARBLE', 101319, '01', 'DIRECT', 2013, 3, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(125991, '65', '6504', '650459', 'EGY STONE', 101196, '01', 'DIRECT', 2013, 3, '10', 2864.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125992, '65', '6504', '650459', 'EGY STONE', 101246, '18', 'DIRECT', 2013, 3, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(125993, '65', '6504', '650459', 'EL PRINCE', 104570, '11', 'DIRECT', 2013, 3, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(125994, '65', '6504', '650452', 'GLORIA CERAMIC', 108035, '01', 'DIRECT', 2013, 3, '10', 6078.10, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(125995, '65', '6504', '650449', 'LA BEAUTE CERAM.', 101098, '02', 'DIRECT', 2013, 3, '10', 1886.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(125996, '65', '6504', 'L00106', 'LECICO', 101113, '18', 'DIRECT', 2013, 3, '10', 19054.30, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(125997, '65', '6504', 'L00106', 'LECICO', 102855, '18', 'DIRECT', 2013, 3, '10', 9777.10, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(125998, '65', '6504', 'M86013', 'MARINA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(125999, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126000, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 3, '10', 3078.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(126001, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 3, '10', 3485.80, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(126002, '65', '6504', 'R02607', 'ROYAL', 103622, '02', 'GOMHURIA', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126003, '65', '6504', 'R02607', 'ROYAL', 104570, '11', 'GOMHURIA', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126004, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 3, '10', 11517.10, 9.28, 7, 0.00, 0.00, 0.00, 0.00),
	(126005, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 3, '10', 38665.10, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(126006, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126007, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126008, '65', '6505', '650503', 'FUTURE COLORS', 103176, '01', 'DIRECT', 2013, 3, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126009, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 3, '10', 2742.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126010, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126011, '65', '6508', 'J00076', 'JOTUN', 102012, '02', 'DIRECT', 2013, 3, '10', 39495.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(126012, '65', '6508', 'J00076', 'JOTUN', 103234, '29', 'DIRECT', 2013, 3, '10', 4878.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126013, '65', '6508', 'J00076', 'JOTUN', 104046, '01', 'DIRECT', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126014, '65', '6508', 'J00076', 'JOTUN', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126015, '65', '6508', 'J00076', 'JOTUN', 104547, '29', 'DIRECT', 2013, 3, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126016, '65', '6508', 'J00076', 'JOTUN', 104878, '29', 'DIRECT', 2013, 3, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126017, '65', '6508', 'J00076', 'JOTUN', 107078, '08', 'DIRECT', 2013, 3, '10', 19045.80, 40.50, 54, 0.00, 0.00, 0.00, 0.00),
	(126018, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 3, '10', 158844.00, 114.63, 319, 0.00, 0.00, 0.00, 0.00),
	(126019, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126020, '65', '6508', 'J00076', 'JOTUN', 108068, '01', 'DIRECT', 2013, 3, '10', 1188.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126021, '65', '6508', 'J00076', 'JOTUN', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126022, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126023, '65', '6508', 'S13025', 'SCIB', 103234, '29', 'MEMAC OGILVY', 2013, 3, '10', 4878.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126024, '65', '6508', 'S13025', 'SCIB', 104046, '01', 'MEMAC OGILVY', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126025, '65', '6508', 'S13025', 'SCIB', 104209, '29', 'MEMAC OGILVY', 2013, 3, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126026, '65', '6508', 'S13025', 'SCIB', 104315, '01', 'MEMAC OGILVY', 2013, 3, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126027, '65', '6508', 'S13025', 'SCIB', 104547, '29', 'MEMAC OGILVY', 2013, 3, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(126028, '65', '6508', 'S13025', 'SCIB', 104570, '11', 'MEMAC OGILVY', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126029, '65', '6508', 'S13025', 'SCIB', 104794, '29', 'MEMAC OGILVY', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126030, '65', '6508', 'S13025', 'SCIB', 104878, '29', 'MEMAC OGILVY', 2013, 3, '10', 2674.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126031, '65', '6508', 'S13025', 'SCIB', 104976, '29', 'MEMAC OGILVY', 2013, 3, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126032, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 3, '10', 1736.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126033, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126034, '65', '6508', 'S13025', 'SCIB', 108092, '01', 'MEMAC OGILVY', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126035, '65', '6508', 'S04882', 'SIPES', 101014, '02', 'DIRECT', 2013, 3, '10', 1822.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(126036, '65', '6508', 'S04882', 'SIPES', 101113, '18', 'DIRECT', 2013, 3, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126037, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 3, '10', 1093.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(126038, '65', '6508', 'S04882', 'SIPES', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126039, '65', '6508', 'S04882', 'SIPES', 104794, '29', 'DIRECT', 2013, 3, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126040, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 3, '10', 3427.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(126041, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 3, '10', 19970.90, 20.83, 23, 0.00, 0.00, 0.00, 0.00),
	(126042, '65', '6508', 'S04882', 'SIPES', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126043, '65', '6508', 'S04882', 'SIPES', 108076, '01', 'DIRECT', 2013, 3, '10', 15904.60, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(126044, '65', '6508', 'S04882', 'SIPES', 108084, '01', 'DIRECT', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(126045, '65', '6508', 'T00169', 'TERRACO', 108126, '01', 'GOMHURIA', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126046, '65', '6509', '650971', 'AL NAHDA CEMENT', 101014, '02', 'DIRECT', 2013, 3, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126047, '65', '6509', '650971', 'AL NAHDA CEMENT', 101022, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126048, '65', '6509', '650971', 'AL NAHDA CEMENT', 101030, '02', 'DIRECT', 2013, 3, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126049, '65', '6509', '650971', 'AL NAHDA CEMENT', 101295, '01', 'DIRECT', 2013, 3, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126050, '65', '6509', '650971', 'AL NAHDA CEMENT', 103069, '02', 'DIRECT', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126051, '65', '6509', 'A27327', 'ALEXANDRIA CEMNT', 101030, '02', 'DIRECT', 2013, 3, '10', 33683.10, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(126052, '65', '6509', 'A27327', 'ALEXANDRIA CEMNT', 101113, '18', 'DIRECT', 2013, 3, '10', 14391.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(126053, '65', '6509', 'A28003', 'AMREYAH CEMENT', 102012, '02', 'DIRECT', 2013, 3, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126054, '65', '6509', '650983', 'ASSUIT CEMENT', 101022, '02', 'DIRECT', 2013, 3, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126055, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126056, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126057, '65', '6509', 'H07319', 'HELWAN CEMENT', 101072, '02', 'DIRECT', 2013, 3, '10', 20656.40, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(126058, '65', '6509', 'H07319', 'HELWAN CEMENT', 101113, '18', 'DIRECT', 2013, 3, '10', 17604.00, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(126059, '65', '6509', 'L07108', 'LAFARGE CEMENT', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126060, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 3, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(126061, '65', '6509', '650984', 'MEDCOM ASWAN CEMENT', 101022, '02', 'DIRECT', 2013, 3, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126062, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101113, '18', 'DIRECT', 2013, 3, '10', 14640.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126063, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101279, '01', 'DIRECT', 2013, 3, '10', 1271.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126064, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 5439.40, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(126065, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101030, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 6014.70, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(126066, '65', '6509', 'Q01163', 'QENA CEMENT', 101030, '02', 'DIRECT', 2013, 3, '10', 7817.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126067, '65', '6509', 'Q01163', 'QENA CEMENT', 101063, '02', 'DIRECT', 2013, 3, '10', 20218.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126068, '65', '6509', 'Q01163', 'QENA CEMENT', 101072, '02', 'DIRECT', 2013, 3, '10', 2800.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126069, '65', '6509', 'Q01163', 'QENA CEMENT', 101188, '02', 'DIRECT', 2013, 3, '10', 15358.80, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(126070, '65', '6509', 'Q01163', 'QENA CEMENT', 102145, '02', 'DIRECT', 2013, 3, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126071, '65', '6509', 'Q01163', 'QENA CEMENT', 103069, '02', 'DIRECT', 2013, 3, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126072, '65', '6509', 'Q01163', 'QENA CEMENT', 103119, '09', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126073, '65', '6509', 'S17071', 'SAVETO', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126074, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(126075, '65', '6509', 'S07119', 'SINAI CEMENT', 101063, '02', 'DIRECT', 2013, 3, '10', 40436.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(126076, '65', '6509', 'S07119', 'SINAI CEMENT', 101196, '01', 'DIRECT', 2013, 3, '10', 29220.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(126077, '65', '6509', 'S07119', 'SINAI CEMENT', 104381, '18', 'DIRECT', 2013, 3, '10', 2228.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126078, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101014, '02', 'DIRECT', 2013, 3, '10', 82906.20, 4.57, 5, 0.00, 0.00, 0.00, 0.00),
	(126079, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101098, '02', 'DIRECT', 2013, 3, '10', 18949.40, 4.57, 5, 0.00, 0.00, 0.00, 0.00),
	(126080, '65', '6509', 'T03085', 'TITAN', 101072, '02', 'DIRECT', 2013, 3, '10', 17201.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(126081, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 3, '10', 2870.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(126082, '65', '6509', 'T03085', 'TITAN', 102855, '18', 'DIRECT', 2013, 3, '10', 6035.20, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(126083, '65', '6509', 'T04998', 'TOURAH PORTLAND', 101014, '02', 'DIRECT', 2013, 3, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126084, '65', '6509', 'T04998', 'TOURAH PORTLAND', 101022, '02', 'DIRECT', 2013, 3, '10', 44947.20, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(126085, '65', '6509', 'T04998', 'TOURAH PORTLAND', 101063, '02', 'DIRECT', 2013, 3, '10', 30573.00, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(126086, '65', '6509', 'T04998', 'TOURAH PORTLAND', 103192, '02', 'DIRECT', 2013, 3, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126087, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126088, '66', '6601', 'D02294', 'DURAVIT', 101014, '02', 'AKHBAR', 2013, 3, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(126089, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 3, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126090, '66', '6601', 'D02294', 'DURAVIT', 104503, '01', 'AKHBAR', 2013, 3, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126091, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 3, '10', 7210.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126092, '66', '6601', 'I01212', 'IDEAL STANDARD', 101014, '02', 'AKHBAR', 2013, 3, '10', 11000.00, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(126093, '66', '6601', 'I01212', 'IDEAL STANDARD', 102012, '02', 'AKHBAR', 2013, 3, '10', 11785.20, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(126094, '66', '6601', 'I01212', 'IDEAL STANDARD', 102103, '02', 'AKHBAR', 2013, 3, '10', 18405.80, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(126095, '66', '6601', 'I01212', 'IDEAL STANDARD', 103201, '07', 'AKHBAR', 2013, 3, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126096, '66', '6601', 'I01212', 'IDEAL STANDARD', 104503, '01', 'AKHBAR', 2013, 3, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126097, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 3, '10', 9013.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126098, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 3, '10', 1371.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(126099, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126100, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126101, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 3, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126102, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126103, '66', '6601', '660158', 'SARR DESIGN', 101014, '02', 'DIRECT', 2013, 3, '10', 5413.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(126104, '66', '6601', '660158', 'SARR DESIGN', 101022, '02', 'DIRECT', 2013, 3, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126105, '66', '6601', '660158', 'SARR DESIGN', 101253, '01', 'DIRECT', 2013, 3, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126106, '66', '6601', '660158', 'SARR DESIGN', 102012, '02', 'DIRECT', 2013, 3, '10', 21017.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(126107, '66', '6601', '660158', 'SARR DESIGN', 102103, '02', 'DIRECT', 2013, 3, '10', 5577.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(126108, '66', '6602', 'A28638', 'ABC', 101014, '02', 'DIRECT', 2013, 3, '10', 4060.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(126109, '66', '6602', 'A28638', 'ABC', 102012, '02', 'DIRECT', 2013, 3, '10', 30943.10, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(126110, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 3, '10', 10146.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126111, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126112, '66', '6602', '660209', 'DAGHASH', 101014, '02', 'DIRECT', 2013, 3, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(126113, '66', '6602', '660209', 'DAGHASH', 104503, '01', 'DIRECT', 2013, 3, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126114, '66', '6602', '660211', 'ITES', 101014, '02', 'DIRECT', 2013, 3, '10', 360.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(126115, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101139, '02', 'START WAVE', 2013, 3, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126116, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 102012, '02', 'START WAVE', 2013, 3, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126117, '66', '6604', '660409', 'EL SEWEDY ELECTR', 104273, '18', 'DIRECT', 2013, 3, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126118, '66', '6604', '660412', 'PROLICHT', 104570, '11', 'DIRECT', 2013, 3, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126119, '66', '6606', '660636', 'GPS TRACKER', 102145, '02', 'DIRECT', 2013, 3, '10', 1106.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(126120, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126121, '67', '6701', 'A37435', 'ARAB VALVES CO.', 101196, '01', 'DIRECT', 2013, 3, '10', 14610.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126122, '67', '6701', 'A37435', 'ARAB VALVES CO.', 101246, '18', 'DIRECT', 2013, 3, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126123, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126125, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126126, '67', '6701', 'M82722', 'MAV', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126127, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 3, '10', 531.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(126128, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126129, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126130, '67', '6702', '670221', 'AL ALAMEEN PRINT.&PA', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126131, '67', '6702', 'N11067', 'NATPACK', 102012, '02', 'DIRECT', 2013, 3, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(126132, '67', '6702', 'U00563', 'UNIPACK', 101098, '02', 'DIRECT', 2013, 3, '10', 3964.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126133, '67', '6702', 'U00563', 'UNIPACK', 101188, '02', 'DIRECT', 2013, 3, '10', 5249.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126134, '67', '6702', 'U00563', 'UNIPACK', 101246, '18', 'DIRECT', 2013, 3, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(126135, '67', '6702', 'U00563', 'UNIPACK', 101261, '18', 'DIRECT', 2013, 3, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(126136, '67', '6704', 'A28819', 'ABOU ZABAL', 101295, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126137, '67', '6704', 'A28819', 'ABOU ZABAL', 102061, '02', 'DIRECT', 2013, 3, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126138, '67', '6704', 'A28819', 'ABOU ZABAL', 102624, '01', 'DIRECT', 2013, 3, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126139, '67', '6704', 'A96222', 'AL BARON', 101030, '02', 'DIRECT', 2013, 3, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126140, '67', '6704', '670458', 'AL MOTAHEDON PLAST', 101030, '02', 'DIRECT', 2013, 3, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126141, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 101014, '02', 'DIRECT', 2013, 3, '10', 5274.80, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(126142, '67', '6704', 'H03327', 'HELIOPOLIS CO.', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126143, '67', '6704', 'J04626', 'JUKI EGYPT', 105114, '28', 'DIRECT', 2013, 3, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126144, '67', '6704', '670457', 'MISR AL HEGAZ', 102012, '02', 'DIRECT', 2013, 3, '10', 5792.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126145, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126146, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 3, '10', 1484.60, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(126147, '67', '6706', 'S04989', 'SUMED', 101022, '02', 'DIRECT', 2013, 3, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126148, '67', '6706', 'S04989', 'SUMED', 102012, '02', 'DIRECT', 2013, 3, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(126149, '67', '6706', 'S04989', 'SUMED', 102103, '02', 'DIRECT', 2013, 3, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126150, '68', '6801', 'E03948', 'EGYPTIAN IRON&S.', 101022, '02', 'DIRECT', 2013, 3, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126151, '68', '6801', 'E03948', 'EGYPTIAN IRON&S.', 101030, '02', 'DIRECT', 2013, 3, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126152, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 3, '10', 36106.30, 1.71, 26, 0.00, 0.00, 0.00, 0.00),
	(126153, '68', '6801', 'E07034', 'EZDK', 101113, '18', 'ANIMATION', 2013, 3, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126154, '68', '6801', 'E07034', 'EZDK', 101139, '02', 'ANIMATION', 2013, 3, '10', 8202.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126155, '68', '6801', 'E07034', 'EZDK', 101279, '01', 'ANIMATION', 2013, 3, '10', 6356.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126156, '68', '6801', 'E07034', 'EZDK', 101303, '01', 'ANIMATION', 2013, 3, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126157, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 3, '10', 3007.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(126158, '68', '6802', 'G01805', 'GRE', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126159, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126160, '69', '6901', 'Y00482', 'YORPOWER', 101014, '02', 'DIRECT', 2013, 3, '10', 5187.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(126161, '69', '6903', 'E02924', 'ELMACO', 101014, '02', 'DIRECT', 2013, 3, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126162, '69', '6903', 'E02924', 'ELMACO', 101030, '02', 'DIRECT', 2013, 3, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126163, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 101022, '02', 'ENGEL', 2013, 3, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126164, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 101139, '02', 'ENGEL', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126165, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 102947, '01', 'ENGEL', 2013, 3, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126166, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 3, '10', 1279.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126167, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126168, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126169, '71', '7104', '710411', 'COMBI EGYPT', 108126, '01', 'DIRECT', 2013, 3, '10', 639.80, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126170, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 3, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126171, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 3, '10', 4021.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(126172, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 3, '10', 15082.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(126173, '73', '7302', '730221', 'CUAJEMAX', 101014, '02', 'DIRECT', 2013, 3, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(126174, '73', '7302', 'G03441', 'GAARA', 101014, '02', 'DIRECT', 2013, 3, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126175, '73', '7302', 'S25139', 'SAKATA', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126176, '73', '7303', '730316', 'ALEXFERT', 101014, '02', 'DIRECT', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126177, '73', '7303', '730315', 'MILAGRO', 101014, '02', 'DIRECT', 2013, 3, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(126178, '73', '7303', '730318', 'MISR PIONEER', 101030, '02', 'DIRECT', 2013, 3, '10', 4229.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126179, '73', '7304', '730407', 'BASF', 101014, '02', 'DIRECT', 2013, 3, '10', 7290.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(126180, '73', '7304', '730406', 'KALTEMI', 101014, '02', 'DIRECT', 2013, 3, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126181, '73', '7307', '730705', 'AL ISMAILIA MISR FOR', 101030, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(126182, '73', '7307', '730706', 'AL MORSHEDY BROTHERS', 101014, '02', 'DIRECT', 2013, 3, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126183, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 3, '10', 341.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(126184, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 3, '10', 466.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(126185, '73', '7311', 'S13848', 'SHOURA FOR CHEM.', 101014, '02', 'DIRECT', 2013, 3, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(126186, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 3, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(126187, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 3, '10', 228.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126188, '74', '7407', '740703', 'RISE HOSPITAL', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(126189, '75', '7502', '750233', 'ARMASHIELD', 104133, '06', 'DIRECT', 2013, 3, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126190, '75', '7502', 'A09845', 'AZIMUT', 104133, '06', 'DIRECT', 2013, 3, '10', 2303.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126191, '76', '7605', '760592', 'FIRST GLOBAL LOGISTI', 101261, '18', 'DIRECT', 2013, 3, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(126194, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 3, '10', 8795.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(126195, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 3, '10', 2121.00, 0.30, 30, 0.00, 0.00, 0.00, 0.00),
	(126196, '78', '7802', 'S14088', 'SPORTS PAGE', 101139, '02', 'DIRECT', 2013, 3, '10', 166.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(126197, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 3, '10', 1720.10, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(126198, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 3, '10', 12503.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(126199, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 3, '10', 25006.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(126200, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 3, '10', 8000.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(126201, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 3, '10', 9284.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(126202, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 3, '10', 18751.20, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(126203, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 3, '10', 3168.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(126204, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 3, '10', 25006.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(126205, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 3, '10', 9284.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(126206, '78', '7808', 'T08330', 'THE X FACTOR', 103622, '02', 'DIRECT', 2013, 3, '10', 38447.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126207, '78', '7808', 'T08330', 'THE X FACTOR', 108035, '01', 'DIRECT', 2013, 3, '10', 26004.30, 25.53, 21, 0.00, 0.00, 0.00, 0.00),
	(126208, '78', '7808', 'T08330', 'THE X FACTOR', 108050, '01', 'DIRECT', 2013, 3, '10', 13162.40, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(126209, '78', '7808', 'T08330', 'THE X FACTOR', 108068, '01', 'DIRECT', 2013, 3, '10', 2833.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126210, '78', '7808', 'T08330', 'THE X FACTOR', 108092, '01', 'DIRECT', 2013, 3, '10', 40310.40, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(126211, '78', '7808', 'T08330', 'THE X FACTOR', 108126, '01', 'DIRECT', 2013, 3, '10', 6581.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(126212, '78', '7808', 'T08330', 'THE X FACTOR', 108183, '01', 'DIRECT', 2013, 3, '10', 6581.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(126213, '78', '7808', 'T08330', 'THE X FACTOR', 108209, '01', 'DIRECT', 2013, 3, '10', 1388.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(126214, '78', '7809', 'C11874', 'COMMUNICATIONS', 102293, '01', 'DIRECT', 2013, 3, '10', 170.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(126215, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 3, '10', 1509.00, 0.38, 10, 0.00, 0.00, 0.00, 0.00),
	(126216, '78', '7815', '781564', 'BE AL MASRY', 101139, '02', 'DIRECT', 2013, 3, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126217, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 3, '10', 442558.80, 2979.07, 1926, 0.00, 0.00, 0.00, 0.00),
	(126218, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 3, '10', 206291.70, 236.39, 229, 0.00, 0.00, 0.00, 0.00),
	(126219, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 3, '10', 11151.20, 10.06, 8, 0.00, 0.00, 0.00, 0.00),
	(126220, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 3, '10', 178880.40, 118.98, 113, 0.00, 0.00, 0.00, 0.00),
	(126221, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 3, '10', 13253.30, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(126222, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 3, '10', 12339.90, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(126223, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 3, '10', 342.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(126224, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 3, '10', 1009773.40, 124.02, 156, 0.00, 0.00, 0.00, 0.00),
	(126225, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 3, '10', 46433.40, 47.20, 38, 0.00, 0.00, 0.00, 0.00),
	(126226, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 3, '10', 53697.50, 364.25, 235, 0.00, 0.00, 0.00, 0.00),
	(126227, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 3, '10', 24374.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(126228, '78', '7815', '781558', 'NO ADS', 108175, '01', 'DIRECT', 2013, 3, '10', 3046.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126229, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 3, '10', 23034.20, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(126230, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 3, '10', 520.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(126231, '79', '7918', '791803', 'AL WALEED BIN T.', 101139, '02', 'DIRECT', 2013, 3, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126232, '79', '7918', '791803', 'AL WALEED BIN T.', 101279, '01', 'DIRECT', 2013, 3, '10', 15477.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126233, '81', '8101', 'A16501', 'AGRENA', 101014, '02', 'DIRECT', 2013, 3, '10', 8128.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(126234, '81', '8101', 'A29765', 'AL AHRAM BOOK F.', 101014, '02', 'DIRECT', 2013, 3, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126235, '81', '8101', 'A32416', 'AL MONTAQA R.EST', 101022, '02', 'DIRECT', 2013, 3, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126236, '81', '8101', 'A32416', 'AL MONTAQA R.EST', 102012, '02', 'DIRECT', 2013, 3, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126237, '81', '8101', 'A32416', 'AL MONTAQA R.EST', 102103, '02', 'DIRECT', 2013, 3, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126238, '81', '8101', 'A35289', 'AQUA THERM', 108068, '01', 'HOLLYWOOD', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126239, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 101014, '02', 'DIRECT', 2013, 3, '10', 33013.20, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(126240, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 101030, '02', 'DIRECT', 2013, 3, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126241, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 107060, '08', 'DIRECT', 2013, 3, '10', 12387.20, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(126242, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 107094, '01', 'DIRECT', 2013, 3, '10', 12452.40, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(126243, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 108050, '01', 'DIRECT', 2013, 3, '10', 4935.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(126244, '81', '8101', 'C05144', 'CAIRO INT\'L', 107094, '01', 'DIRECT', 2013, 3, '10', 22598.80, 32.34, 98, 0.00, 0.00, 0.00, 0.00),
	(126245, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108027, '01', 'AL AHRAM', 2013, 3, '10', 457.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126246, '81', '8101', 'C07555', 'CAIRO LEATHER', 101014, '02', 'DIRECT', 2013, 3, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126247, '81', '8101', 'C07555', 'CAIRO LEATHER', 101022, '02', 'DIRECT', 2013, 3, '10', 19684.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(126248, '81', '8101', 'C07555', 'CAIRO LEATHER', 102012, '02', 'DIRECT', 2013, 3, '10', 10531.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(126249, '81', '8101', 'C07555', 'CAIRO LEATHER', 102103, '02', 'DIRECT', 2013, 3, '10', 5577.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(126250, '81', '8101', 'C07389', 'CITYSCAPE', 107060, '08', 'DIRECT', 2013, 3, '10', 5104.20, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(126251, '81', '8101', 'C07389', 'CITYSCAPE', 107078, '08', 'DIRECT', 2013, 3, '10', 2829.50, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(126252, '81', '8101', 'C07389', 'CITYSCAPE', 107094, '01', 'DIRECT', 2013, 3, '10', 5534.40, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(126253, '81', '8101', 'C07389', 'CITYSCAPE', 107102, '08', 'DIRECT', 2013, 3, '10', 5741.40, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(126254, '81', '8101', 'E03300', 'EGY MEDICA', 101014, '02', 'DIRECT', 2013, 3, '10', 4330.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(126255, '81', '8101', 'E03300', 'EGY MEDICA', 101098, '02', 'DIRECT', 2013, 3, '10', 1374.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(126256, '81', '8101', 'I02062', 'INDOORS', 101014, '02', 'DIRECT', 2013, 3, '10', 137006.20, 2.86, 9, 0.00, 0.00, 0.00, 0.00),
	(126257, '81', '8101', 'I02062', 'INDOORS', 102012, '02', 'DIRECT', 2013, 3, '10', 18431.10, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(126258, '81', '8101', 'I02062', 'INDOORS', 107060, '08', 'DIRECT', 2013, 3, '10', 13081.70, 12.46, 46, 0.00, 0.00, 0.00, 0.00),
	(126259, '81', '8101', 'I02062', 'INDOORS', 107094, '01', 'DIRECT', 2013, 3, '10', 9224.00, 10.82, 40, 0.00, 0.00, 0.00, 0.00),
	(126260, '81', '8101', 'I02062', 'INDOORS', 107102, '08', 'DIRECT', 2013, 3, '10', 8253.10, 5.87, 25, 0.00, 0.00, 0.00, 0.00),
	(126261, '81', '8101', 'I01418', 'INT\'L EXHBITIONS', 101022, '02', 'DIRECT', 2013, 3, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126262, '81', '8101', 'I01418', 'INT\'L EXHBITIONS', 102012, '02', 'DIRECT', 2013, 3, '10', 12043.00, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(126263, '81', '8101', 'I05377', 'INTERNATIONAL FR', 101014, '02', 'DIRECT', 2013, 3, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126264, '81', '8101', 'I05377', 'INTERNATIONAL FR', 101303, '01', 'DIRECT', 2013, 3, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126265, '81', '8101', 'L05530', 'LE MARCHE\'', 108050, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126266, '81', '8101', 'M79462', 'MADRASTY', 101295, '01', 'DIRECT', 2013, 3, '10', 1665.90, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(126267, '81', '8101', 'T06317', 'TARGET', 101014, '02', 'DIRECT', 2013, 3, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126268, '81', '8101', 'T06317', 'TARGET', 101279, '01', 'DIRECT', 2013, 3, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126269, '81', '8101', 'T06317', 'TARGET', 102012, '02', 'DIRECT', 2013, 3, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126270, '81', '8101', 'T06317', 'TARGET', 102103, '02', 'DIRECT', 2013, 3, '10', 3690.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(126271, '81', '8101', 'T06317', 'TARGET', 102129, '02', 'DIRECT', 2013, 3, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126272, '81', '8104', 'B12901', 'BABIES', 101139, '02', 'DIRECT', 2013, 3, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126273, '81', '8104', 'B12901', 'BABIES', 101253, '01', 'DIRECT', 2013, 3, '10', 948.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126274, '81', '8104', 'B12901', 'BABIES', 101279, '01', 'DIRECT', 2013, 3, '10', 953.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126275, '81', '8104', 'B12901', 'BABIES', 101303, '01', 'DIRECT', 2013, 3, '10', 512.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126276, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 108084, '01', 'DIRECT', 2013, 3, '10', 114.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126277, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 25016.30, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(126278, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126279, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126280, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101113, '18', 'TAREK NOUR ADV.', 2013, 3, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126281, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101196, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 25863.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(126282, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101295, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126283, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 101303, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126284, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126285, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126286, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126287, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102129, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126288, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102293, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126289, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102657, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126290, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102701, '18', 'TAREK NOUR ADV.', 2013, 3, '10', 8707.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126291, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102715, '01', 'TAREK NOUR ADV.', 2013, 3, '10', 2624.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(126292, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 102781, '18', 'TAREK NOUR ADV.', 2013, 3, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126293, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 103028, '03', 'TAREK NOUR ADV.', 2013, 3, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126294, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 103036, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126295, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 103044, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126296, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 103069, '02', 'TAREK NOUR ADV.', 2013, 3, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126297, '81', '8104', 'C10838', 'CAIRO INT\'L FAIR', 103119, '09', 'TAREK NOUR ADV.', 2013, 3, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126298, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126299, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 102194, '18', 'DIRECT', 2013, 3, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(126300, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 104242, '18', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126301, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 101139, '02', 'DIRECT', 2013, 3, '10', 4593.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(126302, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108027, '01', 'DIRECT', 2013, 3, '10', 4798.50, 32.55, 21, 0.00, 0.00, 0.00, 0.00),
	(126303, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 3, '10', 3473.20, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(126304, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 3, '10', 456.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(126305, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 101022, '02', 'REVERA', 2013, 3, '10', 7215.00, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(126306, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 102103, '02', 'REVERA', 2013, 3, '10', 5577.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(126307, '81', '8104', 'T01860', 'TEXPO', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126308, '81', '8106', 'M86340', 'MEDICONEX', 102012, '02', 'DIRECT', 2013, 3, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(126309, '81', '8106', 'W03855', 'WEDDING JOY FAIR', 107102, '08', 'DIRECT', 2013, 3, '10', 16404.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(126310, '81', '8107', 'D11192', 'DIGITAL MARKETNG', 101139, '02', 'DIRECT', 2013, 3, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126311, '81', '8107', 'D11192', 'DIGITAL MARKETNG', 101212, '01', 'DIRECT', 2013, 3, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126312, '81', '8107', 'D11192', 'DIGITAL MARKETNG', 102194, '18', 'DIRECT', 2013, 3, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126313, '81', '8107', 'D11192', 'DIGITAL MARKETNG', 102855, '18', 'DIRECT', 2013, 3, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126314, '81', '8107', 'M88134', 'MENA ICT', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126315, '81', '8109', '810990', 'ARAB LAND EXPO', 101014, '02', 'DIRECT', 2013, 3, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126316, '81', '8109', '810990', 'ARAB LAND EXPO', 101246, '18', 'DIRECT', 2013, 3, '10', 1356.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126317, '81', '8109', '810990', 'ARAB LAND EXPO', 101261, '18', 'DIRECT', 2013, 3, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126318, '81', '8109', '810990', 'ARAB LAND EXPO', 102442, '19', 'DIRECT', 2013, 3, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(126319, '81', '8109', '810990', 'ARAB LAND EXPO', 102701, '18', 'DIRECT', 2013, 3, '10', 3400.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(126320, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108035, '01', 'AL AHRAM', 2013, 3, '10', 2604.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(126321, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 3, '10', 1142.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126322, '81', '8109', 'W04537', 'WINDOOREX', 108050, '01', 'DIRECT', 2013, 3, '10', 1645.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(126323, '81', '8110', '811080', 'PPP INVESTMENT S', 101212, '01', 'DIRECT', 2013, 3, '10', 3833.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(126324, '81', '8110', '811080', 'PPP INVESTMENT S', 102855, '18', 'DIRECT', 2013, 3, '10', 2921.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126325, '81', '8111', '811110', 'CITY SCAPE', 101014, '02', 'DIRECT', 2013, 3, '10', 27066.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(126326, '81', '8111', '811110', 'CITY SCAPE', 101113, '18', 'DIRECT', 2013, 3, '10', 171396.00, 9.72, 7, 0.00, 0.00, 0.00, 0.00),
	(126327, '81', '8111', '811110', 'CITY SCAPE', 101139, '02', 'DIRECT', 2013, 3, '10', 59643.70, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(126328, '81', '8111', '811110', 'CITY SCAPE', 101212, '01', 'DIRECT', 2013, 3, '10', 15641.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(126329, '81', '8111', '811110', 'CITY SCAPE', 101246, '18', 'DIRECT', 2013, 3, '10', 34055.10, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(126330, '81', '8111', '811110', 'CITY SCAPE', 101253, '01', 'DIRECT', 2013, 3, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126331, '81', '8111', '811110', 'CITY SCAPE', 101261, '18', 'DIRECT', 2013, 3, '10', 11586.50, 4.88, 3, 0.00, 0.00, 0.00, 0.00),
	(126332, '81', '8111', '811110', 'CITY SCAPE', 102012, '02', 'DIRECT', 2013, 3, '10', 26492.70, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126333, '81', '8111', '811110', 'CITY SCAPE', 102103, '02', 'DIRECT', 2013, 3, '10', 27887.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(126334, '81', '8111', '811110', 'CITY SCAPE', 102112, '18', 'DIRECT', 2013, 3, '10', 7175.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(126335, '81', '8111', '811110', 'CITY SCAPE', 102194, '18', 'DIRECT', 2013, 3, '10', 8406.90, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(126336, '81', '8111', '811110', 'CITY SCAPE', 102855, '18', 'DIRECT', 2013, 3, '10', 11106.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(126337, '81', '8111', '811110', 'CITY SCAPE', 104034, '01', 'DIRECT', 2013, 3, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126338, '81', '8111', '811110', 'CITY SCAPE', 104242, '18', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126339, '81', '8111', '811110', 'CITY SCAPE', 104273, '18', 'DIRECT', 2013, 3, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126340, '81', '8111', '811110', 'CITY SCAPE', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126341, '81', '8111', '811172', 'EGY STITCH & TEX', 105114, '28', 'DIRECT', 2013, 3, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126342, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 107094, '01', 'DIRECT', 2013, 3, '10', 6150.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(126343, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108027, '01', 'DIRECT', 2013, 3, '10', 2056.50, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(126344, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126345, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108050, '01', 'DIRECT', 2013, 3, '10', 3290.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(126346, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108068, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126347, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108092, '01', 'DIRECT', 2013, 3, '10', 1645.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126348, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108134, '01', 'DIRECT', 2013, 3, '10', 685.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(126349, '81', '8111', '811160', 'ESHTRY AL MASRY', 108027, '01', 'DIRECT', 2013, 3, '10', 457.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(126350, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 3, '10', 868.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(126351, '81', '8111', '811102', 'INT\'L BRIDE NEED', 108035, '01', 'DIRECT', 2013, 3, '10', 3290.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(126352, '81', '8111', '811139', 'OCAZIONE MOBILIA', 101014, '02', 'DIRECT', 2013, 3, '10', 45935.90, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(126353, '81', '8111', '811139', 'OCAZIONE MOBILIA', 101139, '02', 'DIRECT', 2013, 3, '10', 2239.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126354, '81', '8111', '811139', 'OCAZIONE MOBILIA', 101295, '01', 'DIRECT', 2013, 3, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126355, '81', '8111', '811139', 'OCAZIONE MOBILIA', 101303, '01', 'DIRECT', 2013, 3, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126356, '81', '8111', '811139', 'OCAZIONE MOBILIA', 102103, '02', 'DIRECT', 2013, 3, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126357, '81', '8111', '811139', 'OCAZIONE MOBILIA', 107094, '01', 'DIRECT', 2013, 3, '10', 10838.20, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(126358, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 3, '10', 12643.80, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(126359, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102442, '19', 'DIRECT', 2013, 3, '10', 8938.50, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(126360, '81', '8111', '811194', 'SALE AKARY', 101014, '02', 'DIRECT', 2013, 3, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126361, '81', '8111', '811151', 'THE MOBILE SHOW', 104242, '18', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126362, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 101246, '18', 'DIRECT', 2013, 3, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126363, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 101261, '18', 'DIRECT', 2013, 3, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126364, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 104382, '18', 'DIRECT', 2013, 3, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126365, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 104242, '18', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126366, '81', '8112', '811241', 'MENA FOREX', 104242, '18', 'DIRECT', 2013, 3, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126367, '81', '8113', '811313', 'MADE IN EG.TU.SY', 101022, '02', 'DIRECT', 2013, 3, '10', 6156.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126368, '81', '8113', '811313', 'MADE IN EG.TU.SY', 103143, '03', 'DIRECT', 2013, 3, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126369, '81', '8113', '811313', 'MADE IN EG.TU.SY', 103201, '07', 'DIRECT', 2013, 3, '10', 6064.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(126370, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 3, '10', 697.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(126371, '81', '8113', '811314', 'TEXPROCESS', 105114, '28', 'DIRECT', 2013, 3, '10', 1633.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126372, '81', '8114', '811408', 'DEFILE AKHER MODA', 102657, '02', 'DIRECT', 2013, 3, '10', 1515.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126373, '81', '8114', '811412', 'EGYPT FINANCE&INVEST', 101246, '18', 'DIRECT', 2013, 3, '10', 7176.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(126374, '81', '8114', '811412', 'EGYPT FINANCE&INVEST', 102855, '18', 'DIRECT', 2013, 3, '10', 5843.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(126375, '81', '8114', '811409', 'TICAD', 101014, '02', 'DIRECT', 2013, 3, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(126376, '01', '0115', 'I00145', 'INDOMIE', 116012, '01', 'DIRECT', 2013, 3, '11', 4270.20, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(126377, '07', '0709', 'A01252', 'AL SANAFER CHIP', 116012, '01', 'DIRECT', 2013, 3, '11', 899.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126378, '07', '0709', '070935', 'LOFY', 116012, '01', 'DIRECT', 2013, 3, '11', 799.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126379, '07', '0709', 'M00799', 'MR.CHIPS', 116012, '01', 'DIRECT', 2013, 3, '11', 899.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126380, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 3, '11', 40873.30, 67.50, 135, 0.00, 0.00, 0.00, 0.00),
	(126381, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 3, '11', 10405.70, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(126382, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 3, '11', 3330.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(126383, '40', '4011', 'G00075', 'GLEM GAS', 116012, '01', 'DIRECT', 2013, 3, '11', 3996.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(126384, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 3, '11', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(126385, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 3, '11', 97334.40, 219.98, 184, 0.00, 0.00, 0.00, 0.00),
	(126386, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 3, '11', 34656.20, 67.47, 71, 0.00, 0.00, 0.00, 0.00),
	(126387, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 3, '11', 5751.10, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(126388, '55', '5546', 'Y01522', 'YEMEN POST', 116012, '01', 'DIRECT', 2013, 3, '11', 2664.00, 5.83, 4, 0.00, 0.00, 0.00, 0.00),
	(126389, '56', '5602', 'D08781', 'DA\'AWAH ISLAM.O.', 116012, '01', 'DIRECT', 2013, 3, '11', 3196.80, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(126390, '56', '5608', '560813', 'AL HEMAH AL YEMENIAH', 116012, '01', 'DIRECT', 2013, 3, '11', 399.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126391, '61', '6101', 'A91533', 'AL MANAR', 116012, '01', 'DIRECT', 2013, 3, '11', 666.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126392, '61', '6101', 'I01434', 'IBN AL HAYTHAM H', 116012, '01', 'DIRECT', 2013, 3, '11', 4295.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(126393, '61', '6101', 'M79207', 'MODERN GERMAN H.', 116012, '01', 'DIRECT', 2013, 3, '11', 4495.50, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(126394, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 3, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126395, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 3, '11', 28638.00, 65.76, 42, 0.00, 0.00, 0.00, 0.00),
	(126396, '61', '6109', 'A97800', 'AL ANESI', 116012, '01', 'DIRECT', 2013, 3, '11', 3330.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(126397, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 3, '11', 4828.50, 9.33, 10, 0.00, 0.00, 0.00, 0.00),
	(126398, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 3, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126399, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 3, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(126400, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 3, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(126401, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 3, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(126402, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 3, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(126403, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 3, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(126404, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 3, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(126405, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 3, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(126406, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 3, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(126407, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 3, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(126408, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 3, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(126409, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 3, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(126410, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 3, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126411, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 3, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(126412, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 3, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(126413, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 3, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(126414, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 3, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(126415, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 3, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(126416, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 3, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(126417, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 3, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126418, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 3, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126419, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 3, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(126420, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 3, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(126421, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 3, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(126422, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 3, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126423, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 3, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(126424, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 3, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(126425, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 3, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(126426, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 3, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(126427, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 3, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(126428, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 3, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(126429, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 3, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(126430, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 3, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(126431, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 3, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(126432, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 3, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(126433, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 3, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(126434, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 3, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126435, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 3, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126436, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 3, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126437, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 3, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(126438, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 3, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(126439, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 3, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(126440, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 3, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(126441, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 3, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(126442, '01', '0104', '010425', 'AL MORSHED', 12484, '25', 'DIRECT', 2013, 4, '01', 3624.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(126443, '01', '0104', 'A23733', 'AL OWAID', 12344, '25', 'INITIATIVE MEDIA', 2013, 4, '01', 1691.42, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(126444, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 4, '01', 62153.12, 9.15, 34, 0.00, 0.00, 0.00, 0.00),
	(126445, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 4, '01', 4866.20, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(126446, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12591, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126447, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 4, '01', 1449.79, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(126448, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14903, '06', 'DIRECT', 2013, 4, '01', 258.41, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(126449, '01', '0105', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 27519.20, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(126450, '01', '0105', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 9061.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(126451, '01', '0109', 'N00097', 'NESTLE', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 32385.40, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(126452, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 4, '01', 27183.60, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(126453, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 29365.00, 10.83, 27, 0.00, 0.00, 0.00, 0.00),
	(126454, '02', '0223', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 13424.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126455, '02', '0227', 'L00217', 'LUNA', 17053, '08', 'AL TAWASOL ALHADEF', 2013, 4, '01', 3021.10, 4.10, 10, 0.00, 0.00, 0.00, 0.00),
	(126456, '02', '0228', 'N03333', 'NOOR', 16071, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 328387.63, 210.40, 990, 0.00, 0.00, 0.00, 0.00),
	(126457, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(126458, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 4, '01', 2181.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126459, '03', '0307', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 114104.00, 41.70, 66, 0.00, 0.00, 0.00, 0.00),
	(126460, '03', '0307', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 89605.20, 53.79, 80, 0.00, 0.00, 0.00, 0.00),
	(126461, '03', '0307', 'L03340', 'LONDON DAIRY', 16088, '01', 'OMD', 2013, 4, '01', 330992.05, 465.84, 1798, 0.00, 0.00, 0.00, 0.00),
	(126462, '03', '0308', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126463, '03', '0308', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126464, '03', '0308', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126465, '03', '0308', 'K00163', 'KUWAIT DANISH', 17038, '08', 'TIMES PUBLICITY INTL', 2013, 4, '01', 167.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(126466, '03', '0308', 'K00163', 'KUWAIT DANISH', 17053, '08', 'TIMES PUBLICITY INTL', 2013, 4, '01', 5437.98, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(126467, '03', '0308', 'P00276', 'PRESIDENT', 13045, '02', 'OPTIMEDIA', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126468, '03', '0308', 'P00276', 'PRESIDENT', 14101, '29', 'OPTIMEDIA', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126469, '03', '0308', 'P00276', 'PRESIDENT', 14217, '03', 'OPTIMEDIA', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126470, '03', '0308', 'P00276', 'PRESIDENT', 14713, '03', 'OPTIMEDIA', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126471, '03', '0308', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 4, '01', 277467.20, 256.47, 1128, 0.00, 0.00, 0.00, 0.00),
	(126472, '03', '0310', 'K00097', 'KIRI', 16014, '01', 'ZENITH MEDIA', 2013, 4, '01', 637.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(126473, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 4, '01', 63428.40, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(126474, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16071, '01', 'ZENITH MEDIA', 2013, 4, '01', 69035.13, 43.68, 273, 0.00, 0.00, 0.00, 0.00),
	(126475, '03', '0310', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 4, '01', 220885.10, 334.26, 1136, 0.00, 0.00, 0.00, 0.00),
	(126476, '03', '0312', 'K00143', 'KRAFT', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4698.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126477, '03', '0312', 'K00143', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 15102.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(126478, '03', '0321', 'P00148', 'PHILADELPHIA', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126479, '03', '0321', 'P00148', 'PHILADELPHIA', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 15102.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(126480, '03', '0322', 'P02576', 'PETRA', 11023, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(126481, '03', '0332', 'P00188', 'PINAR', 16088, '01', 'MINDSHARE', 2013, 4, '01', 671.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126482, '04', '0401', 'C00658', 'COFFEE MATE', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 33727.80, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(126483, '05', '0504', '050401', 'GOODY', 14662, '05', 'OMD', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126484, '06', '0602', '060220', 'BARNI', 16088, '01', 'DIRECT', 2013, 4, '01', 11410.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(126485, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 4, '01', 35476.25, 4.67, 10, 0.00, 0.00, 0.00, 0.00),
	(126486, '07', '0701', 'W01703', 'WERTHER\'S', 16088, '01', 'DIRECT', 2013, 4, '01', 22149.60, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(126487, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 4, '01', 5315.90, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(126488, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 4, '01', 34231.20, 42.33, 51, 0.00, 0.00, 0.00, 0.00),
	(126489, '07', '0703', 'C00020', 'CADBURY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5705.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126490, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 18793.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(126491, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 75677.80, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(126492, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 4, '01', 33560.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(126493, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 4, '01', 19632.60, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(126494, '07', '0704', 'M07820', 'M&M\'S', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 81383.00, 89.76, 136, 0.00, 0.00, 0.00, 0.00),
	(126495, '07', '0704', 'M00777', 'MALTEESERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 85158.50, 89.76, 136, 0.00, 0.00, 0.00, 0.00),
	(126496, '07', '0705', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 78530.40, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(126497, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 80963.50, 89.76, 136, 0.00, 0.00, 0.00, 0.00),
	(126498, '07', '0706', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 4, '01', 40943.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(126499, '07', '0706', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 4, '01', 35238.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(126500, '07', '0706', 'K07223', 'KINDER JOY', 16071, '01', 'AL ADEEB ADV.', 2013, 4, '01', 57891.00, 22.98, 21, 0.00, 0.00, 0.00, 0.00),
	(126501, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 4, '01', 46312.80, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(126502, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 83480.50, 89.76, 136, 0.00, 0.00, 0.00, 0.00),
	(126503, '07', '0707', 'Q00061', 'QUALITY STREET', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 25421.70, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(126504, '07', '0707', 'R02354', 'RAFFAELLO', 16071, '01', 'AL ADEEB ADV.', 2013, 4, '01', 34063.40, 14.96, 21, 0.00, 0.00, 0.00, 0.00),
	(126505, '07', '0707', 'R02354', 'RAFFAELLO', 16088, '01', 'AL ADEEB ADV.', 2013, 4, '01', 20303.80, 14.60, 22, 0.00, 0.00, 0.00, 0.00),
	(126506, '07', '0707', 'T00482', 'TOFFEE', 16088, '01', 'MINDSHARE', 2013, 4, '01', 13424.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(126507, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 26512.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(126508, '07', '0708', '070852', 'SNYDER\'S', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126509, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 4, '01', 12417.20, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(126510, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 4, '01', 10068.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(126511, '09', '0901', 'C00792', 'CERELAC', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 77859.20, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(126512, '09', '0908', '090801', 'ABBOTT', 11114, '02', 'OMD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126513, '09', '0908', '090802', 'NAN', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 7047.60, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(126514, '09', '0908', '090802', 'PROMISE PE', 16088, '01', 'DIRECT', 2013, 4, '01', 16780.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(126515, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 4, '01', 3523.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126516, '11', '1106', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 4, '01', 3523.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126517, '11', '1108', 'S00022', 'SADIA', 11114, '02', 'UM7', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126518, '11', '1114', 'R00685', 'RIO MARE', 16088, '01', 'OPTIMEDIA', 2013, 4, '01', 368273.85, 558.86, 1932, 0.00, 0.00, 0.00, 0.00),
	(126519, '12', '1201', 'A00471', 'AL WAZAH', 11023, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(126520, '12', '1201', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126521, '12', '1201', 'A00471', 'AL WAZAH', 11114, '02', 'DIRECT', 2013, 4, '01', 3322.44, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(126522, '12', '1203', 'I02880', 'ILLY', 11056, '02', 'DIRECT', 2013, 4, '01', 142.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126523, '12', '1209', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 93296.80, 40.22, 32, 0.00, 0.00, 0.00, 0.00),
	(126524, '12', '1209', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 85745.80, 58.00, 47, 0.00, 0.00, 0.00, 0.00),
	(126525, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 45306.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(126526, '12', '1216', 'A00471', 'AL WAZAH', 11023, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126527, '12', '1216', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126528, '12', '1216', 'D00496', 'DILMAH', 11056, '02', 'DIRECT', 2013, 4, '01', 142.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126529, '12', '1216', 'D00496', 'DILMAH', 16088, '01', 'DIRECT', 2013, 4, '01', 9185.33, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(126530, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 66364.90, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(126531, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 15269.80, 15.60, 19, 0.00, 0.00, 0.00, 0.00),
	(126532, '12', '1216', '121617', 'TATLI', 11114, '02', 'DIRECT', 2013, 4, '01', 25841.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(126533, '12', '1216', '121617', 'TATLI', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126534, '12', '1216', '121617', 'TATLI', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126535, '12', '1216', '121616', 'TETLEY', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 33224.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(126536, '12', '1216', '121616', 'TETLEY', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 13591.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126537, '12', '1216', '121616', 'TETLEY', 13045, '02', 'MEDIAEDGE', 2013, 4, '01', 13397.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126538, '12', '1216', '121616', 'TETLEY', 14068, '01', 'MEDIAEDGE', 2013, 4, '01', 7551.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(126539, '12', '1216', '121616', 'TETLEY', 14101, '29', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126540, '12', '1216', '121616', 'TETLEY', 14705, '07', 'MEDIAEDGE', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126541, '12', '1217', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126542, '13', '1304', '130446', 'ACQUA EVA', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126543, '13', '1304', 'U02127', 'ULTRA', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126544, '15', '1507', 'G03265', 'GHRAS', 11056, '02', 'AGA MEDIA', 2013, 4, '01', 142.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126545, '15', '1507', 'G03265', 'GHRAS', 16088, '01', 'AGA MEDIA', 2013, 4, '01', 22626.08, 27.59, 113, 0.00, 0.00, 0.00, 0.00),
	(126546, '16', '1601', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 4, '01', 32553.20, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(126547, '16', '1601', 'N00144', 'NIVEA', 17053, '08', 'OMD', 2013, 4, '01', 335.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126548, '16', '1601', '160189', 'SENSAI', 13045, '02', 'DIRECT', 2013, 4, '01', 30204.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126549, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 44550.90, 20.39, 26, 0.00, 0.00, 0.00, 0.00),
	(126550, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 14766.40, 12.26, 16, 0.00, 0.00, 0.00, 0.00),
	(126551, '16', '1602', 'F00021', 'FAIR & LOVELY', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 13675.70, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(126552, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 3356.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(126553, '16', '1602', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 4, '01', 15102.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(126554, '16', '1602', 'P43762', 'PHARMACLINIX', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126555, '16', '1602', 'S25311', 'SCAR REPAIREX', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126556, '16', '1604', 'A19952', 'ANGEL SCHLESSER', 14159, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126557, '16', '1607', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126558, '16', '1609', '160972', 'BASSAM FATTOUH', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126559, '16', '1609', 'C00283', 'CHRISTIAN DIOR', 14522, '03', 'OMD', 2013, 4, '01', 9900.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126560, '16', '1609', 'C01005', 'COVERDERM', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126561, '16', '1611', 'E00120', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 4, '01', 21800.57, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126562, '16', '1611', 'F00247', 'FERRARI', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126563, '16', '1611', 'R03540', 'RANIA', 13532, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126564, '16', '1612', 'B00489', 'BVLGARI', 11056, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126565, '16', '1612', 'F00247', 'FERRARI', 14010, '01', 'MINDSHARE', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126566, '16', '1612', 'L00032', 'LACOSTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 25841.20, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(126567, '16', '1612', 'S00075', 'SALVATORE FERRAG', 13045, '02', 'DIRECT', 2013, 4, '01', 13397.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126568, '16', '1612', 'S00075', 'SALVATORE FERRAG', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126569, '16', '1612', 'T00383', 'TRUSSARDI', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126570, '16', '1613', 'A00606', 'ANGEL', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126571, '16', '1613', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126572, '16', '1613', 'M00284', 'MISS DIOR', 14101, '29', 'OMD', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126573, '16', '1613', 'M00284', 'MISS DIOR', 14217, '03', 'OMD', 2013, 4, '01', 6376.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126574, '16', '1613', 'V00048', 'VERSACE', 14010, '01', 'MAGNA GLOBAL', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126575, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 4, '01', 23562.47, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126576, '16', '1614', 'M07435', 'M.A.C.', 14522, '03', 'DIRECT', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126577, '16', '1614', 'V01798', 'VIVA GLAM', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126578, '16', '1615', 'N10841', 'NO.7', 13029, '02', 'DIRECT', 2013, 4, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126579, '16', '1616', 'C00345', 'CLEARASIL', 16071, '01', 'REFLECTION', 2013, 4, '01', 48829.80, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(126580, '16', '1616', '161603', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126581, '16', '1618', 'B00406', 'BOURJOIS', 13045, '02', 'MPG', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126582, '16', '1618', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 13424.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126583, '16', '1618', 'M00145', 'MAX FACTOR', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126584, '16', '1618', 'M00145', 'MAX FACTOR', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 25841.20, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(126585, '16', '1619', 'C00324', 'CLARINS', 13045, '02', 'OMD', 2013, 4, '01', 23562.47, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126586, '16', '1619', 'C00324', 'CLARINS', 14101, '29', 'OMD', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126587, '16', '1619', 'C00324', 'CLARINS', 14217, '03', 'OMD', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126588, '16', '1619', 'C00324', 'CLARINS', 14522, '03', 'OMD', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126589, '16', '1619', 'C00324', 'CLARINS', 16088, '01', 'OMD', 2013, 4, '01', 15605.40, 17.22, 23, 0.00, 0.00, 0.00, 0.00),
	(126590, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 15605.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(126591, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 4866.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(126592, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 16088, '01', 'OMD', 2013, 4, '01', 4614.50, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126593, '16', '1625', 'G03822', 'G.K PERFUME', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126594, '16', '1625', '162589', 'HUGO RED', 16071, '01', 'DIRECT', 2013, 4, '01', 90779.80, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(126595, '16', '1625', 'N11696', 'NO.1', 14598, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126596, '16', '1625', '162582', 'THE ONE SPORT', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 27770.90, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(126597, '16', '1625', '162588', 'VINCE CAMUTO', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126598, '16', '1626', 'R07350', 'REWAYAT', 13060, '15', 'DIRECT', 2013, 4, '01', 1258.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126599, '16', '1629', '162997', 'BOSS ORANGE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 45389.90, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(126600, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126601, '16', '1629', 'P40361', 'PARIS HILTON', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126602, '16', '1629', 'T09400', 'THE ONE PERFUME', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 30539.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(126603, '16', '1631', '163101', 'VASELINE', 16071, '01', 'DIRECT', 2013, 4, '01', 15185.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(126604, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 4, '01', 7383.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(126605, '16', '1637', '163723', 'DAHLIA NOIR', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126606, '16', '1637', '163723', 'DAHLIA NOIR', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126607, '16', '1637', '163723', 'DAHLIA NOIR', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126608, '16', '1637', '163723', 'DAHLIA NOIR', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126609, '16', '1637', '163723', 'DAHLIA NOIR', 14705, '07', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126610, '16', '1637', '163740', 'JOUR D\'HERMES', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126611, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 13045, '02', 'DIRECT', 2013, 4, '01', 34399.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126612, '16', '1637', '163740', 'PROSE', 14217, '03', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126613, '16', '1637', '163740', 'PROSE', 14242, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126614, '16', '1637', '163740', 'PROSE', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126615, '16', '1637', '163740', 'PROSE', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126617, '16', '1637', '163741', 'SEEBY CHLOE', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126618, '16', '1637', '163739', 'VINTAGE BLOOM', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126619, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 16071, '01', 'DIRECT', 2013, 4, '01', 35238.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(126620, '16', '1640', '164010', 'KILIAN', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126621, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 47906.90, 23.50, 32, 0.00, 0.00, 0.00, 0.00),
	(126622, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 25170.00, 15.00, 19, 0.00, 0.00, 0.00, 0.00),
	(126623, '17', '1701', 'C00518', 'CREST', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 18793.60, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(126624, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 31882.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(126625, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 16108.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(126626, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 4, '01', 6644.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(126627, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 4, '01', 7282.52, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(126628, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 4, '01', 44802.60, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(126629, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 4134.58, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(126630, '17', '1703', '170306', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126631, '17', '1704', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(126632, '17', '1704', '170446', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 16947.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(126633, '17', '1705', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 20807.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(126634, '17', '1705', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 5034.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126635, '17', '1706', '170629', '1-2 DRY', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126636, '17', '1706', 'N00144', 'NIVEA', 11056, '02', 'OMD', 2013, 4, '01', 11662.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(126637, '17', '1706', 'N00144', 'NIVEA', 11114, '02', 'OMD', 2013, 4, '01', 10403.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(126638, '17', '1706', 'N00144', 'NIVEA', 13045, '02', 'OMD', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126639, '17', '1706', 'R04674', 'REXONA', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 22317.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(126640, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 9396.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(126641, '17', '1707', 'V00264', 'VEET', 16071, '01', 'REFLECTION', 2013, 4, '01', 99337.60, 78.33, 104, 0.00, 0.00, 0.00, 0.00),
	(126642, '17', '1711', 'A00555', 'ALWAYS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 155550.60, 59.85, 45, 0.00, 0.00, 0.00, 0.00),
	(126643, '17', '1714', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 15605.40, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(126644, '17', '1714', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 7383.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126645, '17', '1714', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126646, '17', '1717', 'G00069', 'GILLETTE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 64435.20, 31.58, 36, 0.00, 0.00, 0.00, 0.00),
	(126647, '17', '1722', 'C00384', 'COLGATE', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 13424.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(126648, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 4, '01', 353890.20, 333.83, 251, 0.00, 0.00, 0.00, 0.00),
	(126649, '17', '1722', 'O00078', 'ORAL-B', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 72405.70, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(126650, '17', '1726', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 37419.40, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(126651, '17', '1726', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 10068.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(126652, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126653, '17', '1730', 'S00249', 'SCHOLL', 16071, '01', 'DIRECT', 2013, 4, '01', 16696.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(126654, '17', '1737', '173700', 'COLGATE', 16071, '01', 'DIRECT', 2013, 4, '01', 47487.40, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(126655, '17', '1737', '173700', 'COLGATE', 16088, '01', 'DIRECT', 2013, 4, '01', 43963.60, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(126656, '18', '1802', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 4, '01', 290461.80, 209.00, 209, 0.00, 0.00, 0.00, 0.00),
	(126657, '18', '1802', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 36244.80, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(126658, '18', '1802', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 8725.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(126659, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 43460.20, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(126660, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 12081.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(126661, '18', '1802', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 6795.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(126662, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 205051.60, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(126663, '19', '1901', 'P00124', 'PERT PLUS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 98834.20, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(126664, '19', '1902', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 24666.60, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(126665, '19', '1902', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 48326.40, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(126666, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 4, '01', 5034.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(126667, '19', '1906', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 4, '01', 2013.60, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(126668, '19', '1906', 'K00056', 'KERASTASE', 13045, '02', 'DIRECT', 2013, 4, '01', 13397.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126669, '19', '1906', 'K00056', 'KERASTASE', 14522, '03', 'DIRECT', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126670, '19', '1906', '190664', 'KITOKO', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126671, '19', '1906', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 16444.40, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(126672, '19', '1906', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 49668.80, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(126673, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 16780.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(126674, '19', '1909', 'A93238', 'ALTERNA', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126675, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 34231.20, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(126676, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 4, '01', 2013.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(126677, '19', '1909', '190959', 'LABEL M', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126678, '19', '1909', 'P00046', 'PANTENE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 32049.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(126679, '19', '1909', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 49668.80, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(126680, '19', '1909', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 11913.80, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(126681, '19', '1909', 'T10008', 'TRESEMME', 16071, '01', 'DIRECT', 2013, 4, '01', 40104.20, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(126682, '19', '1909', 'T10008', 'TRESEMME', 16088, '01', 'DIRECT', 2013, 4, '01', 9396.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(126683, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(126684, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 48662.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(126685, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 12249.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(126686, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 275359.80, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(126687, '20', '2002', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 36244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126688, '20', '2007', 'P00027', 'PAMPERS', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 26794.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126689, '20', '2007', 'P00027', 'PAMPERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 205722.80, 99.00, 106, 0.00, 0.00, 0.00, 0.00),
	(126690, '21', '2106', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 4, '01', 21646.20, 2.54, 5, 0.00, 0.00, 0.00, 0.00),
	(126691, '21', '2106', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 4, '01', 1409.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126692, '21', '2106', '210613', 'X\'CELLENT', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126693, '21', '2107', 'M87774', 'MAGRIM', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(126694, '21', '2107', '210777', 'SHAPE UP', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126695, '21', '2107', '210777', 'SHAPE UP', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126696, '21', '2107', '210777', 'SHAPE UP', 14242, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126697, '21', '2107', '210768', 'SLIM-LAX', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126698, '21', '2109', 'S22659', 'SEBA MED', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126699, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 4, '01', 28022.60, 18.62, 21, 0.00, 0.00, 0.00, 0.00),
	(126700, '21', '2115', 'R02437', 'RED BULL', 17053, '08', 'ZENITH MEDIA', 2013, 4, '01', 27525.56, 37.36, 92, 0.00, 0.00, 0.00, 0.00),
	(126701, '21', '2117', '211792', 'HEMOCLIN', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126702, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 4, '01', 16028.25, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(126703, '23', '2301', '230104', 'AL ZOUK CENTER', 11114, '02', 'DIRECT', 2013, 4, '01', 5758.88, 0.71, 7, 0.00, 0.00, 0.00, 0.00),
	(126704, '23', '2301', 'D09389', 'DIET CARE', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126705, '23', '2301', 'D06469', 'DIET CENTER', 16071, '01', 'DIRECT', 2013, 4, '01', 2906.25, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(126706, '23', '2301', 'D06469', 'DIET CENTER', 16088, '01', 'DIRECT', 2013, 4, '01', 13343.40, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(126707, '23', '2301', 'F38853', 'FLEX GOURMET', 11023, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(126708, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 4, '01', 4725.24, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(126709, '23', '2301', '230104', 'NANDY CENTER', 11304, '02', 'DIRECT', 2013, 4, '01', 1409.51, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(126710, '23', '2301', '230104', 'NANDY CENTER', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(126711, '23', '2301', '230104', 'NANDY CENTER', 14788, '03', 'DIRECT', 2013, 4, '01', 755.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(126712, '23', '2301', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 6255.58, 0.83, 9, 0.00, 0.00, 0.00, 0.00),
	(126713, '23', '2301', 'R07647', 'REGIME CENTER', 11056, '02', 'DIRECT', 2013, 4, '01', 17165.94, 2.17, 14, 0.00, 0.00, 0.00, 0.00),
	(126714, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 4, '01', 7752.36, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(126715, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(126716, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126717, '24', '2410', 'N00117', 'NEXT STORE', 17053, '08', 'BATES MEDIA', 2013, 4, '01', 2416.80, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(126718, '24', '2411', 'M00346', 'MONTANA', 17038, '08', 'DIRECT', 2013, 4, '01', 671.20, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(126719, '24', '2412', 'A24475', 'AQUA', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126720, '24', '2412', 'K03564', 'KIDS PUZZLE', 11056, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126721, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 4043.98, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(126722, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126723, '24', '2413', '241394', 'HANADY STYLE', 11023, '02', 'DIRECT', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126724, '24', '2413', '241394', 'HANADY STYLE', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126725, '24', '2413', 'M78049', 'MONTANIA', 17053, '08', 'DIRECT', 2013, 4, '01', 1745.52, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(126726, '24', '2413', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 1552.15, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(126727, '24', '2413', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126728, '24', '2413', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 4, '01', 1073.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(126729, '24', '2413', 'S26435', 'SARKIS', 14010, '01', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126730, '24', '2413', 'V02270', 'VERSAIE', 11114, '02', 'DIRECT', 2013, 4, '01', 1624.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126731, '24', '2414', 'P41895', 'PETIT', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126732, '26', '2602', 'R00206', 'REEBOK', 14598, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126733, '26', '2604', 'J01868', 'JOSEF SEIBEL', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126734, '26', '2605', 'I05481', 'IPANEMA', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126735, '26', '2605', 'P04546', 'POLARIS', 11056, '02', 'DIRECT', 2013, 4, '01', 10336.48, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(126736, '26', '2605', 'V01185', 'VITAL', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126737, '28', '2801', 'A38081', 'AIGNER', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126738, '28', '2801', 'C00016', 'CACHAREL', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126739, '28', '2801', 'C00136', 'CARTIER', 14852, '03', 'P_A ADVERTISING _ MARKETI', 2013, 4, '01', 7383.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126740, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126741, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126742, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126743, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 4, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126744, '28', '2801', '280179', 'GC', 16071, '01', 'DIRECT', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(126745, '28', '2801', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126746, '28', '2801', 'K00133', 'KORLOFF', 14101, '29', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126747, '28', '2801', '280181', 'LUXENTER', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126748, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 4, '01', 20095.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(126749, '28', '2801', 'N10499', 'NADA G', 14522, '03', 'DIRECT', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126750, '28', '2801', 'P00168', 'PIAGET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126751, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 4, '01', 13424.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126752, '28', '2801', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126753, '28', '2801', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126754, '28', '2801', 'T00247', 'TIFFANY & CO.', 11072, '02', 'OMD', 2013, 4, '01', 30875.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126755, '28', '2801', 'T00247', 'TIFFANY & CO.', 11114, '02', 'OMD', 2013, 4, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126756, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126757, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14598, '02', 'DIRECT', 2013, 4, '01', 8725.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126758, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14713, '03', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126759, '28', '2802', '000317', '1A CLASSE', 11015, '02', 'DIRECT', 2013, 4, '01', 29599.92, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(126760, '28', '2802', '000317', '1A CLASSE', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126761, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126762, '28', '2802', 'A02228', 'ALBA WATCHE', 11064, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126763, '28', '2802', 'A02228', 'ALBA WATCHE', 11072, '02', 'DIRECT', 2013, 4, '01', 2114.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126764, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 4, '01', 26794.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126765, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14522, '03', 'DIRECT', 2013, 4, '01', 4899.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126766, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126767, '28', '2802', 'B01270', 'BLANCPAIN', 11114, '02', 'BRAND CONNECTION', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126768, '28', '2802', 'B01272', 'BREITLING', 11056, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(126769, '28', '2802', 'B01272', 'BREITLING', 11114, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(126770, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 4, '01', 18458.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126771, '28', '2802', 'C00277', 'CHOPARD', 11114, '02', 'AGA MEDIA', 2013, 4, '01', 18458.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126772, '28', '2802', 'C00277', 'CHOPARD', 14010, '01', 'AGA MEDIA', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126773, '28', '2802', 'C00277', 'CHOPARD', 14713, '03', 'AGA MEDIA', 2013, 4, '01', 9396.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126774, '28', '2802', 'C00277', 'CHOPARD', 15099, '18', 'AGA MEDIA', 2013, 4, '01', 4195.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126775, '28', '2802', 'C00277', 'CHOPARD', 15222, '14', 'AGA MEDIA', 2013, 4, '01', 8390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126776, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 4, '01', 32637.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126777, '28', '2802', 'C00309', 'CITIZEN', 11015, '02', 'OMD', 2013, 4, '01', 2353.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(126778, '28', '2802', 'F00757', 'FENDI WATCHES', 11114, '02', 'DIRECT', 2013, 4, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(126779, '28', '2802', 'F00757', 'FENDI WATCHES', 13029, '02', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126780, '28', '2802', 'H00041', 'HARRY WINSTON', 11056, '02', 'AGA MEDIA', 2013, 4, '01', 36916.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126781, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 4, '01', 7047.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126782, '28', '2802', 'K00133', 'KORLOFF', 11114, '02', 'DIRECT', 2013, 4, '01', 7047.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126783, '28', '2802', 'L00057', 'LANCASTER', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126784, '28', '2802', 'L00187', 'LONGINES', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126785, '28', '2802', 'M01434', 'MIDO WATCHES', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126786, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126787, '28', '2802', 'M00346', 'MONTANA', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126788, '28', '2802', 'M00382', 'MOVADO', 14101, '29', 'MINDSHARE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126789, '28', '2802', 'O00058', 'OMEGA', 14705, '07', 'MEDIAEDGE', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126790, '28', '2802', 'O00058', 'OMEGA', 15222, '14', 'MEDIAEDGE', 2013, 4, '01', 8390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126791, '28', '2802', 'P00178', 'PIERRE CARDIN', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126792, '28', '2802', 'R00026', 'RADO', 13029, '02', 'BRAND CONNECTION', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126793, '28', '2802', 'R00944', 'RAYMOND WEIL', 11056, '02', '5M ADVERTISING', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126794, '28', '2802', 'R00417', 'ROCHAS', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126795, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 4, '01', 24233.67, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126796, '28', '2802', 'R00951', 'ROLEX', 14522, '03', 'MINDSHARE', 2013, 4, '01', 9900.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126797, '28', '2802', 'S00047', 'SAINT HONORE', 11015, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126798, '28', '2802', 'S01835', 'SMALTO', 13029, '02', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126799, '28', '2802', 'S00816', 'SWATCH', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126800, '28', '2802', 'S00816', 'SWATCH', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126801, '28', '2802', 'S00816', 'SWATCH', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126802, '28', '2802', 'S00816', 'SWATCH', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126803, '28', '2802', 'S00816', 'SWATCH', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126804, '28', '2802', 'S00816', 'SWATCH', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126805, '28', '2802', 'T00907', 'TAG-HEUER', 13045, '02', 'OMD', 2013, 4, '01', 16863.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126806, '28', '2802', 'T00907', 'TAG-HEUER', 14217, '03', 'OMD', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126807, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126808, '28', '2802', 'T00898', 'TIMEX', 11064, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126809, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 4, '01', 2114.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126810, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126811, '28', '2802', 'T00900', 'TISSOT', 14242, '01', 'BRAND CONNECTION', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126812, '28', '2802', 'T00900', 'TISSOT', 14564, '16', 'BRAND CONNECTION', 2013, 4, '01', 7718.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126813, '28', '2802', 'T00900', 'TISSOT', 15222, '14', 'BRAND CONNECTION', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126814, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126815, '28', '2802', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 4, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126816, '28', '2802', 'V00140', 'VOGUE', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126817, '28', '2806', 'P00831', 'POLICE', 14233, '01', '5M ADVERTISING', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126818, '28', '2806', 'P00831', 'POLICE', 14788, '03', '5M ADVERTISING', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126819, '28', '2806', 'R04661', 'ROMEO GIGLI', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126820, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 4, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126821, '28', '2817', 'G04411', 'GARMIN', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126822, '28', '2817', 'G04411', 'GARMIN', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126823, '28', '2821', 'A90218', 'AIR OPTIX', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126824, '28', '2821', '282109', 'CLEAR COLOR', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126825, '28', '2829', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126826, '28', '2829', '282994', 'BURG', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126827, '28', '2829', '282994', 'BURG', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126828, '28', '2829', 'C10018', 'CALVIN KLEIN', 14242, '01', 'DIRECT', 2013, 4, '01', 8054.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126829, '28', '2829', 'C10018', 'CALVIN KLEIN', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126830, '28', '2829', 'C07004', 'CAT', 11015, '02', 'DIRECT', 2013, 4, '01', 27687.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(126831, '28', '2829', 'G08216', 'GC', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126832, '28', '2829', 'G04488', 'GRAHAM', 11015, '02', 'DIRECT', 2013, 4, '01', 3825.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126833, '28', '2829', 'K00051', 'KENZO', 13029, '02', 'DIRECT', 2013, 4, '01', 8390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126834, '28', '2829', '282989', 'MOUAWAD', 11056, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(126835, '28', '2829', '282989', 'MOUAWAD', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126836, '28', '2829', '282989', 'MOUAWAD', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126837, '28', '2829', 'M80246', 'MUREX', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126838, '28', '2829', 'S00075', 'SALVATORE FERRAG', 13029, '02', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126839, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14010, '01', 'DIRECT', 2013, 4, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126840, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14713, '03', 'DIRECT', 2013, 4, '01', 11578.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126841, '28', '2829', 'T05830', 'TECHNO MARINE', 14242, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126842, '28', '2829', 'Z01354', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126843, '28', '2830', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126844, '28', '2830', 'N00130', 'NIKON', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126845, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 4, '01', 161.22, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(126846, '28', '2830', 'N00130', 'NIKON', 12773, '01', 'DIRECT', 2013, 4, '01', 1409.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126847, '28', '2830', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 34063.40, 20.00, 27, 0.00, 0.00, 0.00, 0.00),
	(126848, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126849, '29', '2903', 'G00670', 'GULF MASTER', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(126850, '29', '2903', 'Y00003', 'YAMAHA', 11023, '02', 'GRAFFITI', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126851, '29', '2903', 'Y00003', 'YAMAHA', 11056, '02', 'GRAFFITI', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126852, '29', '2904', 'S00802', 'SUZUKI', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126853, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126854, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126855, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 14564, '16', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126856, '29', '2912', '291241', 'TAHADI', 17053, '08', 'DIRECT', 2013, 4, '01', 13762.88, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(126857, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126858, '31', '3101', 'B00255', 'BHS', 11056, '02', 'BATES MEDIA', 2013, 4, '01', 4278.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126859, '31', '3101', 'B00255', 'BHS', 11072, '02', 'BATES MEDIA', 2013, 4, '01', 6292.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126860, '31', '3101', 'B00255', 'BHS', 13045, '02', 'BATES MEDIA', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126861, '31', '3101', 'B00255', 'BHS', 14837, '28', 'BATES MEDIA', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126862, '31', '3101', 'C00178', 'CELINE', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126863, '31', '3101', 'C00178', 'CELINE', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126864, '31', '3101', 'C00178', 'CELINE', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126865, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13029, '02', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126866, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126867, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126868, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126869, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126870, '31', '3101', 'J00009', 'JACADI', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126871, '31', '3101', 'J00009', 'JACADI', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126872, '31', '3101', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126873, '31', '3101', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126874, '31', '3101', 'L00032', 'LACOSTE', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126875, '31', '3101', 'L00032', 'LACOSTE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126876, '31', '3101', 'L00032', 'LACOSTE', 15222, '14', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126877, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126878, '31', '3101', 'M00374', 'MOTHERCARE', 13045, '02', 'BATES MEDIA', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126879, '31', '3101', 'M00374', 'MOTHERCARE', 14010, '01', 'BATES MEDIA', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126880, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126881, '31', '3101', 'S00075', 'SALVATORE FERRAG', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126882, '31', '3101', 'S00075', 'SALVATORE FERRAG', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126883, '31', '3101', 'S00075', 'SALVATORE FERRAG', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126884, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126885, '31', '3101', 'S07454', 'SPLASH', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126886, '31', '3101', 'S07454', 'SPLASH', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126887, '31', '3101', 'S07454', 'SPLASH', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126888, '31', '3101', 'S07454', 'SPLASH', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126889, '31', '3101', 'S07454', 'SPLASH', 13045, '02', 'MEDIAEDGE', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126890, '31', '3101', 'S07454', 'SPLASH', 14068, '01', 'MEDIAEDGE', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126891, '31', '3101', 'S07454', 'SPLASH', 14101, '29', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126892, '31', '3101', 'S07454', 'SPLASH', 14598, '02', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126893, '31', '3101', 'S07454', 'SPLASH', 17038, '08', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 99.78, 6, 0.00, 0.00, 0.00, 0.00),
	(126894, '31', '3101', 'S07454', 'SPLASH', 17053, '08', 'MEDIAEDGE', 2013, 4, '01', 7720.64, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(126895, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126896, '31', '3101', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126897, '31', '3102', 'B01409', 'BAIDOON CENTER', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126898, '31', '3102', 'B01409', 'BAIDOON CENTER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126899, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126900, '31', '3102', 'S00152', 'SARA', 11114, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126901, '31', '3102', 'S02046', 'SILVER CORNER E.', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126902, '31', '3102', 'S00690', 'STRAWBERRY', 11023, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126903, '31', '3102', 'T02536', 'TULIP FLOWER C.', 11056, '02', 'DIRECT', 2013, 4, '01', 1328.97, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(126904, '31', '3102', 'T02536', 'TULIP FLOWER C.', 11114, '02', 'DIRECT', 2013, 4, '01', 1328.97, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(126905, '31', '3102', 'V00101', 'VILLEROY & BOCH', 11023, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(126906, '31', '3102', 'V00101', 'VILLEROY & BOCH', 11056, '02', 'DIRECT', 2013, 4, '01', 6644.88, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(126907, '31', '3102', 'V00101', 'VILLEROY & BOCH', 11072, '02', 'DIRECT', 2013, 4, '01', 6342.84, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(126908, '31', '3102', 'V00101', 'VILLEROY & BOCH', 11114, '02', 'DIRECT', 2013, 4, '01', 4983.66, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(126909, '31', '3103', 'A00284', 'AL JAWHARA', 11015, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126910, '31', '3103', 'A00284', 'AL JAWHARA', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126911, '31', '3103', 'A02721', 'AL MAWED STORE', 12344, '25', 'DIRECT', 2013, 4, '01', 1610.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126912, '31', '3103', 'B00255', 'BHS', 17053, '08', 'BATES MEDIA', 2013, 4, '01', 8056.32, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(126913, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126914, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126915, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126916, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 4, '01', 13289.76, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(126917, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 4, '01', 7047.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126918, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 4, '01', 13289.76, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(126919, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 4, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(126920, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126921, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 4, '01', 5537.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126922, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126923, '31', '3103', 'I00013', 'IKEA', 17038, '08', 'CARAT', 2013, 4, '01', 10739.20, 266.08, 16, 0.00, 0.00, 0.00, 0.00),
	(126924, '31', '3103', 'J00465', 'JASHANMAL', 11023, '02', 'BRAND CONNECTION', 2013, 4, '01', 2768.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126925, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126926, '31', '3103', 'J00465', 'JASHANMAL', 11072, '02', 'BRAND CONNECTION', 2013, 4, '01', 4027.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126927, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126928, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126929, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126930, '31', '3104', 'A11892', 'ABDALI AGR.CO-OP', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126931, '31', '3104', 'A11892', 'ABDALI AGR.CO-OP', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126932, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(126933, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(126934, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11171, '01', 'DIRECT', 2013, 4, '01', 2433.10, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(126935, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11213, '01', 'DIRECT', 2013, 4, '01', 2189.79, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(126936, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 4, '01', 7349.64, 1.16, 7, 0.00, 0.00, 0.00, 0.00),
	(126937, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126938, '31', '3104', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126939, '31', '3104', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126940, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126941, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126942, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126943, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 11239, '01', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126944, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12260, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126945, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11015, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(126946, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11056, '02', 'DIRECT', 2013, 4, '01', 2738.49, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(126947, '31', '3104', 'A00277', 'AL JAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126948, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126949, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126950, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126951, '31', '3104', 'A18663', 'AL SABAHIA CO-OP', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126952, '31', '3104', 'A18663', 'AL SABAHIA CO-OP', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126953, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(126954, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(126955, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(126956, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11114, '02', 'DIRECT', 2013, 4, '01', 2718.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(126957, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(126958, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 11114, '02', 'DIRECT', 2013, 4, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(126959, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12195, '01', 'DIRECT', 2013, 4, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(126960, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11262, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126961, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11304, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126962, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 4, '01', 3926.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126963, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 4, '01', 4027.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126964, '31', '3104', 'D08177', 'DAHIAT A.MUBARAK', 11015, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126965, '31', '3104', 'D08177', 'DAHIAT A.MUBARAK', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126966, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126967, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126968, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126969, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 4, '01', 2718.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(126970, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11056, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(126971, '31', '3104', 'H00740', 'HADIA CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(126972, '31', '3104', 'H00740', 'HADIA CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126973, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126974, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126975, '31', '3104', 'K00591', 'KHITAN COOP', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126976, '31', '3104', '310475', 'MART', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126977, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126978, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126979, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126980, '31', '3104', 'Q00110', 'QURTUBA CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126981, '31', '3104', 'S02138', 'SALWA CO-OP', 11056, '02', 'DIRECT', 2013, 4, '01', 3166.38, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(126982, '31', '3104', 'S02138', 'SALWA CO-OP', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(126983, '31', '3104', 'S02138', 'SALWA CO-OP', 12807, '25', 'DIRECT', 2013, 4, '01', 1449.79, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(126984, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126985, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(126986, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 4, '01', 10873.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(126987, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 4, '01', 27183.60, 6.30, 4, 0.00, 0.00, 0.00, 0.00),
	(126988, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11205, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(126989, '31', '3104', 'W00319', 'WAFRA AGR.CO-OP.', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126990, '31', '3104', 'W00319', 'WAFRA AGR.CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(126991, '31', '3106', 'A03097', 'AL DIWAN FURN.', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(126992, '31', '3106', 'A03069', 'AL ESSA', 11023, '02', 'PEACOCK ADV.', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(126993, '31', '3106', 'A03069', 'AL ESSA', 11056, '02', 'PEACOCK ADV.', 2013, 4, '01', 8859.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(126994, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(126995, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(126996, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 4, '01', 5134.68, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(126997, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(126998, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11114, '02', 'DIRECT', 2013, 4, '01', 8859.84, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(126999, '31', '3106', 'E00636', 'ETHAN ALLEN', 14242, '01', 'ADLINE', 2013, 4, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127000, '31', '3106', 'H00006', 'HABITAT', 11015, '02', 'DIRECT', 2013, 4, '01', 5476.99, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127001, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127002, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 4, '01', 11296.29, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(127003, '31', '3106', 'M01683', 'MOHAMAD ABD RHMN', 16071, '01', 'DIRECT', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(127004, '31', '3106', 'S00822', 'SWEET HOME', 12344, '25', 'DIRECT', 2013, 4, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127005, '31', '3107', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 4, '01', 5940.12, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(127006, '31', '3107', 'A03297', 'AL HASAWI', 11114, '02', 'DIRECT', 2013, 4, '01', 6544.20, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(127007, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127008, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127009, '31', '3107', 'J00508', 'JAZIRA INT.GRP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(127010, '31', '3108', 'A27961', 'AL YASRA', 11056, '02', 'DIRECT', 2013, 4, '01', 228.16, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(127011, '31', '3108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 2362.62, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(127012, '31', '3108', 'U01569', 'UNITED FOOD', 11262, '01', 'DIRECT', 2013, 4, '01', 1208.16, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(127013, '31', '3109', 'G02765', 'GO SPORT', 11056, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127014, '31', '3109', 'G02765', 'GO SPORT', 11072, '02', 'DIRECT', 2013, 4, '01', 6292.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127015, '31', '3109', 'G02765', 'GO SPORT', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127016, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 4, '01', 9933.76, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(127017, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 4, '01', 7702.02, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(127018, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 4, '01', 35909.20, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(127019, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11064, '02', 'DIRECT', 2013, 4, '01', 12081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127020, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127021, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11114, '02', 'DIRECT', 2013, 4, '01', 9967.32, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(127022, '31', '3109', 'N00756', 'NASSER SPORT CEN', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127023, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127024, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127025, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127026, '31', '3109', 'S02232', 'SPORTSMAN', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127027, '31', '3109', 'S02232', 'SPORTSMAN', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127028, '31', '3109', 'S02232', 'SPORTSMAN', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127029, '31', '3109', 'S02232', 'SPORTSMAN', 11205, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127030, '31', '3110', 'A16550', 'AL FARIS JEW.', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 4, '01', 14095.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(127031, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 4, '01', 28468.90, 0.72, 11, 0.00, 0.00, 0.00, 0.00),
	(127032, '31', '3110', 'A16550', 'AL FARIS JEW.', 11114, '02', 'P_A ADVERTISING _ MARKETI', 2013, 4, '01', 11074.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127033, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127034, '31', '3110', 'A16550', 'AL FARIS JEW.', 16088, '01', 'P_A ADVERTISING _ MARKETI', 2013, 4, '01', 9185.33, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(127035, '31', '3110', 'A03392', 'AL JAWHARA', 11023, '02', 'DIRECT', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127036, '31', '3110', 'A03392', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 4, '01', 12081.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127037, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127038, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 11056, '02', 'DIRECT', 2013, 4, '01', 19129.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127039, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127040, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11197, '01', 'DIRECT', 2013, 4, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127041, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11262, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127042, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11064, '02', 'UM7', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127043, '31', '3110', 'H03551', 'HASSAN\'S JEW.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127044, '31', '3110', 'H03551', 'HASSAN\'S JEW.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127045, '31', '3110', 'H03551', 'HASSAN\'S JEW.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127046, '31', '3110', 'H03551', 'HASSAN\'S JEW.CO.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127047, '31', '3110', 'H03551', 'HASSAN\'S JEW.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(127048, '31', '3110', 'H03551', 'HASSAN\'S JEW.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127049, '31', '3110', 'J02227', 'JAWAD&M.N.ARBASH', 11023, '02', 'DIRECT', 2013, 4, '01', 4429.92, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(127050, '31', '3110', 'J02227', 'JAWAD&M.N.ARBASH', 11114, '02', 'DIRECT', 2013, 4, '01', 7248.96, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(127051, '31', '3110', 'L02257', 'LA MARQUISE', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127052, '31', '3110', 'L02257', 'LA MARQUISE', 11023, '02', 'DIRECT', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127053, '31', '3110', 'L02257', 'LA MARQUISE', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127054, '31', '3110', 'L02257', 'LA MARQUISE', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127055, '31', '3110', 'L02257', 'LA MARQUISE', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(127056, '31', '3110', 'L02257', 'LA MARQUISE', 11205, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127057, '31', '3110', 'L02257', 'LA MARQUISE', 14788, '03', 'DIRECT', 2013, 4, '01', 7886.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127058, '31', '3110', 'N00760', 'NSOULI STORE', 11023, '02', 'DIRECT', 2013, 4, '01', 10990.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(127059, '31', '3110', 'N00760', 'NSOULI STORE', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(127060, '31', '3110', 'N00760', 'NSOULI STORE', 11114, '02', 'DIRECT', 2013, 4, '01', 10739.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(127061, '31', '3110', 'Z00192', 'ZOUGHAIB', 14159, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127062, '31', '3111', 'A25691', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 4, '01', 7634.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127063, '31', '3112', 'G03063', 'GREEN CORNER EST', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127064, '31', '3112', 'G03063', 'GREEN CORNER EST', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127065, '31', '3112', 'J01374', 'JAMAL AL ASFOUR', 11056, '02', 'DIRECT', 2013, 4, '01', 2225.02, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(127066, '31', '3112', 'R05019', 'ROBERT ALLEN', 11056, '02', 'CLICK ART', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(127067, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 4, '01', 45977.20, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(127068, '31', '3112', 'Y00904', 'YALDA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127069, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 4, '01', 46984.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127070, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 4, '01', 46984.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127071, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127072, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127073, '31', '3113', 'C05791', 'CHACLATE', 11056, '02', 'DIRECT', 2013, 4, '01', 6718.71, 0.87, 1, 0.00, 0.00, 0.00, 0.00),
	(127074, '31', '3113', 'C05791', 'CHACLATE', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127075, '31', '3113', 'C05791', 'CHACLATE', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127076, '31', '3113', 'C12801', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 4, '01', 10336.48, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(127077, '31', '3113', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(127078, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 4, '01', 5906.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(127079, '31', '3113', 'S02302', 'SABLE', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127080, '31', '3113', 'S02302', 'SABLE', 16113, '01', 'DIRECT', 2013, 4, '01', 42285.60, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(127081, '31', '3114', 'S02307', 'SHAHALEEL EST.', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(127082, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 4, '01', 9229.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(127083, '31', '3114', 'T00330', 'TOYS R US', 11072, '02', 'DIRECT', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127084, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 4, '01', 9229.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(127085, '31', '3114', '311435', 'TOYS R US', 17053, '08', 'DIRECT', 2013, 4, '01', 11345.88, 13.00, 52, 0.00, 0.00, 0.00, 0.00),
	(127086, '31', '3117', 'A27594', 'AL SHAYA', 17038, '08', 'MEDIAEDGE', 2013, 4, '01', 335.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(127087, '31', '3117', 'A35285', 'AQUA SAN', 11056, '02', 'DIRECT', 2013, 4, '01', 64435.20, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(127088, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(127089, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11114, '02', 'DIRECT', 2013, 4, '01', 26176.80, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(127090, '31', '3117', 'T07676', 'TILES & MORE', 17053, '08', 'DIRECT', 2013, 4, '01', 8056.32, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(127091, '31', '3119', 'A28734', 'ABDULLA HAMDAN T', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127092, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 5306.67, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(127093, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11049, '02', 'DIRECT', 2013, 4, '01', 805.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127094, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127095, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11205, '01', 'DIRECT', 2013, 4, '01', 2726.75, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(127096, '31', '3119', 'A90829', 'AL ESSA HEALTH S', 11056, '02', 'PEACOCK ADV.', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127097, '31', '3119', 'B10571', 'BEAUTY WAY CENTR', 14788, '03', 'DIRECT', 2013, 4, '01', 1510.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127098, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127099, '31', '3120', 'D01091', 'DUNIA STORES', 11023, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127100, '31', '3120', 'D01091', 'DUNIA STORES', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127101, '31', '3120', 'D01091', 'DUNIA STORES', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127102, '31', '3120', 'F00081', 'FAYASEL', 11056, '02', 'DIRECT', 2013, 4, '01', 738.32, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(127103, '31', '3120', 'M03178', 'MABROOK CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127104, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 42101.02, 6.64, 41, 0.00, 0.00, 0.00, 0.00),
	(127105, '31', '3120', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(127106, '31', '3120', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 4, '01', 2094.14, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(127107, '31', '3121', '312162', 'AL SHAMMARY INT.', 11015, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(127108, '31', '3121', '312162', 'AL SHAMMARY INT.', 12591, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127109, '31', '3121', 'H00816', 'HASSAN OPTIC', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127110, '31', '3123', 'H00086', 'HOME CENTER', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127111, '31', '3123', 'H00086', 'HOME CENTER', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127112, '31', '3123', 'Q00627', 'QURTOBA CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 5758.89, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(127113, '31', '3123', 'Q00627', 'QURTOBA CO.', 14233, '01', 'DIRECT', 2013, 4, '01', 4530.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127114, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 4, '01', 26284.18, 3.43, 5, 0.00, 0.00, 0.00, 0.00),
	(127115, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 4, '01', 14692.56, 1.95, 2, 0.00, 0.00, 0.00, 0.00),
	(127116, '31', '3123', 'R02761', 'ROMANTIC', 14788, '03', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127117, '31', '3123', 'T02571', 'THE BED SHOP', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127118, '31', '3123', 'T02571', 'THE BED SHOP', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127119, '31', '3123', 'T02571', 'THE BED SHOP', 12260, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127120, '31', '3124', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127121, '31', '3124', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127122, '31', '3124', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127123, '31', '3124', 'B03727', 'BIG & ELEGANT', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2768.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(127124, '31', '3124', 'B03727', 'BIG & ELEGANT', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2768.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(127125, '31', '3124', 'B00395', 'BOSSINI', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127126, '31', '3124', 'B00395', 'BOSSINI', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127127, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127128, '31', '3124', 'E02768', 'ETAM', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127129, '31', '3124', 'G00209', 'GUCCI', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127130, '31', '3124', 'G00209', 'GUCCI', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127131, '31', '3124', 'J01823', 'JUNIORS', 17053, '08', 'DIRECT', 2013, 4, '01', 268.54, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(127132, '31', '3124', 'K00079', 'KICKERS', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127133, '31', '3124', 'K00079', 'KICKERS', 14242, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127134, '31', '3124', 'K00079', 'KICKERS', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127135, '31', '3124', 'L00195', 'LOUIS VUITTON', 14101, '29', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127136, '31', '3124', 'N02751', 'NINE WEST', 13045, '02', 'OMD', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127137, '31', '3124', 'N02751', 'NINE WEST', 14217, '03', 'OMD', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127138, '31', '3124', 'O03248', 'OASIS', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127139, '31', '3124', 'S05822', 'SERGIO ROSSI', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127140, '31', '3124', 'S11379', 'SOUK MASROURA C.', 12138, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127141, '31', '3124', 'V00005', 'VALENTINO', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127142, '31', '3124', 'V00005', 'VALENTINO', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127143, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 4, '01', 8306.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127144, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 4, '01', 16612.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(127145, '31', '3125', 'C08916', 'COZMO', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127146, '31', '3125', 'D01190', 'DEBENHAMS', 11023, '02', 'BATES MEDIA', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127147, '31', '3125', 'D01190', 'DEBENHAMS', 11072, '02', 'BATES MEDIA', 2013, 4, '01', 3356.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127148, '31', '3125', 'D01190', 'DEBENHAMS', 17053, '08', 'BATES MEDIA', 2013, 4, '01', 2416.86, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(127149, '31', '3125', 'E06069', 'EMARAT SHAHBANDR', 12344, '25', 'DIRECT', 2013, 4, '01', 805.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127150, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 4, '01', 241089.88, 31.02, 122, 0.00, 0.00, 0.00, 0.00),
	(127151, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(127152, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(127153, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127154, '31', '3125', 'M04568', 'MARKS & SPENCER', 11064, '02', 'DIRECT', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127155, '31', '3125', 'M04568', 'MARKS & SPENCER', 11072, '02', 'DIRECT', 2013, 4, '01', 3356.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127156, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127157, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127158, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127159, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 4, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127160, '31', '3125', 'M82963', 'MIDAS', 13045, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 7812.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127161, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 4, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127162, '31', '3125', 'R05235', 'RAMEZ', 12344, '25', 'DIRECT', 2013, 4, '01', 1610.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127163, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127164, '31', '3125', 'R05235', 'RAMEZ', 12583, '25', 'DIRECT', 2013, 4, '01', 2819.04, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127165, '31', '3125', 'R05235', 'RAMEZ', 12591, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127166, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 4, '01', 5369.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127167, '31', '3125', 'R05235', 'RAMEZ', 12732, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127168, '31', '3125', 'R05235', 'RAMEZ', 12807, '25', 'DIRECT', 2013, 4, '01', 2537.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127169, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127170, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 4, '01', 9270.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127171, '31', '3125', 'R07185', 'RED TAG', 11064, '02', 'DIRECT', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127172, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 4, '01', 12585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127173, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127174, '31', '3126', 'C07144', 'CENTRE POINT', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127175, '31', '3126', 'C07144', 'CENTRE POINT', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127176, '31', '3126', 'C07144', 'CENTRE POINT', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127177, '31', '3126', 'C07144', 'CENTRE POINT', 11064, '02', 'MEDIAEDGE', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127178, '31', '3126', 'C07144', 'CENTRE POINT', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127179, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127180, '31', '3126', 'C07144', 'CENTRE POINT', 11205, '01', 'MEDIAEDGE', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127181, '31', '3126', 'C07144', 'CENTRE POINT', 13045, '02', 'MEDIAEDGE', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127182, '31', '3126', 'C07144', 'CENTRE POINT', 14068, '01', 'MEDIAEDGE', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127183, '31', '3126', 'C07144', 'CENTRE POINT', 14837, '28', 'MEDIAEDGE', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127184, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127185, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11023, '02', 'DIRECT', 2013, 4, '01', 1483.35, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127186, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11056, '02', 'DIRECT', 2013, 4, '01', 1919.63, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127187, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11114, '02', 'DIRECT', 2013, 4, '01', 1919.63, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127188, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11015, '02', 'DIRECT', 2013, 4, '01', 3825.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(127189, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11056, '02', 'DIRECT', 2013, 4, '01', 4530.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(127190, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127191, '31', '3129', 'A16334', 'AL JOTHEN CO.', 15099, '18', 'DIRECT', 2013, 4, '01', 3691.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127192, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(127193, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 3731.87, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(127194, '31', '3129', 'R03583', 'RIVER', 12625, '25', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127195, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12591, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127196, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12625, '25', 'DIRECT', 2013, 4, '01', 5369.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127197, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12732, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127198, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 4, '01', 105361.62, 11.14, 18, 0.00, 0.00, 0.00, 0.00),
	(127199, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 4, '01', 474961.25, 53.01, 66, 0.00, 0.00, 0.00, 0.00),
	(127200, '31', '3130', '313005', 'TAW9EEL.COM', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127201, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11056, '02', 'I_R COMMUNICATION', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127202, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11114, '02', 'I_R COMMUNICATION', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127203, '31', '3135', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(127204, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127205, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 140280.80, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(127206, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 4, '01', 10571.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127207, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 125662.06, 16.98, 33, 0.00, 0.00, 0.00, 0.00),
	(127208, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 12732, '25', 'DIRECT', 2013, 4, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127209, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 12807, '25', 'DIRECT', 2013, 4, '01', 9333.03, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127210, '31', '3137', 'A33297', 'AL RITAJ ANTIQUE', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(127211, '31', '3137', 'V01636', 'VA VA VOOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127212, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127213, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127214, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 18531.83, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(127215, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127216, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127217, '31', '3139', '313926', 'DEBRAND', 14598, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127218, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 4, '01', 15773.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127219, '31', '3140', 'A24213', 'ALDO', 13045, '02', 'OMD', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127220, '31', '3140', 'A24213', 'ALDO', 14101, '29', 'OMD', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127221, '31', '3140', 'A24431', 'ANOTAH', 11023, '02', 'GRAPHIC 4M', 2013, 4, '01', 1107.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(127222, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 4, '01', 4107.72, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(127223, '31', '3140', 'A24431', 'ANOTAH', 11114, '02', 'GRAPHIC 4M', 2013, 4, '01', 1449.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(127224, '31', '3140', 'A24431', 'ANOTAH', 14242, '01', 'GRAPHIC 4M', 2013, 4, '01', 6376.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127225, '31', '3140', 'A24431', 'ANOTAH', 14705, '07', 'GRAPHIC 4M', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127226, '31', '3140', 'A24431', 'ANOTAH', 14788, '03', 'GRAPHIC 4M', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127227, '31', '3140', 'A24431', 'ANOTAH', 14837, '28', 'GRAPHIC 4M', 2013, 4, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127228, '31', '3140', 'A24431', 'ANOTAH', 17053, '08', 'GRAPHIC 4M', 2013, 4, '01', 5102.26, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(127229, '31', '3140', 'B05392', 'BALLY', 11023, '02', 'DIRECT', 2013, 4, '01', 10068.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(127230, '31', '3140', 'B05392', 'BALLY', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127231, '31', '3140', 'B05392', 'BALLY', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127232, '31', '3140', 'B05392', 'BALLY', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127233, '31', '3140', 'B05392', 'BALLY', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127234, '31', '3140', 'B03074', 'BASLER', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127235, '31', '3140', 'B03074', 'BASLER', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127236, '31', '3140', 'B06114', 'BERSHKA', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127237, '31', '3140', 'B06114', 'BERSHKA', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127238, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127239, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127240, '31', '3140', 'C00327', 'CLARKS', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127241, '31', '3140', 'C00327', 'CLARKS', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127242, '31', '3140', 'C00327', 'CLARKS', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127243, '31', '3140', 'D05674', 'DUNE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127244, '31', '3140', 'E03485', 'ECCO', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127245, '31', '3140', 'E03485', 'ECCO', 11072, '02', 'DIRECT', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127246, '31', '3140', 'E03485', 'ECCO', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127247, '31', '3140', 'E03147', 'EDEN PARK', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127248, '31', '3140', 'E03147', 'EDEN PARK', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127249, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 4, '01', 89437.40, 70.00, 140, 0.00, 0.00, 0.00, 0.00),
	(127250, '31', '3140', 'F36283', 'FENDI', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127251, '31', '3140', 'I02881', 'ILLY', 16088, '01', 'DIRECT', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(127252, '31', '3140', 'K04558', 'KARAZ', 12344, '25', 'DIRECT', 2013, 4, '01', 1610.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127253, '31', '3140', 'K04558', 'KARAZ', 12468, '25', 'DIRECT', 2013, 4, '01', 2040.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127254, '31', '3140', 'K03422', 'KAREN MILLEN', 14713, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127255, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127256, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127257, '31', '3140', 'L04246', 'LIME LIGHT', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127258, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127259, '31', '3140', 'M04568', 'MARKS & SPENCER', 17053, '08', 'DIRECT', 2013, 4, '01', 2181.90, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(127260, '31', '3140', 'M77650', 'MASSIMO DUTTI', 13045, '02', 'DIRECT', 2013, 4, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127261, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127262, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127263, '31', '3140', 'M77650', 'MASSIMO DUTTI', 15099, '18', 'DIRECT', 2013, 4, '01', 3188.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127264, '31', '3140', 'M01025', 'MULBERRY', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127265, '31', '3140', 'M01025', 'MULBERRY', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127266, '31', '3140', 'N04414', 'NATURALIZER', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127267, '31', '3140', 'O04519', 'ORIGEM', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127268, '31', '3140', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1678.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(127269, '31', '3140', 'O04535', 'OYSHO', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127270, '31', '3140', 'O04535', 'OYSHO', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127271, '31', '3140', 'O04535', 'OYSHO', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127272, '31', '3140', 'P00252', 'PORSCHE DESIGN', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127273, '31', '3140', 'P03984', 'PRADA', 13045, '02', 'DIRECT', 2013, 4, '01', 13397.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127274, '31', '3140', 'P04671', 'PRINCE', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127275, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(127276, '31', '3140', 'P03746', 'PROMOD', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127277, '31', '3140', 'P03746', 'PROMOD', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127278, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 4, '01', 1409.52, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(127279, '31', '3140', 'S01846', 'STRADIVARIUS', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127280, '31', '3140', 'S01846', 'STRADIVARIUS', 14242, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127281, '31', '3140', 'S01846', 'STRADIVARIUS', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127282, '31', '3140', 'S01846', 'STRADIVARIUS', 17053, '08', 'DIRECT', 2013, 4, '01', 12084.48, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(127283, '31', '3140', 'T03581', 'TOD\'S', 13045, '02', 'DIRECT', 2013, 4, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127284, '31', '3140', 'T03581', 'TOD\'S', 14217, '03', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127285, '31', '3140', 'T03581', 'TOD\'S', 15222, '14', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127286, '31', '3140', 'T05627', 'TOMMY HILFIGER', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127287, '31', '3140', 'T06089', 'TOUS', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127288, '31', '3140', 'V01308', 'VERO MODA', 16071, '01', 'DIRECT', 2013, 4, '01', 4362.80, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(127289, '31', '3141', 'A19514', 'AL ASEMAH KOBRA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127290, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127291, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12138, '02', 'DIRECT', 2013, 4, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127292, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12294, '25', 'DIRECT', 2013, 4, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127293, '31', '3141', 'A19748', 'AL FAISAL CENTER', 12583, '25', 'DIRECT', 2013, 4, '01', 3624.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(127294, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127295, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127296, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127297, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 4, '01', 1711.56, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127298, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12055, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127299, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12732, '25', 'DIRECT', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127300, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12807, '25', 'DIRECT', 2013, 4, '01', 1902.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127301, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 1919.63, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127302, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12591, '25', 'DIRECT', 2013, 4, '01', 1208.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127303, '31', '3141', 'C06660', 'COMTEL', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127304, '31', '3141', 'C06660', 'COMTEL', 12055, '25', 'DIRECT', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127305, '31', '3141', 'E05017', 'EUROCOM', 11015, '02', 'DIRECT', 2013, 4, '01', 3315.72, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127306, '31', '3141', 'E05017', 'EUROCOM', 11114, '02', 'DIRECT', 2013, 4, '01', 3839.26, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127307, '31', '3141', 'F03524', 'FONO', 11015, '02', 'OMD', 2013, 4, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127308, '31', '3141', 'F03524', 'FONO', 11023, '02', 'OMD', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127309, '31', '3141', 'F03524', 'FONO', 11114, '02', 'OMD', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127310, '31', '3141', 'F37676', 'FONZ INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127311, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11015, '02', 'LOOK ADVERTISING', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127312, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11023, '02', 'LOOK ADVERTISING', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127313, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11049, '02', 'LOOK ADVERTISING', 2013, 4, '01', 20659.50, 3.96, 9, 0.00, 0.00, 0.00, 0.00),
	(127314, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11072, '02', 'LOOK ADVERTISING', 2013, 4, '01', 30445.56, 4.14, 9, 0.00, 0.00, 0.00, 0.00),
	(127315, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11114, '02', 'LOOK ADVERTISING', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127316, '31', '3141', 'H04012', 'HALA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127317, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 4, '01', 25841.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(127318, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 4, '01', 29532.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(127319, '31', '3141', 'H02105', 'HATIF 2000', 12732, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127320, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 4, '01', 7383.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127321, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127322, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127323, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127324, '31', '3141', 'M07172', 'MOBILEPHONE 2000', 12732, '25', 'DIRECT', 2013, 4, '01', 5772.32, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127325, '31', '3141', 'R03452', 'RED LINE', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127326, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127327, '31', '3141', 'X00170', 'XCELL', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127328, '31', '3143', 'A31015', 'AL GHANIM', 11056, '02', 'OMD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127329, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 11370.12, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(127330, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 4, '01', 76788.47, 5.91, 24, 0.00, 0.00, 0.00, 0.00),
	(127331, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11056, '02', 'DIRECT', 2013, 4, '01', 14101.90, 1.81, 9, 0.00, 0.00, 0.00, 0.00),
	(127332, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 12484, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127333, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127334, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 4, '01', 22592.58, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(127335, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127336, '31', '3143', 'T06998', 'THE CASTLE', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127337, '31', '3144', 'P03421', 'PARTY LAND', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127338, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127339, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127340, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127341, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127342, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127343, '31', '3145', 'K03917', 'KWT.SAUDI.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127344, '31', '3145', 'K03917', 'KWT.SAUDI.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127345, '31', '3145', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1141.04, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(127346, '31', '3147', 'A30899', 'AL FARSI', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127347, '31', '3147', 'A30899', 'AL FARSI', 17038, '08', 'DIRECT', 2013, 4, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(127348, '31', '3147', 'A33378', 'AL SADEK', 12484, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127349, '31', '3149', '314913', 'AL HAJERY', 16071, '01', 'DIRECT', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(127350, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 4, '01', 8759.16, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(127351, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 4, '01', 15504.72, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(127352, '31', '3149', '314912', 'AL NASAEM COSM.T', 14788, '03', 'DIRECT', 2013, 4, '01', 3221.76, 0.85, 1, 0.00, 0.00, 0.00, 0.00),
	(127353, '31', '3149', '314914', 'INGLOT', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127354, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127355, '31', '3151', '315182', 'ALAM AL SHIRA\'A', 11056, '02', 'DIRECT', 2013, 4, '01', 959.81, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(127356, '31', '3151', 'J05565', 'JOYALUKKAS', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127357, '31', '3151', 'M87827', 'MALABAR', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127358, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127359, '31', '3152', 'A00125', 'AJMAL\'S', 11056, '02', 'MAGNA GLOBAL', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127360, '31', '3152', 'A00125', 'AJMAL\'S', 11114, '02', 'MAGNA GLOBAL', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127361, '31', '3152', 'A00125', 'AJMAL\'S', 13045, '02', 'MAGNA GLOBAL', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127362, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127363, '31', '3152', 'A39561', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127364, '31', '3152', 'A18588', 'AL MARSHOUD', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127365, '31', '3152', 'A27594', 'AL SHAYA', 13060, '15', 'MEDIAEDGE', 2013, 4, '01', 1258.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127366, '31', '3152', 'A27594', 'AL SHAYA', 13532, '01', 'MEDIAEDGE', 2013, 4, '01', 1006.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127367, '31', '3152', '315228', 'PARFUMERIE D\'EX.', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127368, '31', '3154', 'A41152', 'A & M', 11056, '02', 'DIRECT', 2013, 4, '01', 1409.52, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(127369, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127370, '31', '3154', 'B13540', 'BEBE', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127371, '31', '3154', 'C09152', 'CHAMPION', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127372, '31', '3154', 'C08096', 'CHARLES & KEITH', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127373, '31', '3154', 'C09818', 'CHLOE', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127374, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127375, '31', '3154', 'C08551', 'COAST', 14010, '01', 'DIRECT', 2013, 4, '01', 3523.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127376, '31', '3154', 'C10553', 'CUPCAKE', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127377, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127378, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127379, '31', '3154', 'G06887', 'G-STAR RAW', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127380, '31', '3154', 'G06887', 'G-STAR RAW', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127381, '31', '3154', 'G06887', 'G-STAR RAW', 16071, '01', 'DIRECT', 2013, 4, '01', 3775.50, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(127382, '31', '3154', 'G06200', 'GANT', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127383, '31', '3154', 'G06200', 'GANT', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127384, '31', '3154', 'H06350', 'H&M', 14010, '01', 'DIRECT', 2013, 4, '01', 11410.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127385, '31', '3154', 'H06350', 'H&M', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127386, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127387, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127388, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11072, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127389, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127390, '31', '3154', 'J03451', 'JUST CAVALLI', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127391, '31', '3154', 'M77541', 'MARC JACOBS', 14713, '03', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127392, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 4, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127393, '31', '3154', 'M01278', 'MAX MARA', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127394, '31', '3154', 'M77819', 'MICHAEL KORS', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127395, '31', '3154', 'M77819', 'MICHAEL KORS', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127396, '31', '3154', 'M77819', 'MICHAEL KORS', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127397, '31', '3154', 'M81063', 'MISSONI', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127398, '31', '3154', 'M81063', 'MISSONI', 14242, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127399, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127400, '31', '3154', 'M81063', 'MISSONI', 16088, '01', 'DIRECT', 2013, 4, '01', 335516.10, 272.00, 544, 0.00, 0.00, 0.00, 0.00),
	(127401, '31', '3154', 'M84139', 'MOSAIC', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127402, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 4, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127403, '31', '3154', 'N04555', 'NADINE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127404, '31', '3154', 'N10761', 'NEW LOOK', 14101, '29', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127405, '31', '3154', 'P00857', 'PAUL & SHARK', 15222, '14', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127406, '31', '3154', 'P41706', 'PINKO', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127407, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127408, '31', '3154', 'R00084', 'RALPH LAUREN', 11023, '02', 'UM7', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127409, '31', '3154', 'R00084', 'RALPH LAUREN', 11056, '02', 'UM7', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127410, '31', '3154', 'R00084', 'RALPH LAUREN', 11114, '02', 'UM7', 2013, 4, '01', 29532.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127411, '31', '3154', 'R00084', 'RALPH LAUREN', 13045, '02', 'UM7', 2013, 4, '01', 30204.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127412, '31', '3154', 'R00084', 'RALPH LAUREN', 14101, '29', 'UM7', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127413, '31', '3154', 'R06980', 'RED TAG', 17053, '08', 'DIRECT', 2013, 4, '01', 13427.20, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(127414, '31', '3154', 'R06530', 'REISS', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127415, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127416, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 4, '01', 18499.95, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(127417, '31', '3154', 'S01751', 'SKECHERS', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127418, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 4, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127419, '31', '3155', '315596', 'BASHA', 17053, '08', 'DIRECT', 2013, 4, '01', 7401.69, 10.00, 25, 0.00, 0.00, 0.00, 0.00),
	(127420, '31', '3155', 'S24285', 'SOLITAIRE', 11114, '02', 'DIRECT', 2013, 4, '01', 4698.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(127421, '31', '3156', 'A91929', 'AL OSTOURA', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127422, '31', '3156', 'C09653', 'COMFORT ZONE', 11056, '02', 'DIRECT', 2013, 4, '01', 8859.84, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127423, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 4, '01', 30351.66, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(127424, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 4, '01', 18679.49, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(127425, '31', '3156', '315699', 'FINE CORNERS', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127426, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 4, '01', 45775.84, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(127427, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 4, '01', 15504.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127428, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 4, '01', 18793.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127429, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 4, '01', 11222.46, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(127430, '31', '3157', 'L06113', 'L\'ESPACE INT\'L', 11304, '02', 'DIRECT', 2013, 4, '01', 62938.40, 9.47, 19, 0.00, 0.00, 0.00, 0.00),
	(127431, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 4, '01', 10579.65, 418.19, 434, 0.00, 0.00, 0.00, 0.00),
	(127432, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 4, '01', 16968.36, 672.97, 398, 0.00, 0.00, 0.00, 0.00),
	(127433, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 4, '01', 7949.35, 315.33, 183, 0.00, 0.00, 0.00, 0.00),
	(127434, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16071, '01', 'DIRECT', 2013, 4, '01', 19032.17, 755.12, 353, 0.00, 0.00, 0.00, 0.00),
	(127435, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 4, '01', 25841.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(127436, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127437, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 4, '01', 44299.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(127438, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 4, '01', 98102.36, 13.34, 29, 0.00, 0.00, 0.00, 0.00),
	(127439, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 4, '01', 29680.46, 3.98, 7, 0.00, 0.00, 0.00, 0.00),
	(127440, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 4, '01', 80644.68, 6.14, 13, 0.00, 0.00, 0.00, 0.00),
	(127441, '31', '3161', '316190', 'I2', 17053, '08', 'DIRECT', 2013, 4, '01', 2718.99, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(127442, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 4, '01', 14263.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127443, '31', '3161', 'X00346', 'X-CITE', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127444, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 4, '01', 174876.12, 21.46, 36, 0.00, 0.00, 0.00, 0.00),
	(127445, '31', '3161', 'X00346', 'X-CITE', 11064, '02', 'DIRECT', 2013, 4, '01', 8054.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127446, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127447, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 4, '01', 95981.60, 13.00, 22, 0.00, 0.00, 0.00, 0.00),
	(127448, '31', '3161', 'X00346', 'X-CITE', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127449, '31', '3162', 'K00073', 'KHAN AL KHALILI', 11114, '02', 'DIRECT', 2013, 4, '01', 2315.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127450, '31', '3163', '001805', '4U', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127451, '31', '3163', '001805', '4U', 11262, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127452, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127453, '31', '3163', '316316', 'CONCEPT', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127454, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127455, '31', '3163', '316324', 'X MART', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127456, '31', '3163', '316323', 'X SEVEN GROUP', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127457, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127458, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127459, '31', '3164', 'A89799', 'ABYAAT', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127460, '31', '3164', 'A89799', 'ABYAAT', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127461, '31', '3164', 'A89799', 'ABYAAT', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127462, '31', '3164', 'A89799', 'ABYAAT', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127463, '31', '3164', '316422', 'ABYAT', 11056, '02', 'DIRECT', 2013, 4, '01', 15102.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127464, '31', '3164', '316422', 'ABYAT', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127465, '31', '3164', '316422', 'ABYAT', 16088, '01', 'DIRECT', 2013, 4, '01', 9269.24, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(127466, '31', '3165', 'A15465', 'ABS', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127467, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127468, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127469, '31', '3165', 'B14645', 'BOGGI', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127470, '31', '3165', 'B14645', 'BOGGI', 15099, '18', 'DIRECT', 2013, 4, '01', 3188.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127471, '31', '3165', 'C00121', 'CAROLINA HERRERA', 13045, '02', 'DIRECT', 2013, 4, '01', 30204.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127472, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127473, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14217, '03', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127474, '31', '3165', 'D10819', 'DESIGUAL', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127475, '31', '3165', 'G00600', 'GAP', 11064, '02', 'DIRECT', 2013, 4, '01', 6292.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(127476, '31', '3165', 'G00600', 'GAP', 11114, '02', 'DIRECT', 2013, 4, '01', 7248.96, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(127477, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 4, '01', 2869.38, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(127478, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127479, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127480, '31', '3165', 'L00069', 'LANVIN', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127481, '31', '3165', 'L00069', 'LANVIN', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127482, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127483, '31', '3165', 'L02582', 'LONG CHAMP', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127484, '31', '3165', 'L02582', 'LONG CHAMP', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127485, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127486, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127487, '31', '3165', 'P40359', 'PARFOIS', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127488, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127489, '31', '3165', 'P42475', 'PUNT ROMA', 13045, '02', 'DIRECT', 2013, 4, '01', 13397.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127490, '31', '3165', 'P42475', 'PUNT ROMA', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127491, '31', '3165', 'P42475', 'PUNT ROMA', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127492, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 4, '01', 13424.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127493, '31', '3165', 'T06722', 'TOSCA BLU', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127494, '31', '3165', 'T10090', 'TSUMORI CHISATO', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127495, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 4, '01', 15504.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127496, '31', '3166', '316648', 'MADINA MALL', 12468, '25', 'DIRECT', 2013, 4, '01', 2040.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127497, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 4, '01', 64183.50, 61.00, 122, 0.00, 0.00, 0.00, 0.00),
	(127498, '31', '3167', '316781', 'AJARCO', 11049, '02', 'DIRECT', 2013, 4, '01', 6980.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127499, '31', '3167', '316781', 'AJARCO', 11056, '02', 'DIRECT', 2013, 4, '01', 3839.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127500, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 4, '01', 18458.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(127501, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127502, '31', '3167', '316753', 'RIYADAH KITCH.E.', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(127503, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 4, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127504, '31', '3168', '000317', '1A CLASSE', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127505, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127506, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127507, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14837, '28', 'DIRECT', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127508, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127509, '31', '3168', 'F00247', 'FERRARI', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127510, '31', '3168', '316878', 'GF FERRE', 13029, '02', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127511, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 4, '01', 8222.20, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(127512, '31', '3168', '316892', 'LA MARTINA', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127513, '31', '3168', 'U02851', 'UTERQUE', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127514, '31', '3168', 'U02851', 'UTERQUE', 14217, '03', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127515, '31', '3168', 'U02851', 'UTERQUE', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127516, '31', '3169', '316976', 'AL FAKHAMA', 11056, '02', 'DIRECT', 2013, 4, '01', 2768.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(127517, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127518, '31', '3169', '316916', 'SAFAT HOME', 11015, '02', 'DIRECT', 2013, 4, '01', 11410.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127519, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 4, '01', 44299.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127520, '31', '3169', '316916', 'SAFAT HOME', 11114, '02', 'DIRECT', 2013, 4, '01', 29532.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127521, '31', '3169', '316916', 'SAFAT HOME', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127522, '31', '3169', '316979', 'WEST ELM', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127523, '31', '3169', '316979', 'WEST ELM', 11072, '02', 'DIRECT', 2013, 4, '01', 22485.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127524, '31', '3169', '316979', 'WEST ELM', 14242, '01', 'DIRECT', 2013, 4, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127525, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 4, '01', 17535.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127526, '31', '3170', '317024', 'BVLGARI', 14522, '03', 'DIRECT', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127527, '31', '3170', '317014', 'CROCS', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127528, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127529, '31', '3170', '317014', 'CROCS', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127530, '31', '3170', '317014', 'CROCS', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127531, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(127532, '31', '3170', '317032', 'ICONIC', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127533, '31', '3170', '317099', 'INGIE', 11056, '02', 'DIRECT', 2013, 4, '01', 61750.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127534, '31', '3170', '317030', 'MARY KATRANTZOU', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127535, '31', '3170', '317019', 'SCHUMACHER', 11023, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127536, '31', '3170', '317019', 'SCHUMACHER', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127537, '31', '3170', '317019', 'SCHUMACHER', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127538, '31', '3170', '317065', 'TED BAKER LONDON', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127539, '31', '3170', '317065', 'TED BAKER LONDON', 14242, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127540, '31', '3170', 'U01867', 'U.S.POLO ASSN', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127541, '31', '3170', 'W03025', 'WOMEN\'SECRET', 14598, '02', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127542, '31', '3171', 'L00929', 'LULU', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127543, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127544, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127545, '31', '3173', '317373', 'ASPINAL', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127546, '31', '3173', '317373', 'ASPINAL', 11072, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127547, '31', '3173', '317353', 'CALL IT SPRING', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127548, '31', '3173', '317357', 'DVF & GAP KIDS', 11064, '02', 'DIRECT', 2013, 4, '01', 7551.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(127549, '31', '3173', '317357', 'DVF & GAP KIDS', 11114, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(127550, '31', '3173', '317363', 'DXL', 11023, '02', 'DIRECT', 2013, 4, '01', 7759.06, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(127551, '31', '3173', '317363', 'DXL', 11056, '02', 'DIRECT', 2013, 4, '01', 10041.14, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(127552, '31', '3173', '317363', 'DXL', 11114, '02', 'DIRECT', 2013, 4, '01', 10041.14, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(127553, '31', '3173', '317363', 'DXL', 11205, '01', 'DIRECT', 2013, 4, '01', 3651.32, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(127554, '31', '3173', '317352', 'KATE SPADE', 11072, '02', 'DIRECT', 2013, 4, '01', 2114.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127555, '31', '3173', '317352', 'KATE SPADE', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127556, '31', '3173', '317352', 'KATE SPADE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127557, '31', '3173', '317352', 'KATE SPADE', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127558, '31', '3173', '317360', 'MUJI', 17053, '08', 'DIRECT', 2013, 4, '01', 4028.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(127559, '31', '3173', '317368', 'O KIDDY O BABY', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127560, '31', '3173', '317349', 'ROSA CLARA', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127561, '31', '3173', '317377', 'UCLA', 11056, '02', 'DIRECT', 2013, 4, '01', 4362.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127562, '31', '3174', '317403', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 4, '01', 228.16, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(127563, '31', '3176', '317610', 'AL MAGHRIBIYA', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(127564, '31', '3178', '317811', 'SADAN INT\'L', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127565, '32', '3201', 'A00702', 'ARIEL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 115110.80, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(127566, '32', '3201', 'B05783', 'BONUX', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 19129.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(127567, '32', '3201', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 188103.80, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(127568, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 28693.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(127569, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 8725.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(127570, '32', '3202', 'D03548', 'DOWNY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 82222.00, 30.92, 46, 0.00, 0.00, 0.00, 0.00),
	(127571, '32', '3208', 'T00244', 'TIDE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 51850.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(127572, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 4, '01', 38174.50, 39.21, 59, 0.00, 0.00, 0.00, 0.00),
	(127573, '32', '3214', 'V00021', 'VANISH', 16071, '01', 'REFLECTION', 2013, 4, '01', 161749.13, 90.57, 125, 0.00, 0.00, 0.00, 0.00),
	(127574, '33', '3301', 'F00024', 'FAIRY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 21142.80, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(127575, '33', '3301', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 17702.90, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(127576, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 3691.60, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(127577, '33', '3302', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 4, '01', 14263.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(127578, '33', '3302', 'H00039', 'HARPIC', 16071, '01', 'REFLECTION', 2013, 4, '01', 183741.00, 135.00, 135, 0.00, 0.00, 0.00, 0.00),
	(127579, '33', '3312', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 4, '01', 224013.00, 165.00, 165, 0.00, 0.00, 0.00, 0.00),
	(127580, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 28693.80, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(127581, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 5201.80, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(127582, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 39097.40, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(127583, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 11410.40, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(127584, '34', '3402', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 4, '01', 14430.80, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(127585, '34', '3402', 'D00182', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 4, '01', 79201.60, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(127586, '34', '3408', '340801', 'DETTOL', 16071, '01', 'REFLECTION', 2013, 4, '01', 301368.80, 223.00, 156, 0.00, 0.00, 0.00, 0.00),
	(127587, '34', '3413', 'P00182', 'PIF PAF', 16071, '01', 'REFLECTION', 2013, 4, '01', 87423.80, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(127588, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127589, '36', '3602', 'A90226', 'AIRELOOM', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127590, '36', '3604', 'K08704', 'KITCHENHAUS', 11056, '02', 'DIRECT', 2013, 4, '01', 11296.29, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(127591, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127592, '36', '3604', 'K08704', 'KITCHENHAUS', 17053, '08', 'DIRECT', 2013, 4, '01', 1812.66, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(127593, '36', '3604', '360406', 'NOLTE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127594, '39', '3904', '390456', 'AL FARSI KITCHENS', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127595, '39', '3904', '390456', 'AL FARSI KITCHENS', 16088, '01', 'DIRECT', 2013, 4, '01', 9859.88, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(127596, '39', '3904', '390458', 'K FAB', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127597, '39', '3904', '390458', 'K FAB', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127598, '39', '3904', '390457', 'KUWAIT TECH', 16088, '01', 'DIRECT', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(127599, '40', '4001', 'H00082', 'HITACHI', 11015, '02', 'DIRECT', 2013, 4, '01', 5990.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127600, '40', '4001', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127601, '40', '4001', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127602, '40', '4001', '400130', 'WHITE-WESTINGHOU', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127603, '40', '4003', 'A00711', 'ARMSTRONG', 11056, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(127604, '40', '4003', 'A00711', 'ARMSTRONG', 11114, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(127605, '40', '4003', 'A00711', 'ARMSTRONG', 12138, '02', 'DIRECT', 2013, 4, '01', 2718.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127606, '40', '4003', 'A00711', 'ARMSTRONG', 12468, '25', 'DIRECT', 2013, 4, '01', 3053.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127607, '40', '4003', 'A00711', 'ARMSTRONG', 12484, '25', 'DIRECT', 2013, 4, '01', 3624.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(127608, '40', '4003', 'B00391', 'BOSCH', 11015, '02', 'AGA MEDIA', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127609, '40', '4003', 'B00391', 'BOSCH', 11023, '02', 'AGA MEDIA', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127610, '40', '4003', 'B00391', 'BOSCH', 11056, '02', 'AGA MEDIA', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127611, '40', '4003', 'B00391', 'BOSCH', 11114, '02', 'AGA MEDIA', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127612, '40', '4003', 'G00040', 'GENERAL', 11056, '02', 'ADLINK ADVERTISINK', 2013, 4, '01', 13068.26, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(127613, '40', '4003', 'G00040', 'GENERAL', 11114, '02', 'ADLINK ADVERTISINK', 2013, 4, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127614, '40', '4003', 'G03425', 'GREE', 11056, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(127615, '40', '4003', 'G03425', 'GREE', 11064, '02', 'DIRECT', 2013, 4, '01', 3624.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(127616, '40', '4003', 'G03425', 'GREE', 11114, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(127617, '40', '4003', 'H00044', 'HASAWI', 11015, '02', 'DIRECT', 2013, 4, '01', 5476.99, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(127618, '40', '4003', 'H00044', 'HASAWI', 11023, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(127619, '40', '4003', 'H00082', 'HITACHI', 11056, '02', 'OMD', 2013, 4, '01', 6644.88, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(127620, '40', '4003', 'L02271', 'LG', 11015, '02', 'MINDSHARE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127621, '40', '4003', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 4, '01', 8614.85, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(127622, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 4, '01', 18531.83, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(127623, '40', '4003', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 4, '01', 11148.63, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(127624, '40', '4003', 'M85054', 'MIDEA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127625, '40', '4003', 'M85054', 'MIDEA', 11072, '02', 'DIRECT', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127626, '40', '4003', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127627, '40', '4003', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127628, '40', '4003', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127629, '40', '4003', 'S20723', 'SYMPHONY', 11056, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127630, '40', '4003', 'S20723', 'SYMPHONY', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127631, '40', '4003', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(127632, '40', '4003', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 4, '01', 10336.48, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(127633, '40', '4004', 'K00050', 'KENWOOD', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127634, '40', '4004', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127635, '40', '4004', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127636, '40', '4004', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127637, '40', '4005', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127638, '40', '4012', 'H00044', 'HASAWI', 11056, '02', 'DIRECT', 2013, 4, '01', 14846.94, 0.83, 5, 0.00, 0.00, 0.00, 0.00),
	(127639, '40', '4012', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127640, '41', '4102', '410213', 'ORCA', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127641, '41', '4102', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127642, '41', '4104', 'B00041', 'BABYLISS', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127643, '41', '4104', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127644, '41', '4104', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 29365.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(127645, '41', '4104', '410411', 'TONI & GUY', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127647, '41', '4105', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127648, '41', '4105', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127649, '41', '4107', 'P00182', 'PIF PAF', 16071, '01', 'REFLECTION', 2013, 4, '01', 66113.20, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(127650, '41', '4108', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127651, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127652, '41', '4110', 'B00418', 'BRAUN', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 18961.40, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(127653, '41', '4119', 'A00121', 'AIRWICK', 16071, '01', 'REFLECTION', 2013, 4, '01', 132897.60, 126.84, 169, 0.00, 0.00, 0.00, 0.00),
	(127654, '42', '4201', 'M00378', 'MOULINEX', 13029, '02', 'MINDSHARE', 2013, 4, '01', 6712.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127655, '42', '4207', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 4, '01', 11074.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127656, '42', '4207', 'P00162', 'PHILIPS', 14101, '29', 'CARAT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127657, '42', '4218', 'D00146', 'DELONGHI', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127658, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 16088, '01', 'DIRECT', 2013, 4, '01', 28190.40, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(127659, '43', '4309', 'A04295', 'AQUASAN', 17053, '08', 'DIRECT', 2013, 4, '01', 5706.56, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(127660, '43', '4314', '431406', 'HITACHI', 11015, '02', 'DIRECT', 2013, 4, '01', 7987.28, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(127661, '43', '4314', 'L02271', 'LG', 11015, '02', 'MINDSHARE', 2013, 4, '01', 3708.38, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(127662, '43', '4314', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 4, '01', 4799.08, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(127663, '43', '4314', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 4, '01', 4799.08, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(127664, '43', '4314', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127665, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127666, '44', '4401', 'B06111', 'BENQ', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127667, '44', '4401', 'D09927', 'DEXON', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127668, '44', '4401', 'H04082', 'HISENSE', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127669, '44', '4401', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127670, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 4, '01', 22820.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127671, '44', '4401', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127672, '44', '4401', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4429.92, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(127673, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127674, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127675, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 4, '01', 9396.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127676, '44', '4401', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127677, '44', '4401', 'S24141', 'SKYWORTH', 11015, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(127678, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(127679, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127680, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127681, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 4, '01', 4027.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127682, '44', '4401', 'T00312', 'TOSHIBA', 11114, '02', 'AGA MEDIA', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127683, '44', '4401', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127684, '44', '4401', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127685, '44', '4414', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127686, '44', '4415', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127687, '44', '4415', 'B04071', 'BEC', 12260, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127688, '44', '4415', 'B04071', 'BEC', 12427, '25', 'DIRECT', 2013, 4, '01', 2537.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127689, '44', '4415', 'B00391', 'BOSCH', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127690, '44', '4415', 'B00391', 'BOSCH', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127691, '44', '4415', 'B00391', 'BOSCH', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127692, '44', '4415', 'B00391', 'BOSCH', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127693, '44', '4415', 'M85054', 'MIDEA', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127694, '44', '4415', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127695, '44', '4415', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 4, '01', 7752.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127696, '44', '4415', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127697, '44', '4415', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 4, '01', 7530.86, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127698, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14320.05, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(127699, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5819.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127700, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 11477.52, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(127701, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5476.98, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127702, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127703, '44', '4421', 'H02599', 'HUMAX', 12055, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127704, '45', '4503', 'D01293', 'DURACELL', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 12920.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(127705, '47', '4701', 'A00506', 'ALFA ROMEO', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127706, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 4, '01', 24834.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127707, '47', '4701', 'A00743', 'ASTON MARTIN', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127708, '47', '4701', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127709, '47', '4701', 'A00765', 'AUDI', 14068, '01', 'MEDIA INSIGHT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127710, '47', '4701', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4450.05, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(127711, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 11517.78, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127712, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 20525.29, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(127713, '47', '4701', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127714, '47', '4701', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127715, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 13692.48, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(127716, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 13692.48, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(127717, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127718, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 29532.80, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(127719, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 42285.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127720, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 23626.24, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(127721, '47', '4701', 'C00291', 'CHRYSLER', 14564, '16', 'MEDIAEDGE', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127722, '47', '4701', 'C00291', 'CHRYSLER', 14705, '07', 'MEDIAEDGE', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127723, '47', '4701', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 13692.48, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(127724, '47', '4701', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 9128.32, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(127725, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 4, '01', 34231.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127726, '47', '4701', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 29532.80, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(127727, '47', '4701', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 44970.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127728, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 29532.80, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(127729, '47', '4701', 'D00259', 'DODGE', 14705, '07', 'MEDIAEDGE', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127730, '47', '4701', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127731, '47', '4701', 'F00096', 'FIAT', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127732, '47', '4701', 'F00096', 'FIAT', 11114, '02', 'DIRECT', 2013, 4, '01', 29532.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127733, '47', '4701', 'F00160', 'FORD', 14788, '03', 'MEDIAEDGE', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127734, '47', '4701', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127735, '47', '4701', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127736, '47', '4701', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127737, '47', '4701', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127738, '47', '4701', 'H00088', 'HONDA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127739, '47', '4701', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127740, '47', '4701', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 4, '01', 13692.48, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(127741, '47', '4701', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 4, '01', 28425.32, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(127742, '47', '4701', 'H00104', 'HYUNDAI', 14465, '16', 'MPG', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127743, '47', '4701', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127744, '47', '4701', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127745, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 4, '01', 7530.86, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127746, '47', '4701', 'K00077', 'KIA', 14465, '16', 'MPG', 2013, 4, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127747, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 4, '01', 43896.48, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(127748, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 4, '01', 25639.84, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(127749, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 4, '01', 53696.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127750, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 4, '01', 92357.12, 12.59, 7, 0.00, 0.00, 0.00, 0.00),
	(127751, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 4, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127752, '47', '4701', 'L00128', 'LEXUS', 11213, '01', 'ICOM', 2013, 4, '01', 17619.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127753, '47', '4701', 'L00128', 'LEXUS', 16071, '01', 'ICOM', 2013, 4, '01', 18458.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(127754, '47', '4701', 'M00127', 'MASERATI', 11023, '02', 'DIRECT', 2013, 4, '01', 17115.60, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(127755, '47', '4701', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(127756, '47', '4701', 'M00127', 'MASERATI', 11205, '01', 'DIRECT', 2013, 4, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127757, '47', '4701', 'M00162', 'MAZDA', 11015, '02', 'ICOM', 2013, 4, '01', 2396.18, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(127758, '47', '4701', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 4, '01', 2396.18, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(127759, '47', '4701', 'M00162', 'MAZDA', 11064, '02', 'ICOM', 2013, 4, '01', 4228.56, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(127760, '47', '4701', 'M00162', 'MAZDA', 11072, '02', 'ICOM', 2013, 4, '01', 2959.99, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(127761, '47', '4701', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 4, '01', 2537.13, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(127762, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 4, '01', 22592.58, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(127763, '47', '4701', 'M00194', 'MERCEDES', 11064, '02', 'OMD', 2013, 4, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127764, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127765, '47', '4701', 'M00194', 'MERCEDES', 11205, '01', 'OMD', 2013, 4, '01', 10269.36, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127766, '47', '4701', 'M00194', 'MERCEDES', 13045, '02', 'OMD', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127767, '47', '4701', 'M00194', 'MERCEDES', 14837, '28', 'OMD', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127768, '47', '4701', 'M00194', 'MERCEDES', 15222, '14', 'OMD', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127769, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 4, '01', 13692.48, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(127770, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 4, '01', 26579.52, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(127771, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 4, '01', 67925.44, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(127772, '47', '4701', 'P04351', 'PORSCHE', 11015, '02', 'OMD', 2013, 4, '01', 12887.04, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127773, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 4, '01', 13692.48, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127774, '47', '4701', 'P04351', 'PORSCHE', 11049, '02', 'OMD', 2013, 4, '01', 20136.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127775, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 4, '01', 26579.52, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(127776, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 4, '01', 92625.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127777, '47', '4701', 'P04351', 'PORSCHE', 11205, '01', 'OMD', 2013, 4, '01', 12081.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127778, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 4, '01', 14511.33, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127779, '47', '4701', 'P04351', 'PORSCHE', 14068, '01', 'OMD', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127780, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127781, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 4, '01', 9061.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127782, '47', '4701', 'P04351', 'PORSCHE', 14713, '03', 'OMD', 2013, 4, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127783, '47', '4701', 'P04351', 'PORSCHE', 15222, '14', 'OMD', 2013, 4, '01', 8054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127784, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127785, '47', '4701', 'S00274', 'SEAT', 14522, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127786, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 885.98, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(127787, '47', '4701', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 9128.32, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(127788, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 1288.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(127789, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 4403.07, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(127790, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 4, '01', 23619.52, 3.97, 3, 0.00, 0.00, 0.00, 0.00),
	(127791, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 4, '01', 11296.28, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(127792, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 4, '01', 15947.71, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(127793, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 4, '01', 6977.12, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(127794, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 4, '01', 30787.94, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127795, '47', '4701', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 4, '01', 5154.81, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(127796, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 4, '01', 10068.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127797, '47', '4701', 'T00328', 'TOYOTA', 14010, '01', 'ICOM', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127798, '47', '4701', 'T00328', 'TOYOTA', 14242, '01', 'ICOM', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127799, '47', '4702', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8859.84, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127800, '47', '4702', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 1006.80, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(127801, '47', '4702', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 4, '01', 29532.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127802, '47', '4702', 'F00160', 'FORD', 14788, '03', 'MEDIAEDGE', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127803, '47', '4702', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127804, '47', '4702', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127805, '47', '4702', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127806, '47', '4702', '470214', 'HIGER', 11056, '02', 'DIRECT', 2013, 4, '01', 11296.29, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(127807, '47', '4702', '470214', 'HIGER', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127808, '47', '4702', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 4, '01', 5476.99, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(127809, '47', '4702', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 4, '01', 5476.99, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(127810, '47', '4702', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 4, '01', 7087.87, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(127811, '47', '4702', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 4, '01', 16108.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127812, '47', '4703', 'T00096', 'TATA', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127813, '47', '4705', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8900.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127814, '47', '4705', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 11517.78, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(127815, '47', '4705', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5758.89, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(127816, '47', '4705', 'C00022', 'CADILLAC', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127817, '47', '4705', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 12551.44, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(127818, '47', '4705', 'C00245', 'CHEVROLET', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127819, '47', '4705', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 27871.58, 3.62, 3, 0.00, 0.00, 0.00, 0.00),
	(127820, '47', '4705', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7383.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(127821, '47', '4705', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127822, '47', '4705', 'C00245', 'CHEVROLET', 14465, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127823, '47', '4705', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 29532.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127824, '47', '4705', 'F00160', 'FORD', 14788, '03', 'MEDIAEDGE', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127825, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127826, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127827, '47', '4705', 'G00080', 'GMC', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4393.00, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(127828, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 29532.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127829, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 51682.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127830, '47', '4705', 'G00080', 'GMC', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14511.33, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127831, '47', '4705', 'G00080', 'GMC', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127832, '47', '4705', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127833, '47', '4705', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 4, '01', 29532.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127834, '47', '4705', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127835, '47', '4705', 'J00043', 'JEEP', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 9128.32, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(127836, '47', '4705', 'J00043', 'JEEP', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 4564.16, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(127837, '47', '4705', 'J00043', 'JEEP', 11049, '02', 'MEDIAEDGE', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127838, '47', '4705', 'J00043', 'JEEP', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 17719.68, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(127839, '47', '4705', 'J00043', 'JEEP', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 14095.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127840, '47', '4705', 'J00043', 'JEEP', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 17719.68, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(127841, '47', '4705', 'J00043', 'JEEP', 14465, '16', 'MEDIAEDGE', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127842, '47', '4705', 'J00043', 'JEEP', 14705, '07', 'MEDIAEDGE', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127843, '47', '4705', 'J00043', 'JEEP', 14837, '28', 'MEDIAEDGE', 2013, 4, '01', 7047.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127844, '47', '4705', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127845, '47', '4705', 'L00061', 'LAND ROVER', 14068, '01', 'MEDIAEDGE', 2013, 4, '01', 8390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127846, '47', '4705', 'L00061', 'LAND ROVER', 14242, '01', 'MEDIAEDGE', 2013, 4, '01', 10403.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127847, '47', '4705', 'L00061', 'LAND ROVER', 14598, '02', 'MEDIAEDGE', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127848, '47', '4705', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 4, '01', 9128.32, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(127849, '47', '4705', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 4, '01', 27384.96, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(127850, '47', '4705', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 4, '01', 26848.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127851, '47', '4705', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 4, '01', 11813.12, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(127852, '47', '4705', 'L00128', 'LEXUS', 16071, '01', 'ICOM', 2013, 4, '01', 22988.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(127853, '47', '4705', 'M00162', 'MAZDA', 11015, '02', 'ICOM', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127854, '47', '4705', 'M00162', 'MAZDA', 11023, '02', 'ICOM', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127855, '47', '4705', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 4, '01', 10336.48, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(127856, '47', '4705', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127857, '47', '4705', 'M00162', 'MAZDA', 14564, '16', 'ICOM', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127858, '47', '4705', 'M00162', 'MAZDA', 14598, '02', 'ICOM', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127859, '47', '4705', 'M00194', 'MERCEDES', 17038, '08', 'OMD', 2013, 4, '01', 9396.80, 232.82, 14, 0.00, 0.00, 0.00, 0.00),
	(127860, '47', '4705', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127861, '47', '4705', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 4, '01', 29901.96, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127862, '47', '4705', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 4, '01', 44299.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127863, '47', '4705', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 4, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127864, '47', '4705', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 4, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127865, '47', '4705', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 4, '01', 13692.48, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(127866, '47', '4705', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 4, '01', 8859.84, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(127867, '47', '4705', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 4, '01', 32486.08, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(127868, '47', '4705', 'R00109', 'RANGE ROVER', 14564, '16', 'MEDIAEDGE', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127869, '47', '4705', 'R00109', 'RANGE ROVER', 15222, '14', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127870, '47', '4705', 'R00109', 'RANGE ROVER', 16071, '01', 'MEDIAEDGE', 2013, 4, '01', 117460.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(127871, '47', '4705', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 4, '01', 14766.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127872, '47', '4705', 'R00280', 'RENAULT', 11064, '02', 'OPTIMEDIA', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127873, '47', '4705', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127874, '47', '4705', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127875, '47', '4705', 'S00705', 'SUBARU', 11015, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127876, '47', '4705', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127877, '47', '4705', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127878, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 4, '01', 46953.78, 7.94, 7, 0.00, 0.00, 0.00, 0.00),
	(127879, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 4, '01', 28982.40, 4.92, 5, 0.00, 0.00, 0.00, 0.00),
	(127880, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 4, '01', 59401.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127881, '47', '4705', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 4, '01', 10571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127882, '47', '4705', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 4, '01', 14799.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127883, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 4, '01', 38171.14, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127884, '47', '4705', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 4, '01', 32217.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127885, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 4, '01', 16001.40, 2.90, 3, 0.00, 0.00, 0.00, 0.00),
	(127886, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 4, '01', 40272.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(127887, '47', '4705', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 4, '01', 12081.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127888, '47', '4705', 'T00328', 'TOYOTA', 13029, '02', 'ICOM', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127889, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127890, '47', '4705', 'T00328', 'TOYOTA', 14010, '01', 'ICOM', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127891, '47', '4705', 'T00328', 'TOYOTA', 14242, '01', 'ICOM', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127892, '47', '4705', 'T00328', 'TOYOTA', 14564, '16', 'ICOM', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127893, '47', '4705', 'T00328', 'TOYOTA', 14705, '07', 'ICOM', 2013, 4, '01', 6376.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127894, '47', '4705', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 4, '01', 17786.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(127895, '47', '4705', 'V00154', 'VOLVO', 11056, '02', 'DIRECT', 2013, 4, '01', 26284.18, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(127896, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 23961.84, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(127897, '47', '4713', 'C00245', 'CHEVROLET', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127898, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 52974.46, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(127899, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 16612.20, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(127900, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 44299.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127901, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 16108.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127902, '47', '4713', 'C00245', 'CHEVROLET', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(127903, '47', '4713', 'C00245', 'CHEVROLET', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 13645.23, 16.17, 57, 0.00, 0.00, 0.00, 0.00),
	(127904, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 108063.20, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(127905, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 44299.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(127906, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127907, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 4, '01', 71147.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127908, '47', '4713', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 4, '01', 30204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127909, '47', '4713', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 4, '01', 23961.84, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127910, '47', '4713', 'F00160', 'FORD', 12807, '25', 'MEDIAEDGE', 2013, 4, '01', 2537.13, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127911, '47', '4713', 'F00160', 'FORD', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 7551.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(127912, '47', '4713', 'G03139', 'GEELY', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127913, '47', '4713', 'G03139', 'GEELY', 11114, '02', 'DIRECT', 2013, 4, '01', 7047.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(127914, '47', '4713', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127915, '47', '4713', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127916, '47', '4713', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127917, '47', '4713', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127918, '47', '4713', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 4, '01', 69804.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127919, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 4, '01', 59065.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127920, '47', '4713', 'K00077', 'KIA', 11015, '02', 'MPG', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127921, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 4, '01', 22149.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127922, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 4, '01', 51682.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(127923, '47', '4713', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 4, '01', 9128.32, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(127924, '47', '4713', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 4, '01', 9128.32, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(127925, '47', '4713', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 4, '01', 26848.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127926, '47', '4713', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127927, '47', '4713', 'L00153', 'LINCOLN', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127928, '47', '4713', 'L00153', 'LINCOLN', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127929, '47', '4713', 'L00153', 'LINCOLN', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127930, '47', '4713', 'L00153', 'LINCOLN', 11205, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127931, '47', '4713', 'L00153', 'LINCOLN', 11213, '01', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127932, '47', '4713', 'M00194', 'MERCEDES', 17053, '08', 'OMD', 2013, 4, '01', 28197.00, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(127933, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 4, '01', 5990.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127934, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 4, '01', 15504.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127935, '47', '4713', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 4, '01', 6342.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127936, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 4, '01', 29532.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127937, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 4, '01', 16377.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(127938, '47', '4713', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127939, '47', '4713', 'S00705', 'SUBARU', 11015, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127940, '47', '4713', 'S00705', 'SUBARU', 11023, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127941, '47', '4713', 'S00705', 'SUBARU', 11056, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127942, '47', '4713', 'S00705', 'SUBARU', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127943, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 4, '01', 17457.90, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(127944, '47', '4713', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127945, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 4, '01', 75013.28, 9.84, 9, 0.00, 0.00, 0.00, 0.00),
	(127946, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 4, '01', 103364.80, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(127947, '47', '4713', 'V00151', 'VOLKSWAGEN', 11205, '01', 'MEDIACOM', 2013, 4, '01', 5476.99, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127948, '47', '4713', 'V00151', 'VOLKSWAGEN', 11213, '01', 'MEDIACOM', 2013, 4, '01', 5134.68, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(127949, '47', '4714', 'A17125', 'AL QURAIN A.SHRM', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(127950, '47', '4714', 'A00438', 'AL SAYER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 17971.38, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(127951, '47', '4714', 'A00438', 'AL SAYER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 5476.99, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(127952, '47', '4714', 'A00438', 'AL SAYER', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 5476.99, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(127953, '47', '4714', 'A00438', 'AL SAYER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 23257.08, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(127954, '47', '4714', 'A00438', 'AL SAYER', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 5315.90, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(127955, '47', '4716', 'C07045', 'CMC', 12055, '25', 'DIRECT', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127956, '47', '4716', 'C07045', 'CMC', 12732, '25', 'DIRECT', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127957, '47', '4716', 'D00022', 'DAIHATSU', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127958, '47', '4716', 'F00096', 'FIAT', 12807, '25', 'DIRECT', 2013, 4, '01', 3674.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127959, '47', '4716', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127960, '47', '4716', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(127961, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 4421.53, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(127962, '47', '4716', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 4, '01', 4832.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(127963, '47', '4717', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 4, '01', 3594.27, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(127964, '47', '4717', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 4, '01', 3594.27, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(127965, '47', '4717', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 4, '01', 4651.41, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(127966, '47', '4717', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 4, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127967, '47', '4717', '471711', 'CHERY', 11015, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(127968, '47', '4717', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(127969, '47', '4717', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127970, '47', '4717', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127971, '47', '4717', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 4, '01', 28995.84, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(127972, '47', '4717', '471711', 'LONDON TAXI', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127973, '47', '4717', '471711', 'LONDON TAXI', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127974, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 4, '01', 37825.45, 6.37, 13, 0.00, 0.00, 0.00, 0.00),
	(127975, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 4, '01', 20672.96, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(127976, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127977, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127978, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11205, '01', 'DIRECT', 2013, 4, '01', 10739.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127979, '47', '4718', '471899', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127980, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11056, '02', 'DIRECT', 2013, 4, '01', 9128.32, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(127981, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11114, '02', 'DIRECT', 2013, 4, '01', 7853.04, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(127982, '47', '4718', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(127983, '47', '4718', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 147.66, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(127984, '47', '4718', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(127985, '47', '4718', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 1328.97, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(127986, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 4, '01', 5235.36, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(127987, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 4, '01', 4295.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(127988, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 4, '01', 5369.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(127989, '47', '4721', 'C00245', 'CHEVROLET', 11015, '02', 'OMD', 2013, 4, '01', 10725.77, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(127990, '47', '4721', 'C00245', 'CHEVROLET', 11056, '02', 'OMD', 2013, 4, '01', 12994.42, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(127991, '47', '4721', 'C00245', 'CHEVROLET', 11114, '02', 'OMD', 2013, 4, '01', 12994.42, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(127992, '47', '4721', '472109', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 10739.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127993, '47', '4721', '472109', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127994, '47', '4721', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 1919.63, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(127995, '47', '4721', '472109', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 4, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127996, '47', '4721', '472109', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(127997, '47', '4721', 'G04578', 'GMC - A\'AYAN', 11114, '02', 'DIRECT', 2013, 4, '01', 11296.29, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(127998, '47', '4721', '472109', 'INFINITI - REV', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(127999, '47', '4721', '472110', 'INFINITI-ECORENT', 11056, '02', 'DIRECT', 2013, 4, '01', 5906.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(128000, '47', '4722', '472202', 'ARABA CO.', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128001, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128002, '47', '4724', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 4, '01', 36916.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128003, '47', '4724', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 4, '01', 40272.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128004, '47', '4724', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 4, '01', 30204.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128005, '47', '4724', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 4, '01', 44467.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128006, '47', '4724', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 4, '01', 16780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128007, '47', '4724', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128008, '47', '4724', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128009, '47', '4724', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(128010, '47', '4724', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 23626.24, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(128011, '47', '4724', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7248.96, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(128012, '47', '4724', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14095.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128013, '47', '4724', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128014, '47', '4724', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128015, '47', '4728', 'C10850', 'CAR MAX', 11056, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128016, '47', '4728', 'C10850', 'CAR MAX', 11072, '02', 'DIRECT', 2013, 4, '01', 2819.04, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128017, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128018, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128019, '48', '4801', 'M00222', 'MICHELIN', 17053, '08', 'MEDIAEDGE', 2013, 4, '01', 6243.56, 7.75, 23, 0.00, 0.00, 0.00, 0.00),
	(128020, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11015, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128021, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11023, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128022, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11056, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128023, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11072, '02', 'DIRECT', 2013, 4, '01', 2114.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128024, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11114, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128025, '48', '4806', 'B00391', 'BOSCH', 14564, '16', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128026, '49', '4901', 'V00521', 'VALVOLINE', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128027, '49', '4901', 'V00521', 'VALVOLINE', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128028, '49', '4901', 'V00521', 'VALVOLINE', 11049, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128029, '49', '4901', 'V00521', 'VALVOLINE', 11064, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128030, '49', '4901', 'V00521', 'VALVOLINE', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128031, '49', '4901', 'V00521', 'VALVOLINE', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128032, '49', '4903', 'A42045', 'AL OULA FUEL CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128033, '49', '4903', 'A42045', 'AL OULA FUEL CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 3736.90, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(128034, '49', '4903', 'A42045', 'AL OULA FUEL CO.', 11262, '01', 'DIRECT', 2013, 4, '01', 4248.69, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128035, '49', '4903', 'C03510', 'CHEVRON', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128036, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 3993.64, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(128037, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128038, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128039, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 10866.72, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(128040, '49', '4903', 'E03399', 'EQUATE PETRO.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 7047.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(128041, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128042, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 4, '01', 114.08, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128043, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128044, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128045, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 4, '01', 120.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128046, '49', '4903', 'N04377', 'NAPESCO', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128047, '49', '4903', 'N04377', 'NAPESCO', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128048, '49', '4903', 'S00363', 'SHELL', 16014, '01', 'MEDIACOM', 2013, 4, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(128049, '49', '4905', '490506', 'ALFA', 16113, '01', 'DIRECT', 2013, 4, '01', 28190.40, 36.30, 33, 0.00, 0.00, 0.00, 0.00),
	(128050, '49', '4905', 'O39919', 'OULA', 16113, '01', 'DIRECT', 2013, 4, '01', 4832.64, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(128051, '49', '4906', 'I10458', 'IKARUS PET.IND.', 11114, '02', 'DIRECT', 2013, 4, '01', 2265.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(128052, '49', '4906', 'I10458', 'IKARUS PET.IND.', 11205, '01', 'DIRECT', 2013, 4, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128053, '50', '5001', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128054, '50', '5001', 'P00178', 'PIERRE CARDIN', 11114, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128055, '51', '5103', 'A00055', 'ACER', 11056, '02', 'UM7', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128056, '51', '5105', 'A05067', 'AUTOMATED SYSTEM', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128057, '51', '5105', 'A05067', 'AUTOMATED SYSTEM', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128058, '51', '5105', 'A05067', 'AUTOMATED SYSTEM', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128059, '51', '5106', 'F02763', 'FIRST INT\'L COMP', 12055, '25', 'DIRECT', 2013, 4, '01', 1610.88, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(128060, '51', '5120', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128061, '51', '5120', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128062, '51', '5122', 'A93476', 'AMEX', 17053, '08', 'DIRECT', 2013, 4, '01', 9399.04, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(128063, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11015, '02', 'OMD', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128064, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128065, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 4, '01', 6342.84, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(128066, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128067, '51', '5128', 'H00072', 'HEWLETT PACKARD', 13029, '02', 'OMD', 2013, 4, '01', 12752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128068, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128069, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128070, '51', '5134', 'N00154', 'NOKIA', 11015, '02', 'CARAT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128071, '51', '5134', 'N00154', 'NOKIA', 11114, '02', 'CARAT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128072, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 20136.00, 9.50, 14, 0.00, 0.00, 0.00, 0.00),
	(128073, '51', '5134', 'Z02302', 'ZOOM+', 11049, '02', 'DIRECT', 2013, 4, '01', 5476.98, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(128074, '51', '5134', 'Z02302', 'ZOOM+', 11072, '02', 'DIRECT', 2013, 4, '01', 3382.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(128075, '51', '5136', 'N00154', 'NOKIA', 11049, '02', 'CARAT', 2013, 4, '01', 8215.47, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(128076, '51', '5136', 'N00154', 'NOKIA', 11072, '02', 'CARAT', 2013, 4, '01', 10148.52, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(128077, '51', '5138', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128078, '51', '5148', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 4, '01', 24901.52, 2.45, 4, 0.00, 0.00, 0.00, 0.00),
	(128079, '51', '5148', 'A00634', 'APPLE', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128080, '51', '5148', 'A00634', 'APPLE', 11197, '01', 'DIRECT', 2013, 4, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128081, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128082, '51', '5148', 'D01390', 'DELL', 11114, '02', 'MEDIA INSIGHT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128083, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11023, '02', 'OMD', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128084, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 4, '01', 33224.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(128085, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 4, '01', 7047.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128086, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128087, '51', '5148', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128088, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128089, '51', '5148', 'T00312', 'TOSHIBA', 15099, '18', 'OMD', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128090, '51', '5153', 'A26571', 'ATLAS', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128091, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12055, '25', 'DIRECT', 2013, 4, '01', 1678.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(128092, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12625, '25', 'DIRECT', 2013, 4, '01', 4698.40, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(128093, '51', '5154', 'B04852', 'BLUE CORNER COMP', 12807, '25', 'DIRECT', 2013, 4, '01', 10148.52, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128094, '51', '5183', '518305', 'BLACKBERRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128095, '51', '5183', '518305', 'BLACKBERRY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128096, '51', '5183', '518305', 'BLACKBERRY', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128097, '51', '5183', '518305', 'BLACKBERRY', 14242, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8054.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128098, '51', '5183', '518305', 'BLACKBERRY', 14705, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128099, '51', '5183', '518305', 'BLACKBERRY', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128100, '51', '5183', '518305', 'BLACKBERRY', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128101, '51', '5183', 'H05036', 'HTC', 11049, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 2738.49, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(128102, '51', '5183', 'H05036', 'HTC', 11072, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 3382.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(128103, '51', '5183', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128104, '51', '5183', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128105, '51', '5183', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128106, '51', '5183', 'N00154', 'NOKIA', 11064, '02', 'CARAT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128107, '51', '5183', 'S00112', 'SAMSUNG', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2738.49, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(128108, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 55447.83, 7.49, 14, 0.00, 0.00, 0.00, 0.00),
	(128109, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 20860.88, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(128110, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 48286.12, 6.46, 9, 0.00, 0.00, 0.00, 0.00),
	(128111, '51', '5183', 'S00112', 'SAMSUNG', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8390.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128112, '51', '5183', '518306', 'SONY', 13029, '02', 'UM7', 2013, 4, '01', 16780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128113, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 4, '01', 33224.40, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(128114, '51', '5185', '518501', 'APPLE', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128115, '51', '5185', '518507', 'AXTROM', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128116, '51', '5185', '518507', 'AXTROM', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128117, '51', '5187', 'A97964', 'AL OSTOORA', 17053, '08', 'DIRECT', 2013, 4, '01', 1174.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128118, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128119, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11072, '02', 'DIRECT', 2013, 4, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128120, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128121, '51', '5187', 'K07407', 'KUBBAR INT\'L CO.', 11049, '02', 'DIRECT', 2013, 4, '01', 469.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128122, '51', '5187', 'U02896', 'UNISOFT', 11056, '02', 'DIRECT', 2013, 4, '01', 18827.16, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(128123, '52', '5201', 'C04635', 'COMBINED GRP.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128124, '52', '5201', 'C04635', 'COMBINED GRP.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128125, '52', '5201', 'C04635', 'COMBINED GRP.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128126, '52', '5203', 'D01528', 'DASMAN M.SCHOOL', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128127, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 4, '01', 6497.21, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(128128, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 4, '01', 7327.82, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(128129, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 4, '01', 8255.76, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(128130, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 4, '01', 5904.88, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(128131, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128132, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 4, '01', 4893.04, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(128133, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11171, '01', 'DIRECT', 2013, 4, '01', 5762.25, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(128134, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11197, '01', 'DIRECT', 2013, 4, '01', 10907.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128135, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11205, '01', 'DIRECT', 2013, 4, '01', 4396.36, 1.27, 3, 0.00, 0.00, 0.00, 0.00),
	(128136, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11213, '01', 'DIRECT', 2013, 4, '01', 3473.46, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(128137, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11239, '01', 'DIRECT', 2013, 4, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128138, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11262, '01', 'DIRECT', 2013, 4, '01', 3892.96, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(128139, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 4, '01', 4067.47, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(128140, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128141, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 4, '01', 14095.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128142, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 4, '01', 9967.32, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(128143, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11213, '01', 'DIRECT', 2013, 4, '01', 65442.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(128144, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 4, '01', 4621.20, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(128145, '52', '5204', 'A05462', 'AMIDEAST', 11114, '02', 'CLICK ART', 2013, 4, '01', 1631.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(128146, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11056, '02', 'MEDIA INSIGHT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128147, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11064, '02', 'MEDIA INSIGHT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128148, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11072, '02', 'MEDIA INSIGHT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128149, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 4, '01', 29593.20, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(128150, '52', '5204', 'B02082', 'BRITISH I.T.E.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128151, '52', '5204', 'B02082', 'BRITISH I.T.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128152, '52', '5204', 'B02082', 'BRITISH I.T.E.', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128153, '52', '5204', 'E01033', 'ELS', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128154, '52', '5204', 'F03362', 'FORMATIVE ARTS', 11205, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128155, '52', '5204', 'F03362', 'FORMATIVE ARTS', 11239, '01', 'DIRECT', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128156, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 4, '01', 18323.76, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(128157, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 4, '01', 4319.16, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(128158, '52', '5204', 'I00676', 'I.M.T.S.', 11114, '02', 'DIRECT', 2013, 4, '01', 885.98, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(128159, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128160, '52', '5204', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128161, '52', '5204', 'I02120', 'INST. OF BANKING', 11023, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128162, '52', '5204', 'I02120', 'INST. OF BANKING', 11049, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128163, '52', '5204', 'I02120', 'INST. OF BANKING', 11056, '02', 'DIRECT', 2013, 4, '01', 5906.56, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(128164, '52', '5204', 'I02120', 'INST. OF BANKING', 11114, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128165, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.10, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(128166, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 4, '01', 1449.78, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(128167, '52', '5204', 'I00673', 'IPE', 11197, '01', 'DIRECT', 2013, 4, '01', 9061.20, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(128168, '52', '5204', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128169, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 4, '01', 402.72, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128170, '52', '5204', 'P00194', 'PITMAN', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128171, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128172, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128173, '52', '5207', 'B04579', 'BUMPER TO BUMPER', 12260, '25', 'DIRECT', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128174, '52', '5207', 'G02413', 'GOLDEN SUN', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(128175, '52', '5207', 'H00088', 'HONDA', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128176, '52', '5207', 'H00088', 'HONDA', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128177, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 4, '01', 6846.24, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(128178, '52', '5207', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(128179, '52', '5207', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(128180, '52', '5207', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(128181, '52', '5207', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 4, '01', 7530.86, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(128182, '52', '5208', 'A21923', 'AL NAZAER', 11171, '01', 'DIRECT', 2013, 4, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(128183, '52', '5209', 'C12672', 'CREATIVE DESIGN', 11023, '02', 'DIRECT', 2013, 4, '01', 8671.90, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128184, '52', '5209', 'C12672', 'CREATIVE DESIGN', 11056, '02', 'DIRECT', 2013, 4, '01', 14914.06, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(128185, '52', '5209', 'C12672', 'CREATIVE DESIGN', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128186, '52', '5209', 'C12672', 'CREATIVE DESIGN', 11205, '01', 'DIRECT', 2013, 4, '01', 5476.99, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(128187, '52', '5210', 'A10851', 'AL DANA SERVICE', 11015, '02', 'DIRECT', 2013, 4, '01', 10631.79, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(128188, '52', '5210', 'A05706', 'AL KHALID C.&E.', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(128189, '52', '5210', 'G03786', 'GULF DIST.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 20538.72, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(128190, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 4, '01', 59904.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(128191, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128192, '52', '5210', 'K03350', 'K.F.A.S.', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128193, '52', '5210', 'K03350', 'K.F.A.S.', 14076, '20', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128194, '52', '5210', 'K01044', 'KUNA', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128195, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 4, '01', 3993.64, 29.23, 19, 0.00, 0.00, 0.00, 0.00),
	(128196, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128197, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 17053, '08', 'DIRECT', 2013, 4, '01', 3356.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(128198, '52', '5210', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 6222.01, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(128199, '52', '5210', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 4, '01', 1761.90, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(128200, '52', '5210', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128201, '52', '5210', 'P02255', 'PARC', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128202, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128203, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11304, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128204, '52', '5210', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 4, '01', 16780.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(128205, '52', '5211', 'A24858', 'AL GHANIM', 11015, '02', 'OMD', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128206, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 4, '01', 4262.12, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(128207, '52', '5211', 'A24858', 'AL GHANIM', 11114, '02', 'OMD', 2013, 4, '01', 5034.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(128208, '52', '5211', 'A14394', 'AL JOTHEN', 17053, '08', 'DIRECT', 2013, 4, '01', 1510.50, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(128209, '52', '5211', 'A13760', 'ASHKANANI', 11056, '02', 'DIRECT', 2013, 4, '01', 1797.12, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(128210, '52', '5211', 'A13760', 'ASHKANANI', 11114, '02', 'DIRECT', 2013, 4, '01', 1902.84, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(128211, '52', '5211', 'B03550', 'BAIT LOTHAN', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128212, '52', '5211', 'B03550', 'BAIT LOTHAN', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128213, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11015, '02', 'DIRECT', 2013, 4, '01', 2768.70, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(128214, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11023, '02', 'DIRECT', 2013, 4, '01', 2768.70, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(128215, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11049, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(128216, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11056, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(128217, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11114, '02', 'DIRECT', 2013, 4, '01', 4530.60, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(128218, '52', '5212', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(128219, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 11023, '02', 'MINDSHARE', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128220, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128221, '52', '5213', 'R02696', 'RAINBOW NURSERY', 11056, '02', 'DIRECT', 2013, 4, '01', 885.98, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(128222, '52', '5215', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128223, '52', '5216', 'A16745', 'AL KHALED SHOWRM', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(128224, '52', '5216', 'I01946', 'INT\'L RESORT CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128225, '52', '5216', 'I01946', 'INT\'L RESORT CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128226, '52', '5216', 'I01946', 'INT\'L RESORT CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128227, '52', '5216', 'K02436', 'KWT.CABLE TV CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128228, '52', '5216', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128229, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 15600.36, 2.38, 19, 0.00, 0.00, 0.00, 0.00),
	(128230, '52', '5216', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128231, '52', '5217', 'T03886', 'TIECO', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128232, '52', '5217', 'T03886', 'TIECO', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128233, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128234, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128235, '52', '5218', 'N02697', 'NOHA BEAUTY CNTR', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128236, '52', '5218', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 3543.92, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(128237, '52', '5219', 'A18902', 'AL FARHA ADV.&A.', 14662, '05', 'DIRECT', 2013, 4, '01', 3020.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128238, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 4, '01', 7047.60, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(128239, '52', '5219', 'C05645', 'CABLE VISION', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128240, '52', '5219', 'C05645', 'CABLE VISION', 11205, '01', 'DIRECT', 2013, 4, '01', 654.42, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(128241, '52', '5219', 'C05645', 'CABLE VISION', 11213, '01', 'DIRECT', 2013, 4, '01', 588.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(128242, '52', '5219', 'I02855', 'IDP EDUCATION', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128243, '52', '5219', 'I02855', 'IDP EDUCATION', 11064, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128244, '52', '5219', 'I02855', 'IDP EDUCATION', 11072, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128245, '52', '5219', 'I02855', 'IDP EDUCATION', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128246, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 4, '01', 70476.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(128247, '52', '5222', 'A22619', 'ACCESS', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128248, '52', '5222', 'H04106', 'HUMANSOFT', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128249, '52', '5222', 'H04106', 'HUMANSOFT', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128250, '52', '5222', 'I03803', 'INT\'L HOUSE INST', 11072, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128251, '52', '5222', 'L04965', 'LOYAC', 11015, '02', 'DIRECT', 2013, 4, '01', 2624.39, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(128252, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 4, '01', 6349.55, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(128253, '52', '5222', 'L04965', 'LOYAC', 11205, '01', 'DIRECT', 2013, 4, '01', 4429.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128254, '52', '5223', 'A21929', 'AL NIZAM ALAMI P', 11049, '02', 'DIRECT', 2013, 4, '01', 469.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128255, '52', '5223', 'R03624', 'REAM R.E.ASSET M', 11205, '01', 'DIRECT', 2013, 4, '01', 1369.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128256, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 4, '01', 4882.98, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(128257, '52', '5225', 'A26271', 'AL MULLA INT.EXH', 11064, '02', 'DIRECT', 2013, 4, '01', 1449.78, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(128258, '52', '5225', 'A26271', 'AL MULLA INT.EXH', 11072, '02', 'DIRECT', 2013, 4, '01', 966.52, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128259, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128260, '52', '5225', 'C06727', 'CREDIT & SAVINGS', 11015, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(128261, '52', '5225', 'C06727', 'CREDIT & SAVINGS', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128262, '52', '5225', 'I03963', 'IVACIS', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128263, '52', '5225', 'I03963', 'IVACIS', 11049, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128264, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128265, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128266, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128267, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(128268, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11064, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128269, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(128270, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128271, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128272, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(128273, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 4, '01', 704.76, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128274, '52', '5225', 'M78164', 'MUSHRIF TR.&C.CO', 11072, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128275, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11015, '02', 'DIRECT', 2013, 4, '01', 2684.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128276, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11023, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128277, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11049, '02', 'DIRECT', 2013, 4, '01', 4027.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128278, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128279, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11114, '02', 'DIRECT', 2013, 4, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128280, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11171, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128281, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11197, '01', 'DIRECT', 2013, 4, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128282, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11205, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128283, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11213, '01', 'DIRECT', 2013, 4, '01', 1879.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128284, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11239, '01', 'DIRECT', 2013, 4, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128285, '52', '5225', 'N02950', 'NAT\'L ASSEMBLY', 11262, '01', 'DIRECT', 2013, 4, '01', 1610.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128286, '52', '5225', 'T00336', 'TRAFALGAR', 11072, '02', 'DIRECT', 2013, 4, '01', 1503.48, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(128287, '52', '5225', 'U00804', 'UNDP', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128288, '52', '5225', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128289, '52', '5225', 'U00804', 'UNDP', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128290, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 4, '01', 6774.08, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(128291, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 4, '01', 8420.19, 1.92, 15, 0.00, 0.00, 0.00, 0.00),
	(128292, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 4, '01', 1526.98, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(128293, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 4, '01', 77990.06, 12.90, 67, 0.00, 0.00, 0.00, 0.00),
	(128294, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 4, '01', 21454.89, 3.89, 27, 0.00, 0.00, 0.00, 0.00),
	(128295, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 4, '01', 45467.07, 6.85, 41, 0.00, 0.00, 0.00, 0.00),
	(128296, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 4, '01', 34093.58, 5.16, 34, 0.00, 0.00, 0.00, 0.00),
	(128297, '52', '5225', 'V01389', 'VACANCY', 11205, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(128298, '52', '5225', 'V01389', 'VACANCY', 11262, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128299, '52', '5225', 'V01389', 'VACANCY', 12055, '25', 'DIRECT', 2013, 4, '01', 11544.64, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128300, '52', '5225', 'V01389', 'VACANCY', 12773, '01', 'DIRECT', 2013, 4, '01', 563.80, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(128301, '52', '5227', 'A90339', 'AL ADWANI LAW F.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128302, '52', '5227', 'G06045', 'GROUP LAW FIRM', 11205, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128303, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128304, '52', '5228', 'H05267', 'HAYA AL HOUTY', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128305, '52', '5228', 'R03939', 'RASHA CHIC', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128306, '52', '5228', 'R03939', 'RASHA CHIC', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128307, '52', '5228', 'Z01108', 'ZIAD ANTOUN', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128308, '52', '5228', 'Z01108', 'ZIAD ANTOUN', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128309, '52', '5229', 'A29373', 'AHLIA UNIV.', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128310, '52', '5229', 'A29373', 'AHLIA UNIV.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128311, '52', '5229', 'A29373', 'AHLIA UNIV.', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128312, '52', '5229', 'A29373', 'AHLIA UNIV.', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128313, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128314, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128315, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128316, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128317, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 4, '01', 2275.36, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(128318, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128319, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128320, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128321, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128322, '52', '5229', 'B11379', 'BRADFORD COLLEGE', 11064, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128323, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128324, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128325, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128326, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128327, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(128328, '52', '5229', 'K05157', 'KWT.MAAST.BUS.SC', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128329, '52', '5229', 'K05157', 'KWT.MAAST.BUS.SC', 11064, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128330, '52', '5230', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 4, '01', 134.24, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128331, '52', '5231', 'C08879', 'COSMODOME', 11056, '02', 'DIRECT', 2013, 4, '01', 4725.24, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(128332, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 11056, '02', 'DIRECT', 2013, 4, '01', 13732.73, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(128333, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128334, '52', '5232', 'B09915', 'BADRA INT\'L', 17053, '08', 'DIRECT', 2013, 4, '01', 2014.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(128335, '52', '5232', 'G05418', 'GULF FRANCHISING', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128336, '52', '5232', 'G05418', 'GULF FRANCHISING', 11049, '02', 'DIRECT', 2013, 4, '01', 1409.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128337, '52', '5232', 'I03963', 'IVACIS', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128338, '52', '5232', 'I03963', 'IVACIS', 11072, '02', 'DIRECT', 2013, 4, '01', 536.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128339, '52', '5232', 'U01360', 'UNITED PROJ.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2824.05, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(128340, '52', '5232', 'U01360', 'UNITED PROJ.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 12836.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128341, '52', '5233', 'A28373', 'AL YASRA FOOD CO', 11072, '02', 'DIRECT', 2013, 4, '01', 6418.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128342, '52', '5233', 'A28373', 'AL YASRA FOOD CO', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128343, '52', '5233', 'B11513', 'BRUNEL ENERGY', 11064, '02', 'DIRECT', 2013, 4, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128344, '52', '5233', 'N04187', 'NAT\'L AVIATION S', 11064, '02', 'OMD', 2013, 4, '01', 906.12, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128345, '52', '5233', 'O05058', 'OXFORD LEARNING', 11072, '02', 'DIRECT', 2013, 4, '01', 1073.92, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(128346, '52', '5234', 'H03472', 'HAMAD MED.CORP.', 11056, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128347, '52', '5234', 'H03472', 'HAMAD MED.CORP.', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128348, '52', '5234', 'I05881', 'ITQM', 11064, '02', 'DIRECT', 2013, 4, '01', 2684.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128349, '52', '5234', 'O05058', 'OXFORD LEARNING', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128350, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 3765.42, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128351, '52', '5234', 'O05058', 'OXFORD LEARNING', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128352, '52', '5234', 'T06298', 'TANMIYAT TAQAH I', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128353, '52', '5235', 'N04581', 'NAJAHAT PSY.&S.C', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128354, '52', '5235', 'V01922', 'VFS', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128355, '52', '5237', 'B10113', 'BAIT DIVA', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128356, '52', '5237', 'E05452', 'EQUIPMENT HLD.CO', 11049, '02', 'DIRECT', 2013, 4, '01', 939.68, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(128357, '52', '5237', 'E05452', 'EQUIPMENT HLD.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(128358, '52', '5238', 'F37475', 'FAHAHEEL MODEL S', 11056, '02', 'DIRECT', 2013, 4, '01', 6418.35, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(128359, '52', '5238', 'F37334', 'FUTURE BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 4, '01', 3322.44, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128360, '52', '5238', 'I04168', 'IMCO', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128361, '52', '5238', 'I04168', 'IMCO', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128362, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 4, '01', 4027.20, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(128363, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128364, '52', '5240', 'A40443', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128365, '52', '5240', 'C10246', 'CARIBOU COFFEE', 11072, '02', 'DIRECT', 2013, 4, '01', 1933.04, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(128366, '52', '5240', 'C10246', 'CARIBOU COFFEE', 11114, '02', 'DIRECT', 2013, 4, '01', 1087.34, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128367, '52', '5240', 'N10822', 'NAT\'L TEC.PRJ.CO', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128368, '52', '5240', 'N10822', 'NAT\'L TEC.PRJ.CO', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128369, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(128370, '52', '5243', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 469.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128371, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 2718.36, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(128372, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 4, '01', 575721.80, 561.44, 484, 0.00, 0.00, 0.00, 0.00),
	(128373, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 4, '01', 161088.00, 189.08, 163, 0.00, 0.00, 0.00, 0.00),
	(128374, '52', '5245', '524592', 'AL MAILEM GROUP', 11064, '02', 'DIRECT', 2013, 4, '01', 402.72, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128375, '52', '5245', '524592', 'AL MAILEM GROUP', 11072, '02', 'DIRECT', 2013, 4, '01', 536.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128376, '52', '5245', 'A05276', 'ARABIAN GULF U.', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128377, '52', '5245', 'F39397', 'FONO MOBILE COM.', 11114, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128378, '52', '5245', 'G08092', 'GULF LIFE INS.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 1176.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128379, '52', '5245', 'G08092', 'GULF LIFE INS.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128380, '52', '5245', 'G08092', 'GULF LIFE INS.CO', 11064, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128381, '52', '5245', 'G08092', 'GULF LIFE INS.CO', 11072, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128382, '52', '5245', 'G08092', 'GULF LIFE INS.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128383, '52', '5245', 'J04983', 'JUMBO TRAVELS', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128384, '52', '5245', 'J04983', 'JUMBO TRAVELS', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128385, '52', '5245', 'K02158', 'KUWAIT INV.AUTH.', 11023, '02', 'DIRECT', 2013, 4, '01', 3876.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128386, '52', '5245', 'K02158', 'KUWAIT INV.AUTH.', 11056, '02', 'DIRECT', 2013, 4, '01', 5990.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128387, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 4, '01', 3839.26, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128388, '52', '5246', 'U02504', 'UNITED ARAB INS.', 11056, '02', 'DIRECT', 2013, 4, '01', 1919.63, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(128389, '52', '5248', '524892', 'AMERICAN KIDS N.', 11056, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128390, '52', '5248', 'A98161', 'ARABIAN AMER.AC.', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128391, '52', '5248', 'A97609', 'AUS', 11015, '02', 'DIRECT', 2013, 4, '01', 10739.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128392, '52', '5248', 'A97609', 'AUS', 11023, '02', 'DIRECT', 2013, 4, '01', 22820.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128393, '52', '5248', 'A97609', 'AUS', 11056, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128394, '52', '5248', 'A97609', 'AUS', 11072, '02', 'DIRECT', 2013, 4, '01', 30875.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128395, '52', '5248', 'A97609', 'AUS', 11114, '02', 'DIRECT', 2013, 4, '01', 30875.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128396, '52', '5248', 'A97609', 'AUS', 11205, '01', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128397, '52', '5248', 'B14768', 'BOX HILL', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128398, '52', '5248', 'B14768', 'BOX HILL', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128399, '52', '5248', 'B14768', 'BOX HILL', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128400, '52', '5248', 'B14768', 'BOX HILL', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128401, '52', '5248', 'B14768', 'BOX HILL', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128402, '52', '5248', '524880', 'CANADIAN BIL.SCH', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128403, '52', '5250', 'D10863', 'DIFFERENT MEDIA', 16113, '01', 'DIRECT', 2013, 4, '01', 47923.68, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(128404, '52', '5250', 'M88647', 'MC GROUP', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128405, '52', '5250', 'M88647', 'MC GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128406, '52', '5250', 'M88647', 'MC GROUP', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128407, '52', '5250', 'M88647', 'MC GROUP', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128408, '52', '5250', 'M88647', 'MC GROUP', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128409, '52', '5250', 'M88647', 'MC GROUP', 11205, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128410, '52', '5250', 'M88647', 'MC GROUP', 11213, '01', 'DIRECT', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128411, '52', '5251', '525142', 'LASHES', 16088, '01', 'DIRECT', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(128412, '52', '5252', 'M88013', 'MAWASEM', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128413, '52', '5252', 'M88013', 'MAWASEM', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128414, '52', '5252', 'O40613', 'ORKIN', 11056, '02', 'DIRECT', 2013, 4, '01', 8306.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128415, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128416, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128417, '52', '5256', '525688', 'MAR2AH.COM', 11056, '02', 'DIRECT', 2013, 4, '01', 19833.96, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(128418, '52', '5256', 'W04689', 'WARSHA.COM', 11056, '02', 'DIRECT', 2013, 4, '01', 36916.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(128419, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 4, '01', 370502.40, 425.58, 346, 0.00, 0.00, 0.00, 0.00),
	(128420, '52', '5257', '525717', 'AL ESSA', 11056, '02', 'PEACOCK ADV.', 2013, 4, '01', 1026.93, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128421, '52', '5257', '525786', 'BAROUE', 11072, '02', 'DIRECT', 2013, 4, '01', 1610.88, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(128422, '52', '5257', '525768', 'FITNESS FIRST', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128423, '52', '5257', '525768', 'FITNESS FIRST', 11064, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128424, '52', '5258', '525821', 'ARABIAN GULF U.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128425, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 16014, '01', 'DIRECT', 2013, 4, '01', 885.92, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(128426, '52', '5258', '525800', 'MANIPAL UNIV.', 11064, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128427, '52', '5258', '525855', 'UNIV.OF READING', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128428, '52', '5260', '526051', 'BHAVAN\'S CULT.C.', 11064, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128429, '52', '5260', '526078', 'DAYANANDA SAGAR', 11072, '02', 'DIRECT', 2013, 4, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128430, '52', '5260', '526060', 'INSTITUT FRANCAIS.DL', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128431, '52', '5260', '526060', 'INSTITUT FRANCAIS.DL', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128432, '52', '5260', '526060', 'INSTITUT FRANCAIS.DL', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128433, '52', '5260', '526060', 'INSTITUT FRANCAIS.DL', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128434, '52', '5261', '526136', 'SAWA UNITED', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(128435, '52', '5261', '526136', 'SAWA UNITED', 11114, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(128436, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 22371.09, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(128437, '52', '5262', '526283', 'ACANTHE', 16088, '01', 'DIRECT', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(128438, '52', '5262', '526203', 'BHAVAN\'S PUB.SCH', 11064, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128439, '52', '5262', '526213', 'IBS', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128440, '52', '5262', '526280', 'PLAY LEARN&GROW', 11056, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128441, '52', '5262', '526280', 'PLAY LEARN&GROW', 11114, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128442, '52', '5263', '526382', 'KAM CONST.GROUP', 11023, '02', 'DIRECT', 2013, 4, '01', 22820.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128443, '52', '5263', '526382', 'KAM CONST.GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128444, '52', '5263', '526382', 'KAM CONST.GROUP', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128445, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 4, '01', 75677.80, 58.41, 177, 0.00, 0.00, 0.00, 0.00),
	(128446, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 4, '01', 367817.60, 378.00, 378, 0.00, 0.00, 0.00, 0.00),
	(128447, '52', '5267', '526747', 'UBUY', 16088, '01', 'DIRECT', 2013, 4, '01', 51514.60, 21.62, 67, 0.00, 0.00, 0.00, 0.00),
	(128448, '52', '5267', '526746', 'UBUY.COM.KW', 11056, '02', 'DIRECT', 2013, 4, '01', 8121.52, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(128449, '52', '5267', '526746', 'UBUY.COM.KW', 11072, '02', 'DIRECT', 2013, 4, '01', 2114.28, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(128450, '52', '5267', '526746', 'UBUY.COM.KW', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(128451, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 4, '01', 33023.04, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(128452, '52', '5269', '526931', 'LADY SECRET', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128453, '52', '5271', '527163', 'EDGES', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128454, '52', '5271', '527177', 'ON TIME', 17053, '08', 'DIRECT', 2013, 4, '01', 5370.80, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(128455, '52', '5272', '527201', 'FASHION ROSE', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128456, '52', '5273', '527304', 'INT\'L BEAUTY PR.', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128457, '52', '5273', '527306', 'LANGUA LIMITED CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128458, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 4, '01', 18458.00, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(128459, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 4, '01', 83228.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(128460, '53', '5304', 'K01069', 'KEMS', 11056, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(128461, '53', '5304', 'K01069', 'KEMS', 11072, '02', 'DIRECT', 2013, 4, '01', 4228.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(128462, '53', '5304', 'Q00506', 'QUALITY NET', 11015, '02', 'DIRECT', 2013, 4, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128463, '53', '5304', 'Q00506', 'QUALITY NET', 11171, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128464, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128465, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 4, '01', 5723.65, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128466, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128467, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128468, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 4, '01', 7782.48, 1.00, 16, 0.00, 0.00, 0.00, 0.00),
	(128469, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 4, '01', 80.52, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128470, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 4, '01', 7685.20, 1.00, 12, 0.00, 0.00, 0.00, 0.00),
	(128471, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128472, '53', '5305', 'V00132', 'VIVA', 12732, '25', 'DIRECT', 2013, 4, '01', 11443.96, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(128473, '53', '5305', 'V00132', 'VIVA', 12807, '25', 'DIRECT', 2013, 4, '01', 5617.92, 3.57, 4, 0.00, 0.00, 0.00, 0.00),
	(128474, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 4, '01', 792712.79, 468.20, 1626, 0.00, 0.00, 0.00, 0.00),
	(128475, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 4, '01', 766770.89, 648.99, 1818, 0.00, 0.00, 0.00, 0.00),
	(128476, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 13890.44, 1.38, 8, 0.00, 0.00, 0.00, 0.00),
	(128477, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 15358.71, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(128478, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 46.98, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128479, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128480, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7460.38, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(128481, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 21840.84, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(128482, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 19105.68, 1.98, 10, 0.00, 0.00, 0.00, 0.00),
	(128483, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 13021.28, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(128484, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14100, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128485, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4533.85, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(128486, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 1409.85, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(128487, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 4, '01', 23758.79, 4.14, 6, 0.00, 0.00, 0.00, 0.00),
	(128488, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 4, '01', 16430.97, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(128489, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 4, '01', 19008.38, 1.64, 5, 0.00, 0.00, 0.00, 0.00),
	(128490, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 4, '01', 76738.07, 9.91, 52, 0.00, 0.00, 0.00, 0.00),
	(128491, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 4, '01', 41701.65, 5.32, 10, 0.00, 0.00, 0.00, 0.00),
	(128492, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 4, '01', 59253.52, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(128493, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 4, '01', 65774.21, 8.82, 14, 0.00, 0.00, 0.00, 0.00),
	(128494, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 4, '01', 2869.38, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128495, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11197, '01', 'MINDSHARE', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128496, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 4, '01', 22981.88, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(128497, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11213, '01', 'MINDSHARE', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128498, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11239, '01', 'MINDSHARE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128499, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11262, '01', 'MINDSHARE', 2013, 4, '01', 5705.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128500, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11304, '02', 'MINDSHARE', 2013, 4, '01', 11746.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128501, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 14068, '01', 'MINDSHARE', 2013, 4, '01', 8390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128502, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 4, '01', 596493.64, 324.94, 681, 0.00, 0.00, 0.00, 0.00),
	(128503, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 4, '01', 329391.40, 260.62, 314, 0.00, 0.00, 0.00, 0.00),
	(128504, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 4, '01', 12752.80, 315.97, 19, 0.00, 0.00, 0.00, 0.00),
	(128505, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17053, '08', 'MINDSHARE', 2013, 4, '01', 19200.72, 22.00, 88, 0.00, 0.00, 0.00, 0.00),
	(128506, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 4, '01', 329894.80, 292.32, 252, 0.00, 0.00, 0.00, 0.00),
	(128507, '53', '5309', 'C06303', 'CALL GROUP', 16088, '01', 'DIRECT', 2013, 4, '01', 139945.20, 141.00, 94, 0.00, 0.00, 0.00, 0.00),
	(128508, '53', '5309', 'C06303', 'CALL GROUP', 16113, '01', 'DIRECT', 2013, 4, '01', 83900.00, 74.70, 90, 0.00, 0.00, 0.00, 0.00),
	(128509, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 11171, '01', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128510, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 4, '01', 214367.84, 18.00, 46, 0.00, 0.00, 0.00, 0.00),
	(128511, '53', '5318', 'B14594', 'BLUE TECH', 14465, '16', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128512, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 9118.25, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(128513, '53', '5318', 'I11850', 'IVR 90910', 11056, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(128514, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 4, '01', 45530.83, 5.56, 16, 0.00, 0.00, 0.00, 0.00),
	(128515, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 4, '01', 50004.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(128516, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 4, '01', 152530.20, 10.66, 20, 0.00, 0.00, 0.00, 0.00),
	(128517, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128518, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 4, '01', 9396.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128519, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128520, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 4, '01', 13145.44, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(128521, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128522, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 4, '01', 3721.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128523, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128524, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128525, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11049, '02', 'DIRECT', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128526, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128527, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128528, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128529, '54', '5401', 'B02186', 'BANQUE AUDI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128530, '54', '5401', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 1439.72, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(128531, '54', '5401', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(128532, '54', '5401', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 939.67, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(128533, '54', '5401', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128534, '54', '5401', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 181.17, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(128535, '54', '5401', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128536, '54', '5401', 'B00477', 'BURGAN BANK', 12773, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 13.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128537, '54', '5401', 'B00477', 'BURGAN BANK', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128538, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 10937.20, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(128539, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 10937.20, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(128540, '54', '5401', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 4, '01', 5104.47, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(128541, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 13984.44, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(128542, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128543, '54', '5401', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128544, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 6742.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128545, '54', '5401', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 4, '01', 4362.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128546, '54', '5401', 'C00008', 'C.B.K.', 11239, '01', 'MEDIAEDGE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128547, '54', '5401', 'C00008', 'C.B.K.', 11262, '01', 'MEDIAEDGE', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128548, '54', '5401', 'C00008', 'C.B.K.', 16088, '01', 'MEDIAEDGE', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128549, '54', '5401', 'C00307', 'CITIBANK', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128550, '54', '5401', 'D00261', 'DOHA BANK', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128551, '54', '5401', 'D00261', 'DOHA BANK', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128552, '54', '5401', 'D00261', 'DOHA BANK', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128553, '54', '5401', 'D00261', 'DOHA BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128554, '54', '5401', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128555, '54', '5401', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 4, '01', 2871.05, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128556, '54', '5401', 'G00215', 'GULF BANK', 11049, '02', 'OMD', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128557, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 4, '01', 18515.04, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(128558, '54', '5401', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 4, '01', 3040.53, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128559, '54', '5401', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128560, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 4, '01', 14857.00, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(128561, '54', '5401', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128562, '54', '5401', 'G00215', 'GULF BANK', 15099, '18', 'OMD', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128563, '54', '5401', 'G00215', 'GULF BANK', 16088, '01', 'OMD', 2013, 4, '01', 219116.56, 106.25, 357, 0.00, 0.00, 0.00, 0.00),
	(128564, '54', '5401', 'G00215', 'GULF BANK', 17053, '08', 'OMD', 2013, 4, '01', 6176.42, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(128565, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11056, '02', 'DIRECT', 2013, 4, '01', 22740.20, 2.94, 7, 0.00, 0.00, 0.00, 0.00),
	(128566, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11114, '02', 'DIRECT', 2013, 4, '01', 16243.00, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(128567, '54', '5401', 'I00088', 'IND.B.KUWAIT', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128568, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 4, '01', 4771.24, 0.99, 8, 0.00, 0.00, 0.00, 0.00),
	(128569, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 4, '01', 8491.35, 1.49, 10, 0.00, 0.00, 0.00, 0.00),
	(128570, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 4, '01', 10363.32, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(128571, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 4, '01', 45550.92, 5.99, 18, 0.00, 0.00, 0.00, 0.00),
	(128572, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11064, '02', 'OMD', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128573, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 4, '01', 35345.34, 4.73, 16, 0.00, 0.00, 0.00, 0.00),
	(128574, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 4, '01', 2139.45, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128575, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11213, '01', 'OMD', 2013, 4, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128576, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128577, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 4, '01', 201.36, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(128578, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(128579, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 4, '01', 85846.35, 125.62, 358, 0.00, 0.00, 0.00, 0.00),
	(128580, '54', '5401', 'M00130', 'MASHREQ BANK', 15099, '18', 'MEDIAEDGE', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128581, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 14598.60, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(128582, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 31714.20, 5.72, 5, 0.00, 0.00, 0.00, 0.00),
	(128583, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128584, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 40832.44, 5.72, 7, 0.00, 0.00, 0.00, 0.00),
	(128585, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 41141.20, 5.72, 6, 0.00, 0.00, 0.00, 0.00),
	(128586, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 44299.20, 6.72, 6, 0.00, 0.00, 0.00, 0.00),
	(128587, '54', '5401', 'N00002', 'N.B.K.', 11304, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 23492.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128588, '54', '5401', 'N00002', 'N.B.K.', 15099, '18', 'TIMES PUBLICITY INTL', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128589, '54', '5401', 'N00002', 'N.B.K.', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128590, '54', '5401', 'N00002', 'N.B.K.', 17053, '08', 'TIMES PUBLICITY INTL', 2013, 4, '01', 16448.32, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(128591, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128592, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11015, '02', 'DIRECT', 2013, 4, '01', 4614.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128593, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11023, '02', 'DIRECT', 2013, 4, '01', 4614.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128594, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11064, '02', 'DIRECT', 2013, 4, '01', 23156.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128595, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 35573.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(128596, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11205, '01', 'DIRECT', 2013, 4, '01', 16108.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128597, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128598, '54', '5402', 'W03971', 'WATANI FIN.BROK.', 11171, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(128599, '54', '5402', 'W03971', 'WATANI FIN.BROK.', 11304, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(128600, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128601, '54', '5403', 'W00592', 'WESTERN UNION', 17053, '08', 'DIRECT', 2013, 4, '01', 2114.78, 3.33, 5, 0.00, 0.00, 0.00, 0.00),
	(128602, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 15099, '18', 'BATES MEDIA', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128603, '54', '5405', '540557', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128604, '54', '5405', '540557', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128605, '54', '5405', '540557', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(128606, '54', '5405', '540557', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 4, '01', 5705.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(128607, '54', '5405', 'B12781', 'BOUBYAN BANK', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128608, '54', '5405', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128609, '54', '5405', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128610, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 4, '01', 19196.32, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(128611, '54', '5405', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 4, '01', 5436.72, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(128612, '54', '5405', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 4, '01', 2819.04, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128613, '54', '5405', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 4, '01', 12551.44, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(128614, '54', '5405', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 4, '01', 5369.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(128615, '54', '5405', 'G00215', 'GULF BANK', 17038, '08', 'OMD', 2013, 4, '01', 2013.60, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(128616, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 4, '01', 15018.10, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(128617, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 4, '01', 19968.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(128618, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 4, '01', 72234.54, 7.16, 12, 0.00, 0.00, 0.00, 0.00),
	(128619, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 4, '01', 11578.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128620, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 4, '01', 43091.04, 4.53, 7, 0.00, 0.00, 0.00, 0.00),
	(128621, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 4, '01', 7551.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128622, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128623, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128624, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11205, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128625, '54', '5405', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 7045.92, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(128626, '54', '5405', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 11239.24, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(128627, '54', '5405', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 14259.64, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(128628, '54', '5405', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 18236.50, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(128629, '54', '5405', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128630, '54', '5405', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 23773.90, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128631, '54', '5405', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 14803.31, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(128632, '54', '5405', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 11534.57, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(128633, '54', '5407', 'C02589', 'COAST INV.& DEV', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128634, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 5178.26, 1.10, 7, 0.00, 0.00, 0.00, 0.00),
	(128635, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 11313.04, 1.10, 7, 0.00, 0.00, 0.00, 0.00),
	(128636, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128637, '54', '5407', 'K01127', 'KWT R.E.INVST.G.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128638, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 5574.31, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(128639, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 9121.60, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(128640, '54', '5408', '540887', 'AL MUTAJARAH', 11056, '02', 'DIRECT', 2013, 4, '01', 1026.93, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128641, '54', '5408', 'A89162', 'AL SOOR FIN.& L.', 11015, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128642, '54', '5408', 'A89162', 'AL SOOR FIN.& L.', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128643, '54', '5408', 'A89162', 'AL SOOR FIN.& L.', 11049, '02', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128644, '54', '5408', 'A89162', 'AL SOOR FIN.& L.', 11205, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128645, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128646, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128647, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128648, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128649, '54', '5408', 'C00403', 'COMM.FACILITIES', 11015, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128650, '54', '5408', 'C00403', 'COMM.FACILITIES', 11023, '02', 'DIRECT', 2013, 4, '01', 664.48, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128651, '54', '5408', 'C00403', 'COMM.FACILITIES', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128652, '54', '5408', 'C00403', 'COMM.FACILITIES', 11114, '02', 'DIRECT', 2013, 4, '01', 1087.34, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128653, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128654, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128655, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128656, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128657, '54', '5408', 'O04354', 'OSOUL', 11023, '02', 'AGA MEDIA', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128658, '54', '5408', 'O04354', 'OSOUL', 11056, '02', 'AGA MEDIA', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128659, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 3309.01, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(128660, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 3503.66, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(128661, '54', '5409', 'M06405', 'MARKAZ', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128662, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128663, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128664, '54', '5409', 'M06405', 'MARKAZ', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 885.92, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(128665, '54', '5413', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128666, '54', '5413', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5819.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(128667, '54', '5413', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 23277.21, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(128668, '54', '5413', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 10782.81, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(128669, '54', '5413', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128670, '54', '5413', 'B00477', 'BURGAN BANK', 15099, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128671, '54', '5413', 'B00477', 'BURGAN BANK', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128672, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 11023, '02', 'MEDIA INSIGHT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128673, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 11056, '02', 'MEDIA INSIGHT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128674, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 11114, '02', 'MEDIA INSIGHT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128675, '54', '5415', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128676, '54', '5415', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128677, '54', '5415', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 4, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128678, '54', '5415', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 4, '01', 2819.04, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128679, '54', '5415', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128680, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128681, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128682, '54', '5416', '541642', 'AUB - KUWAIT', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128683, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128684, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128685, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 4, '01', 10598.24, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(128686, '54', '5416', 'C00008', 'C.B.K.', 15099, '18', 'MEDIAEDGE', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128687, '54', '5416', 'D00261', 'DOHA BANK', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128688, '54', '5416', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 4, '01', 4832.64, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128689, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 4, '01', 5285.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128690, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 4, '01', 24918.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(128691, '54', '5416', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 4, '01', 4530.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128692, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 4, '01', 16612.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128693, '54', '5416', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 4, '01', 10571.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128694, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 26176.80, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(128695, '54', '5420', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128696, '54', '5420', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3594.27, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128697, '54', '5420', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128698, '54', '5420', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128699, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 4, '01', 4193.32, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(128700, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 4, '01', 5685.06, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(128701, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 4, '01', 5426.65, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(128702, '54', '5420', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128703, '54', '5420', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128704, '54', '5420', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128705, '54', '5420', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128706, '54', '5420', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128707, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 15099, '18', 'MEDIA INSIGHT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128708, '54', '5421', '542119', 'GULF BANK', 11023, '02', 'DIRECT', 2013, 4, '01', 2738.49, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(128709, '54', '5421', '542119', 'GULF BANK', 11056, '02', 'DIRECT', 2013, 4, '01', 6497.21, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(128710, '54', '5421', '542119', 'GULF BANK', 11064, '02', 'DIRECT', 2013, 4, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128711, '54', '5421', '542119', 'GULF BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 3543.93, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(128712, '54', '5421', '542119', 'N.B.K.', 11015, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128713, '54', '5421', '542119', 'N.B.K.', 11023, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128714, '54', '5421', '542119', 'N.B.K.', 11056, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128715, '54', '5421', '542119', 'N.B.K.', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(128716, '54', '5428', 'T09585', 'TASHELAT R.E.FIN', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128717, '54', '5428', 'T09585', 'TASHELAT R.E.FIN', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128718, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 4, '01', 1218.22, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(128719, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11049, '02', 'DIRECT', 2013, 4, '01', 469.84, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(128720, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 4, '01', 1026.93, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(128721, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 4, '01', 15102.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(128722, '54', '5429', 'A39755', 'AL MADAR FIN.&I.', 11015, '02', 'DIRECT', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128723, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11023, '02', 'DIRECT', 2013, 4, '01', 295.32, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128724, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11049, '02', 'DIRECT', 2013, 4, '01', 375.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128725, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11197, '01', 'DIRECT', 2013, 4, '01', 268.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128726, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11262, '01', 'DIRECT', 2013, 4, '01', 322.17, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128727, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1568.86, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(128728, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 461.45, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128729, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128730, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 2053.87, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(128731, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11262, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128732, '54', '5429', 'A37400', 'AQAR R.E.INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1938.09, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(128733, '54', '5429', 'A37400', 'AQAR R.E.INV.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128734, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128735, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128736, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11049, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128737, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 4, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(128738, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 1090.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(128739, '54', '5429', 'F02764', 'FIRST INV.CO.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128740, '54', '5429', 'F02764', 'FIRST INV.CO.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128741, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 996.73, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(128742, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 3850.98, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(128743, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 4077.52, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(128744, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11205, '01', 'MEDIAEDGE', 2013, 4, '01', 906.12, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(128745, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128746, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128747, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 4, '01', 295.32, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128748, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 4, '01', 2879.44, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(128749, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 3993.64, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(128750, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 1384.35, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128751, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 4278.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128752, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 4530.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128753, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 4, '01', 1493.42, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(128754, '54', '5429', 'K06099', 'KWT.CHINA INV.CO', 11015, '02', 'DIRECT', 2013, 4, '01', 1181.31, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(128755, '54', '5429', 'K06099', 'KWT.CHINA INV.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128756, '54', '5429', 'K06099', 'KWT.CHINA INV.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128757, '54', '5429', 'K06099', 'KWT.CHINA INV.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 1933.05, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(128758, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 4, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128759, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128760, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 4, '01', 313193.97, 260.88, 738, 0.00, 0.00, 0.00, 0.00),
	(128761, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 4, '01', 168135.60, 100.92, 87, 0.00, 0.00, 0.00, 0.00),
	(128762, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128763, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128764, '54', '5429', 'K02445', 'KWT.PROJECTS CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128765, '54', '5429', 'K02356', 'KWT.SMALL P.DEV.', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128766, '54', '5429', 'K02356', 'KWT.SMALL P.DEV.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128767, '54', '5429', 'K02356', 'KWT.SMALL P.DEV.', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128768, '54', '5429', 'K02356', 'KWT.SMALL P.DEV.', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128769, '54', '5429', 'K06247', 'KWT.SYR.HOLD.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128770, '54', '5429', 'K06247', 'KWT.SYR.HOLD.CO.', 11049, '02', 'DIRECT', 2013, 4, '01', 2396.18, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128771, '54', '5429', 'M83269', 'MANAFI INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2787.15, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(128772, '54', '5429', 'M83269', 'MANAFI INV.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 4560.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(128773, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 2113.40, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(128774, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2113.40, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(128775, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128776, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128777, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128778, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128779, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11197, '01', 'DIRECT', 2013, 4, '01', 671.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(128780, '54', '5429', 'S19764', 'SOROUH', 11015, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128781, '54', '5429', 'S19764', 'SOROUH', 11049, '02', 'DIRECT', 2013, 4, '01', 704.76, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128782, '54', '5429', 'T07513', 'TAMDEEN INV.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128783, '54', '5429', 'T07513', 'TAMDEEN INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128784, '54', '5429', 'T07513', 'TAMDEEN INV.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 4560.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(128785, '54', '5429', 'T07513', 'TAMDEEN INV.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 3167.22, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(128786, '54', '5429', 'T07275', 'TAMDEEN SHP.C.CO', 11049, '02', 'DIRECT', 2013, 4, '01', 2726.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128787, '54', '5429', 'T07275', 'TAMDEEN SHP.C.CO', 11205, '01', 'DIRECT', 2013, 4, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128788, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2067.29, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(128789, '54', '5429', 'T09675', 'THARWA INV.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 3194.91, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(128790, '54', '5429', 'T07381', 'TIJARA & R.E.INV', 11023, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128791, '54', '5429', 'T07381', 'TIJARA & R.E.INV', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128792, '54', '5429', 'T07381', 'TIJARA & R.E.INV', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128793, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11197, '01', 'DIRECT', 2013, 4, '01', 839.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(128794, '54', '5429', 'Z01907', 'ZUMORRODA INV.CO', 11262, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(128795, '54', '5430', 'A20035', 'AHLI UNITED BANK', 11205, '01', 'MINDSHARE', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128796, '54', '5430', 'A20035', 'AHLI UNITED BANK', 16088, '01', 'MINDSHARE', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128797, '54', '5430', 'B05765', 'BNP PARIBAS', 15099, '18', 'MPG', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128798, '54', '5430', 'B11196', 'BOBYAN BANK', 11015, '02', 'DIRECT', 2013, 4, '01', 7223.75, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(128799, '54', '5430', 'B11196', 'BOBYAN BANK', 11023, '02', 'DIRECT', 2013, 4, '01', 8331.23, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(128800, '54', '5430', 'B11196', 'BOBYAN BANK', 11049, '02', 'DIRECT', 2013, 4, '01', 93.96, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128801, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 4, '01', 36800.15, 4.86, 19, 0.00, 0.00, 0.00, 0.00),
	(128802, '54', '5430', 'B11196', 'BOBYAN BANK', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128803, '54', '5430', 'B11196', 'BOBYAN BANK', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128804, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 39000.04, 4.65, 14, 0.00, 0.00, 0.00, 0.00),
	(128805, '54', '5430', 'B11196', 'BOBYAN BANK', 11205, '01', 'DIRECT', 2013, 4, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(128806, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128807, '54', '5430', 'H01836', 'HSBC', 15099, '18', 'MINDSHARE', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128808, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11049, '02', 'DIRECT', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128809, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128810, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128811, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11049, '02', 'DIRECT', 2013, 4, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128812, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128813, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128814, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16088, '01', 'DIRECT', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128815, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 4, '01', 2076.42, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128816, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 4, '01', 1510.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128817, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128818, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 4, '01', 2214.96, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(128819, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128820, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 11072, '02', 'DIRECT', 2013, 4, '01', 21814.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128821, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 11114, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128822, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 4, '01', 6201.80, 1.50, 14, 0.00, 0.00, 0.00, 0.00),
	(128823, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 4, '01', 6091.10, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(128824, '54', '5442', '544286', 'AUB - KUWAIT', 11049, '02', 'DIRECT', 2013, 4, '01', 93.96, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128825, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 4, '01', 14548.20, 2.00, 14, 0.00, 0.00, 0.00, 0.00),
	(128826, '54', '5442', '544286', 'AUB - KUWAIT', 11064, '02', 'DIRECT', 2013, 4, '01', 2537.13, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(128827, '54', '5442', '544286', 'AUB - KUWAIT', 11072, '02', 'DIRECT', 2013, 4, '01', 3356.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128828, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 4, '01', 12353.40, 2.00, 13, 0.00, 0.00, 0.00, 0.00),
	(128829, '54', '5442', '544286', 'AUB - KUWAIT', 11171, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128830, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 4, '01', 2131.06, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128831, '54', '5442', 'B13989', 'BARWA BANK', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128832, '54', '5442', 'B13989', 'BARWA BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128833, '54', '5442', 'B02267', 'BBK', 16088, '01', 'DIRECT', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128834, '54', '5442', 'W04345', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128835, '54', '5442', 'W04345', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128836, '54', '5442', 'W04345', 'WARBA BANK', 11049, '02', 'DIRECT', 2013, 4, '01', 5728.69, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128837, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 4, '01', 7440.24, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128838, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 7413.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128839, '54', '5442', 'W04345', 'WARBA BANK', 16088, '01', 'DIRECT', 2013, 4, '01', 14534.80, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(128840, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11015, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128841, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128842, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 4, '01', 3599.28, 0.91, 6, 0.00, 0.00, 0.00, 0.00),
	(128843, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 4, '01', 2652.90, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(128844, '54', '5444', 'C12265', 'CAP CORP', 11205, '01', 'DIRECT', 2013, 4, '01', 1711.56, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128845, '54', '5444', 'H08142', 'HAYAT INV.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128846, '54', '5444', 'H08142', 'HAYAT INV.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128847, '54', '5444', 'N10114', 'NOOR CAPITAL', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(128848, '54', '5448', '544800', 'BURGAN BANK', 11015, '02', 'DIRECT', 2013, 4, '01', 5819.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(128849, '54', '5448', '544800', 'BURGAN BANK', 11023, '02', 'DIRECT', 2013, 4, '01', 5819.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(128850, '54', '5448', '544800', 'BURGAN BANK', 11056, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(128851, '54', '5448', '544800', 'BURGAN BANK', 11064, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128852, '54', '5448', '544800', 'BURGAN BANK', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128853, '54', '5448', '544800', 'BURGAN BANK', 11114, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(128854, '54', '5448', '544800', 'BURGAN BANK', 11205, '01', 'DIRECT', 2013, 4, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128855, '54', '5448', '544800', 'KUWAIT INT\'L BNK', 15099, '18', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128856, '55', '5501', 'A23114', 'AL DIWAN ALAMIRI', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128857, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11015, '02', 'DIRECT', 2013, 4, '01', 3728.51, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(128858, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 4, '01', 16984.71, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(128859, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11049, '02', 'DIRECT', 2013, 4, '01', 4577.58, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(128860, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11056, '02', 'DIRECT', 2013, 4, '01', 23438.30, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(128861, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 4, '01', 20807.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128862, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11171, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128863, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11197, '01', 'DIRECT', 2013, 4, '01', 8557.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128864, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11205, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128865, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11213, '01', 'DIRECT', 2013, 4, '01', 1510.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128866, '55', '5501', 'B03495', 'BAH.CHAM.COM.& I', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128867, '55', '5501', 'E03616', 'EMIRATES EMBASSY', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128868, '55', '5501', 'E03616', 'EMIRATES EMBASSY', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128869, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128870, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128871, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128872, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128873, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11015, '02', 'DIRECT', 2013, 4, '01', 11569.81, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(128874, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11023, '02', 'DIRECT', 2013, 4, '01', 13071.62, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(128875, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11049, '02', 'DIRECT', 2013, 4, '01', 13424.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128876, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11056, '02', 'DIRECT', 2013, 4, '01', 16892.42, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(128877, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11114, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128878, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11171, '01', 'DIRECT', 2013, 4, '01', 8054.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128879, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11205, '01', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128880, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128881, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128882, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128883, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128884, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128885, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11171, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128886, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11197, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128887, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128888, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11213, '01', 'DIRECT', 2013, 4, '01', 1510.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128889, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11239, '01', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128890, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11262, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128891, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11304, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128892, '55', '5501', 'M78259', 'MAJLES AL WIZARA', 16014, '01', 'DIRECT', 2013, 4, '01', 15840.32, 176.52, 44, 0.00, 0.00, 0.00, 0.00),
	(128893, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11015, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128894, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128895, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128896, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 4, '01', 3624.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(128897, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 4, '01', 2491.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(128898, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11049, '02', 'DIRECT', 2013, 4, '01', 2114.28, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128899, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128900, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 4, '01', 2718.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128901, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11213, '01', 'DIRECT', 2013, 4, '01', 679.59, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128902, '55', '5501', '550199', 'MIN.EDUCAT.KWT.', 16014, '01', 'DIRECT', 2013, 4, '01', 318.82, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(128903, '55', '5501', 'M02770', 'MIN.FINANCE', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128904, '55', '5501', 'M02770', 'MIN.FINANCE', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128905, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128906, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128907, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128908, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 4, '01', 2938.16, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(128909, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128910, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128911, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128912, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 4, '01', 73529.96, 423.28, 184, 0.00, 0.00, 0.00, 0.00),
	(128913, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 4, '01', 10319.70, 52.86, 31, 0.00, 0.00, 0.00, 0.00),
	(128914, '55', '5501', '550199', 'MIN.INFORMAT.KWT', 16071, '01', 'DIRECT', 2013, 4, '01', 3406.30, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(128915, '55', '5501', 'M04066', 'MIN.INFORMATION', 11015, '02', 'DIRECT', 2013, 4, '01', 1901.15, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(128916, '55', '5501', 'M04066', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128917, '55', '5501', 'M04066', 'MIN.INFORMATION', 11049, '02', 'DIRECT', 2013, 4, '01', 2322.34, 0.50, 7, 0.00, 0.00, 0.00, 0.00),
	(128918, '55', '5501', 'M04066', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 4, '01', 10571.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128919, '55', '5501', 'M04066', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(128920, '55', '5501', 'M04066', 'MIN.INFORMATION', 11197, '01', 'DIRECT', 2013, 4, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128921, '55', '5501', 'M04066', 'MIN.INFORMATION', 11205, '01', 'DIRECT', 2013, 4, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(128922, '55', '5501', 'M04066', 'MIN.INFORMATION', 11213, '01', 'DIRECT', 2013, 4, '01', 45.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128923, '55', '5501', 'M04066', 'MIN.INFORMATION', 11262, '01', 'DIRECT', 2013, 4, '01', 60.39, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(128924, '55', '5501', '550199', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 4, '01', 1241.72, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(128925, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 4, '01', 14397.24, 3.78, 9, 0.00, 0.00, 0.00, 0.00),
	(128926, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 4, '01', 8859.84, 2.32, 6, 0.00, 0.00, 0.00, 0.00),
	(128927, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 4, '01', 12182.28, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(128928, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 4, '01', 31378.60, 5.32, 13, 0.00, 0.00, 0.00, 0.00),
	(128929, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 4, '01', 37694.59, 6.00, 15, 0.00, 0.00, 0.00, 0.00),
	(128930, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 4, '01', 8524.24, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(128931, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 4, '01', 1342.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128932, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11239, '01', 'DIRECT', 2013, 4, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(128933, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11015, '02', 'DIRECT', 2013, 4, '01', 6760.63, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(128934, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11023, '02', 'DIRECT', 2013, 4, '01', 3850.99, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(128935, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11049, '02', 'DIRECT', 2013, 4, '01', 4107.73, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(128936, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11056, '02', 'DIRECT', 2013, 4, '01', 3765.42, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128937, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11114, '02', 'DIRECT', 2013, 4, '01', 5305.82, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(128938, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128939, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128940, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11049, '02', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128941, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128942, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128943, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11171, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(128944, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11205, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128945, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11213, '01', 'DIRECT', 2013, 4, '01', 12912.21, 2.41, 10, 0.00, 0.00, 0.00, 0.00),
	(128946, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11262, '01', 'DIRECT', 2013, 4, '01', 483.26, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(128947, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(128948, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128949, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11262, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 201.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(128950, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11015, '02', 'DIRECT', 2013, 4, '01', 1938.08, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(128951, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11023, '02', 'DIRECT', 2013, 4, '01', 996.73, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(128952, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11049, '02', 'DIRECT', 2013, 4, '01', 2396.17, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(128953, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(128954, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 11114, '02', 'DIRECT', 2013, 4, '01', 3171.41, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(128955, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128956, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16014, '01', 'DIRECT', 2013, 4, '01', 1812.24, 10.99, 4, 0.00, 0.00, 0.00, 0.00),
	(128957, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16071, '01', 'DIRECT', 2013, 4, '01', 100847.80, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(128958, '55', '5501', 'N03716', 'NAT\'L CULTURAL F', 16088, '01', 'DIRECT', 2013, 4, '01', 107224.20, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(128959, '55', '5501', '100651', 'PUBLIC A.CVL INF', 16071, '01', 'DIRECT', 2013, 4, '01', 166122.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(128960, '55', '5501', '100651', 'PUBLIC A.CVL INF', 16088, '01', 'DIRECT', 2013, 4, '01', 137428.20, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(128961, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11015, '02', 'DIRECT', 2013, 4, '01', 5476.99, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128962, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 4, '01', 13299.82, 1.89, 5, 0.00, 0.00, 0.00, 0.00),
	(128963, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11049, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(128964, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(128965, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 4, '01', 10591.53, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(128966, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11213, '01', 'DIRECT', 2013, 4, '01', 8215.48, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(128967, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 17038, '08', 'DIRECT', 2013, 4, '01', 3825.84, 84.16, 9, 0.00, 0.00, 0.00, 0.00),
	(128968, '55', '5501', 'S21041', 'SHK.FAHAD A.', 11015, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(128969, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 11049, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128970, '55', '5502', 'A00576', 'AMERICANA', 11049, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 46.98, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128971, '55', '5502', 'A00576', 'AMERICANA', 11072, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128972, '55', '5502', 'A00576', 'AMERICANA', 16071, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(128973, '55', '5502', 'A00576', 'AMERICANA', 17053, '08', 'INITIATIVE MEDIA', 2013, 4, '01', 5035.20, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(128974, '55', '5502', 'H03902', 'HADEED - SABIC', 11114, '02', 'OMD', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(128975, '55', '5502', 'N01775', 'NI GROUP', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(128976, '55', '5502', 'N01775', 'NI GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128977, '55', '5502', 'N01775', 'NI GROUP', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(128978, '55', '5502', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(128979, '55', '5502', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 4, '01', 241.63, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(128980, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 4, '01', 3515.41, 1.86, 24, 0.00, 0.00, 0.00, 0.00),
	(128981, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 4, '01', 36244.80, 20.60, 30, 0.00, 0.00, 0.00, 0.00),
	(128982, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 4, '01', 104707.20, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(128983, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 4, '01', 2718.33, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(128984, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 4, '01', 5604.52, 2.87, 21, 0.00, 0.00, 0.00, 0.00),
	(128985, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11239, '01', 'DIRECT', 2013, 4, '01', 5235.36, 2.98, 12, 0.00, 0.00, 0.00, 0.00),
	(128986, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 4, '01', 134.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(128987, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 4, '01', 20404.48, 11.55, 30, 0.00, 0.00, 0.00, 0.00),
	(128988, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 4, '01', 18659.36, 10.52, 30, 0.00, 0.00, 0.00, 0.00),
	(128989, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 4, '01', 776058.08, 31.81, 157, 0.00, 0.00, 0.00, 0.00),
	(128990, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 4, '01', 40943.20, 23.32, 27, 0.00, 0.00, 0.00, 0.00),
	(128991, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 4, '01', 9316.21, 6.59, 20, 0.00, 0.00, 0.00, 0.00),
	(128992, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 4, '01', 152737.96, 23.76, 69, 0.00, 0.00, 0.00, 0.00),
	(128993, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 4, '01', 1758.54, 0.73, 11, 0.00, 0.00, 0.00, 0.00),
	(128994, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11171, '01', 'DIRECT', 2013, 4, '01', 50769.49, 11.97, 26, 0.00, 0.00, 0.00, 0.00),
	(128995, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 4, '01', 253042.40, 39.17, 43, 0.00, 0.00, 0.00, 0.00),
	(128996, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 4, '01', 103297.68, 26.93, 26, 0.00, 0.00, 0.00, 0.00),
	(128997, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 4, '01', 72858.76, 17.84, 36, 0.00, 0.00, 0.00, 0.00),
	(128998, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 4, '01', 652956.60, 368.34, 205, 0.00, 0.00, 0.00, 0.00),
	(128999, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 4, '01', 605838.31, 339.61, 214, 0.00, 0.00, 0.00, 0.00),
	(129000, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 4, '01', 353158.48, 212.57, 117, 0.00, 0.00, 0.00, 0.00),
	(129001, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12260, '25', 'DIRECT', 2013, 4, '01', 188563.50, 106.11, 69, 0.00, 0.00, 0.00, 0.00),
	(129002, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 4, '01', 619745.56, 345.79, 219, 0.00, 0.00, 0.00, 0.00),
	(129003, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 4, '01', 60810.71, 105.23, 55, 0.00, 0.00, 0.00, 0.00),
	(129004, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12427, '25', 'DIRECT', 2013, 4, '01', 115607.24, 74.04, 43, 0.00, 0.00, 0.00, 0.00),
	(129005, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 4, '01', 147811.21, 126.31, 65, 0.00, 0.00, 0.00, 0.00),
	(129006, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 4, '01', 510608.58, 367.82, 196, 0.00, 0.00, 0.00, 0.00),
	(129007, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 4, '01', 26418.42, 5.94, 8, 0.00, 0.00, 0.00, 0.00),
	(129008, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 4, '01', 673830.95, 396.85, 221, 0.00, 0.00, 0.00, 0.00),
	(129009, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 4, '01', 238141.73, 159.72, 86, 0.00, 0.00, 0.00, 0.00),
	(129010, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 4, '01', 326149.46, 192.50, 104, 0.00, 0.00, 0.00, 0.00),
	(129011, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 4, '01', 328525.50, 199.23, 108, 0.00, 0.00, 0.00, 0.00),
	(129012, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 4, '01', 301408.97, 180.90, 106, 0.00, 0.00, 0.00, 0.00),
	(129013, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 4, '01', 1342.40, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(129014, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 4, '01', 345341.98, 160.75, 112, 0.00, 0.00, 0.00, 0.00),
	(129015, '55', '5506', 'A00344', 'AL MARAI', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(129016, '55', '5506', 'B05559', 'BAHRAIN CHAMBER', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129017, '55', '5506', 'M80283', 'MUTAHIDA', 11171, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129018, '55', '5506', 'M80283', 'MUTAHIDA', 11213, '01', 'DIRECT', 2013, 4, '01', 302.04, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129019, '55', '5506', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 4, '01', 13427.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(129020, '55', '5508', 'A07534', 'AIR INDIA', 11064, '02', 'PHD', 2013, 4, '01', 201.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(129021, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 4564.16, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(129022, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 4832.64, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(129023, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129024, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129025, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11064, '02', 'DIRECT', 2013, 4, '01', 1610.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129026, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 4, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129027, '55', '5508', 'A23744', 'AL QADSIA CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129028, '55', '5508', 'A23744', 'AL QADSIA CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129029, '55', '5508', 'A23950', 'AL SHA\'AB CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129030, '55', '5508', 'A23950', 'AL SHA\'AB CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129031, '55', '5508', 'A22270', 'ANDALUS & RIQAE', 11197, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129032, '55', '5508', 'A22270', 'ANDALUS & RIQAE', 11262, '01', 'DIRECT', 2013, 4, '01', 1087.34, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129033, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 4, '01', 1476.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129034, '55', '5508', 'D04681', 'DAHIAT A.S.&MNS.', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129035, '55', '5508', 'D04681', 'DAHIAT A.S.&MNS.', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129036, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11015, '02', 'DIRECT', 2013, 4, '01', 1938.09, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(129037, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11056, '02', 'DIRECT', 2013, 4, '01', 2995.23, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(129038, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129039, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129040, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129041, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129042, '55', '5508', 'J01390', 'JAMIAT TAW.TH.H.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129043, '55', '5508', 'J01390', 'JAMIAT TAW.TH.H.', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129044, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129045, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 4, '01', 1610.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129046, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 4, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129047, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(129048, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1369.24, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(129049, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 2899.58, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(129050, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11197, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129051, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129052, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129053, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129054, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129055, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129056, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129057, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129058, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129059, '55', '5508', 'K03744', 'KWT.NAT.PETRL.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129060, '55', '5508', 'K03744', 'KWT.NAT.PETRL.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129061, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11015, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129062, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11023, '02', 'DIRECT', 2013, 4, '01', 7383.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129063, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129064, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129065, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129066, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129067, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129068, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11064, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129069, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 9598.16, 2.48, 9, 0.00, 0.00, 0.00, 0.00),
	(129070, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 9265.90, 2.36, 9, 0.00, 0.00, 0.00, 0.00),
	(129071, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 8994.06, 1.85, 10, 0.00, 0.00, 0.00, 0.00),
	(129072, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 14291.51, 2.35, 11, 0.00, 0.00, 0.00, 0.00),
	(129073, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 2265.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(129074, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11171, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 570.52, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(129075, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11197, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129076, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129077, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11213, '01', 'MAJESTIC ADVERTISING', 2013, 4, '01', 302.04, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129078, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11015, '02', 'DIRECT', 2013, 4, '01', 996.73, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129079, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11023, '02', 'DIRECT', 2013, 4, '01', 1993.46, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129080, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11049, '02', 'DIRECT', 2013, 4, '01', 1268.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129081, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129082, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11114, '02', 'DIRECT', 2013, 4, '01', 1631.01, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129083, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129084, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129085, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129086, '55', '5508', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 2355.91, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(129087, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129088, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129089, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129090, '55', '5508', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129091, '55', '5508', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129092, '55', '5508', 'P01530', 'PUBLIC UTL.MANG.', 11015, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129093, '55', '5508', 'P01530', 'PUBLIC UTL.MANG.', 11023, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(129094, '55', '5508', 'P01530', 'PUBLIC UTL.MANG.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(129095, '55', '5508', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129096, '55', '5508', 'R04538', 'RIHAB & ESHBELIA', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129097, '55', '5508', 'S02138', 'SALWA CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 2139.45, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(129098, '55', '5508', 'S02138', 'SALWA CO-OP.', 11114, '02', 'DIRECT', 2013, 4, '01', 2265.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(129099, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129100, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129101, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129102, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129103, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11023, '02', 'DIRECT', 2013, 4, '01', 3322.44, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(129104, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11049, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129105, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129106, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11064, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129107, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 4, '01', 5436.72, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(129108, '55', '5509', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129109, '55', '5509', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129110, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(129111, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 11932.25, 2.11, 6, 0.00, 0.00, 0.00, 0.00),
	(129112, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 469.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129113, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 17619.00, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(129114, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 29844.90, 3.31, 12, 0.00, 0.00, 0.00, 0.00),
	(129115, '55', '5509', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 4, '01', 2307.25, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(129116, '55', '5509', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(129117, '55', '5509', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 4, '01', 226.53, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(129118, '55', '5509', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 4, '01', 885.98, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(129119, '55', '5509', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 4, '01', 966.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(129120, '55', '5509', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129121, '55', '5510', 'A22848', 'AL ADAN HOSPITAL', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129122, '55', '5510', 'A22848', 'AL ADAN HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129123, '55', '5510', 'A23299', 'AL HEKMA SP.CNTR', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129124, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 4, '01', 32005.90, 8.16, 34, 0.00, 0.00, 0.00, 0.00),
	(129125, '55', '5510', 'A23745', 'AL QADSIA S.CLB.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129126, '55', '5510', 'A23745', 'AL QADSIA S.CLB.', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129127, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 4, '01', 18122.40, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(129128, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 72598.67, 12.41, 37, 0.00, 0.00, 0.00, 0.00),
	(129129, '55', '5510', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129130, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 4, '01', 26243.92, 3.28, 6, 0.00, 0.00, 0.00, 0.00),
	(129131, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129132, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 4, '01', 1208.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129133, '55', '5510', 'F04246', 'FARWANIYA HOSP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129134, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129135, '55', '5510', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129136, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129137, '55', '5510', 'K03973', 'KHAITAN CO-OP.', 11171, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129138, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129139, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11171, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129140, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129141, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129142, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129143, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129144, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129145, '55', '5510', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129146, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129147, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129148, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129149, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 4, '01', 16722.91, 4.40, 14, 0.00, 0.00, 0.00, 0.00),
	(129150, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129151, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 4, '01', 27727.26, 4.76, 15, 0.00, 0.00, 0.00, 0.00),
	(129152, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129153, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 4, '01', 1610.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129154, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 4, '01', 13712.61, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(129155, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 4, '01', 57891.00, 11.50, 20, 0.00, 0.00, 0.00, 0.00),
	(129156, '55', '5510', 'S13299', 'SYMPATHIZER', 11262, '01', 'DIRECT', 2013, 4, '01', 10739.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129157, '55', '5511', 'I03154', 'ITTIHAD N.A.Q.H.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129158, '55', '5511', 'I03154', 'ITTIHAD N.A.Q.H.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129159, '55', '5512', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129160, '55', '5512', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129161, '55', '5513', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 40099.97, 4.44, 11, 0.00, 0.00, 0.00, 0.00),
	(129162, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 8361.46, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(129163, '55', '5513', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 8423.56, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(129164, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 62674.97, 5.13, 15, 0.00, 0.00, 0.00, 0.00),
	(129165, '55', '5513', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 30539.60, 2.47, 6, 0.00, 0.00, 0.00, 0.00),
	(129166, '55', '5513', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 4, '01', 19800.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129167, '55', '5513', 'W01663', 'WEDDING INVIT.', 11015, '02', 'DIRECT', 2013, 4, '01', 6644.87, 0.72, 5, 0.00, 0.00, 0.00, 0.00),
	(129168, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 4, '01', 37271.73, 3.19, 16, 0.00, 0.00, 0.00, 0.00),
	(129169, '55', '5513', 'W01663', 'WEDDING INVIT.', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129170, '55', '5513', 'W01663', 'WEDDING INVIT.', 11171, '01', 'DIRECT', 2013, 4, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129171, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 4, '01', 58730.00, 7.50, 14, 0.00, 0.00, 0.00, 0.00),
	(129172, '55', '5514', 'L04965', 'LOYAC', 11015, '02', 'DIRECT', 2013, 4, '01', 6618.03, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(129173, '55', '5514', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 4, '01', 10410.31, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(129174, '55', '5514', 'L04965', 'LOYAC', 11205, '01', 'DIRECT', 2013, 4, '01', 4027.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(129175, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 57974.90, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129176, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 105022.65, 16.29, 31, 0.00, 0.00, 0.00, 0.00),
	(129177, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 9933.76, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(129178, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 94439.50, 12.53, 26, 0.00, 0.00, 0.00, 0.00),
	(129179, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 41634.52, 5.12, 10, 0.00, 0.00, 0.00, 0.00),
	(129180, '55', '5514', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 4, '01', 7047.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129181, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 4, '01', 19867.52, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(129182, '55', '5514', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129183, '55', '5515', 'M79618', 'MARAFIE DESIGN C', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129184, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 4, '01', 60408.00, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(129185, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 4, '01', 214683.28, 24.56, 41, 0.00, 0.00, 0.00, 0.00),
	(129186, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 4, '01', 26076.12, 2.78, 5, 0.00, 0.00, 0.00, 0.00),
	(129187, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 4, '01', 120534.09, 20.72, 44, 0.00, 0.00, 0.00, 0.00),
	(129188, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129189, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 4, '01', 1188.02, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(129190, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 4, '01', 79674.78, 9.59, 21, 0.00, 0.00, 0.00, 0.00),
	(129191, '55', '5515', 'P03909', 'PASSED AWAY', 11171, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129192, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 4, '01', 33560.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129193, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 4, '01', 3926.52, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(129194, '55', '5515', 'P03909', 'PASSED AWAY', 11239, '01', 'DIRECT', 2013, 4, '01', 5705.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129195, '55', '5515', 'P03909', 'PASSED AWAY', 11262, '01', 'DIRECT', 2013, 4, '01', 32553.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(129196, '55', '5515', 'P03909', 'PASSED AWAY', 12625, '25', 'DIRECT', 2013, 4, '01', 671.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129197, '55', '5516', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 134.24, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(129198, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 4, '01', 2966.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129199, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 4, '01', 3141.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129200, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 6544.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129201, '55', '5518', 'A04019', 'AMERICAN MATRESS', 11205, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129202, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129203, '55', '5519', 'S03595', 'SECURITIES HOUSE', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129204, '55', '5519', 'S03595', 'SECURITIES HOUSE', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129205, '55', '5519', 'U00058', 'UNION TRADING CO', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129206, '55', '5519', 'U00058', 'UNION TRADING CO', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129207, '55', '5521', 'K02847', 'KHALDIA CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129208, '55', '5521', 'K05472', 'KWT.UNITED MED.P', 11213, '01', 'DIRECT', 2013, 4, '01', 1510.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129209, '55', '5521', 'R02340', 'RABETAT EJTIMAYN', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129210, '55', '5521', 'U01692', 'UNITED CABLE CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129211, '55', '5521', 'U01692', 'UNITED CABLE CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129212, '55', '5523', 'A00014', 'ABC', 16071, '01', 'DIRECT', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(129213, '55', '5523', 'B12449', 'BOURJOIS', 17053, '08', 'MPG', 2013, 4, '01', 5236.56, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(129214, '55', '5523', 'C05544', 'CREDIT R. & COLL', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129215, '55', '5523', 'C05544', 'CREDIT R. & COLL', 11049, '02', 'DIRECT', 2013, 4, '01', 2396.18, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129216, '55', '5523', 'K05658', 'KWT.IND.HOLD.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129217, '55', '5523', 'K05658', 'KWT.IND.HOLD.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129218, '55', '5523', 'N05109', 'NAT\'L INT\'L HOLD', 11023, '02', 'DIRECT', 2013, 4, '01', 1698.13, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(129219, '55', '5523', 'N05109', 'NAT\'L INT\'L HOLD', 11056, '02', 'DIRECT', 2013, 4, '01', 2624.39, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(129220, '55', '5523', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 4, '01', 2114.70, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(129221, '55', '5524', 'A38459', 'AL SHAHED NEWSPR', 11239, '01', 'DIRECT', 2013, 4, '01', 6535.81, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(129222, '55', '5524', 'I00554', 'IPG', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129223, '55', '5524', 'I00554', 'IPG', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129224, '55', '5524', 'I00554', 'IPG', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129225, '55', '5524', 'I00554', 'IPG', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129226, '55', '5524', 'I01770', 'ITTIHAD JAM.T.I.', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129227, '55', '5524', 'J03637', 'JWT GROUP', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129228, '55', '5524', 'K05535', 'KGL PORTS INT\'L', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129229, '55', '5524', 'K01002', 'KHALIFA SCHOOL', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129230, '55', '5526', 'A39658', 'AIMS', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129231, '55', '5526', 'E06122', 'EASTERN SOLUT.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129232, '55', '5526', 'E06122', 'EASTERN SOLUT.CO', 11049, '02', 'DIRECT', 2013, 4, '01', 2181.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129233, '55', '5526', 'E06122', 'EASTERN SOLUT.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129234, '55', '5526', 'J03878', 'JEERAN HOLD.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129235, '55', '5526', 'S13511', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129236, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(129237, '55', '5527', 'K03902', 'KWT.AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.65, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(129238, '55', '5528', 'A00196', 'AL BABTAIN', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129239, '55', '5528', 'A40612', 'AL JAZEERA', 16088, '01', 'DIRECT', 2013, 4, '01', 9269.24, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(129240, '55', '5528', 'A39929', 'AL NAWADI HOLD.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129241, '55', '5528', 'A39929', 'AL NAWADI HOLD.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129242, '55', '5528', 'A40147', 'AL RAI LOGISTICA', 11023, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129243, '55', '5528', 'A40147', 'AL RAI LOGISTICA', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129244, '55', '5528', 'A89167', 'AL SOUR FUEL M.', 11056, '02', 'DIRECT', 2013, 4, '01', 10697.25, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129245, '55', '5528', 'A89167', 'AL SOUR FUEL M.', 11262, '01', 'DIRECT', 2013, 4, '01', 6040.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129246, '55', '5528', 'D08755', 'DOW', 16071, '01', 'DIRECT', 2013, 4, '01', 1124.25, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(129247, '55', '5528', 'F37576', 'FUTURE INT\'L COM', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129248, '55', '5528', 'H04227', 'HAYAT COMMUNICAT', 11015, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129249, '55', '5528', 'H04227', 'HAYAT COMMUNICAT', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129250, '55', '5528', 'I06287', 'INSHA\'A HOLDING', 11015, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129251, '55', '5528', 'I06287', 'INSHA\'A HOLDING', 11205, '01', 'DIRECT', 2013, 4, '01', 1510.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129252, '55', '5528', 'K06319', 'KOUT FOOD GROUP', 11015, '02', 'DIRECT', 2013, 4, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(129253, '55', '5528', 'K06319', 'KOUT FOOD GROUP', 11023, '02', 'DIRECT', 2013, 4, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(129254, '55', '5528', 'K06319', 'KOUT FOOD GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129255, '55', '5528', 'K06319', 'KOUT FOOD GROUP', 11205, '01', 'DIRECT', 2013, 4, '01', 2668.02, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(129256, '55', '5528', 'S12221', 'SAFWAN TRD.&C.', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129257, '55', '5528', 'S12221', 'SAFWAN TRD.&C.', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129258, '55', '5530', 'A40985', 'ACCESS SOLUT.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129259, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 4, '01', 5889.78, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(129260, '55', '5530', 'G06870', 'GULF CLINIC', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129261, '55', '5530', 'I06064', 'INJAZAT R.E.DEV.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129262, '55', '5530', 'K04710', 'KUWAIT TENNIS U.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129263, '55', '5530', 'K04710', 'KUWAIT TENNIS U.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129264, '55', '5532', 'A17775', 'AMLAK', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129265, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129266, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129267, '55', '5532', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129268, '55', '5533', '553300', 'WALEED BIN TALAL', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129269, '55', '5533', '553300', 'WALEED BIN TALAL', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129270, '55', '5534', 'A41232', 'ACCESS', 17053, '08', 'DIRECT', 2013, 4, '01', 2014.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129271, '55', '5534', 'A90099', 'AGILITY', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129272, '55', '5534', 'A90099', 'AGILITY', 16014, '01', 'DIRECT', 2013, 4, '01', 885.92, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(129273, '55', '5534', 'A42113', 'AL RAI MEDIA GRP', 11015, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(129274, '55', '5534', 'A42113', 'AL RAI MEDIA GRP', 11114, '02', 'DIRECT', 2013, 4, '01', 4832.64, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(129275, '55', '5534', 'K07435', 'KUWAIT ENERGY', 11023, '02', 'DIRECT', 2013, 4, '01', 6921.75, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129276, '55', '5534', 'K07435', 'KUWAIT ENERGY', 11056, '02', 'DIRECT', 2013, 4, '01', 12123.55, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129277, '55', '5534', 'P41627', 'PRIVACY HOLD.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129278, '55', '5534', 'P41627', 'PRIVACY HOLD.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129279, '55', '5534', 'P41627', 'PRIVACY HOLD.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129280, '55', '5534', 'T09246', 'TECHNOLOGY DEV.C', 11056, '02', 'DIRECT', 2013, 4, '01', 7131.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129281, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 4, '01', 35238.00, 7.94, 26, 0.00, 0.00, 0.00, 0.00),
	(129282, '55', '5535', 'A06167', 'AL SHABAB SP.CLB', 11056, '02', 'DIRECT', 2013, 4, '01', 1426.30, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(129283, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 4, '01', 61669.72, 10.98, 24, 0.00, 0.00, 0.00, 0.00),
	(129284, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 4, '01', 7089.55, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(129285, '55', '5535', 'K07093', 'KHALEEJI COM.B.', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129286, '55', '5535', 'K06341', 'KWT.RESORTS CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129287, '55', '5535', 'M87577', 'MURABAHAT INV.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129288, '55', '5536', 'A91411', 'AL KOUT IND.P.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129289, '55', '5536', 'A91411', 'AL KOUT IND.P.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129290, '55', '5536', 'A91411', 'AL KOUT IND.P.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 2446.52, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(129291, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129292, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129293, '55', '5536', 'D09534', 'DANAH AL SAFAT', 11023, '02', 'DIRECT', 2013, 4, '01', 1176.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129294, '55', '5536', 'D09534', 'DANAH AL SAFAT', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129295, '55', '5536', 'E05836', 'EMERSON', 11056, '02', 'OMD', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129296, '55', '5536', 'E05836', 'EMERSON', 11114, '02', 'OMD', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129297, '55', '5536', 'R07967', 'RASMAL HOLDING', 11015, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129298, '55', '5536', 'R07967', 'RASMAL HOLDING', 11049, '02', 'DIRECT', 2013, 4, '01', 704.76, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129299, '55', '5536', 'S23942', 'SHUAIBA IND.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129300, '55', '5536', 'S23942', 'SHUAIBA IND.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129301, '55', '5536', 'S23942', 'SHUAIBA IND.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129302, '55', '5536', 'S23942', 'SHUAIBA IND.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129303, '55', '5537', 'A17826', 'ABBOTT', 11023, '02', 'OMD', 2013, 4, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129304, '55', '5537', 'A17826', 'ABBOTT', 11114, '02', 'OMD', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129305, '55', '5537', 'K07781', 'KWT.HOUS.&C.HOLD', 11304, '02', 'DIRECT', 2013, 4, '01', 1026.93, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129306, '55', '5538', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129307, '55', '5538', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129308, '55', '5540', '554005', 'ABU HALIFA CO-OP', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129309, '55', '5540', '554005', 'ABU HALIFA CO-OP', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129310, '55', '5540', '554059', 'CAPITAL MARKET A', 11023, '02', 'DIRECT', 2013, 4, '01', 4614.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129311, '55', '5540', '554059', 'CAPITAL MARKET A', 11056, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129312, '55', '5540', '554059', 'CAPITAL MARKET A', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129313, '55', '5540', '554013', 'HITTEEN CO-OP.', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129314, '55', '5540', '554013', 'HITTEEN CO-OP.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129315, '55', '5540', '554022', 'MUBARAK K&Q.COOP', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129316, '55', '5540', '554022', 'MUBARAK K&Q.COOP', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129317, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129318, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129319, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11064, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129320, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129321, '55', '5542', '554215', 'AL SHAYA TRADING', 17053, '08', 'DIRECT', 2013, 4, '01', 4028.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(129322, '55', '5543', '554341', 'HAYA A.L.AL EAQA', 11023, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129323, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 4, '01', 302.04, 3.33, 1, 0.00, 0.00, 0.00, 0.00),
	(129324, '55', '5543', '554324', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 4, '01', 9128.32, 66.00, 22, 0.00, 0.00, 0.00, 0.00),
	(129325, '55', '5543', '554377', 'MIN.HOUSING.KWT', 16014, '01', 'DIRECT', 2013, 4, '01', 2483.44, 17.32, 4, 0.00, 0.00, 0.00, 0.00),
	(129326, '55', '5543', '554328', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 4, '01', 10772.76, 83.39, 32, 0.00, 0.00, 0.00, 0.00),
	(129327, '55', '5543', '554328', 'MIN.REL.&END.KWT', 16071, '01', 'DIRECT', 2013, 4, '01', 2349.20, 6.82, 4, 0.00, 0.00, 0.00, 0.00),
	(129328, '55', '5543', '554335', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 4, '01', 956.46, 7.32, 3, 0.00, 0.00, 0.00, 0.00),
	(129329, '55', '5543', '554373', 'MIN.YOUTH&SP.KWT', 16030, '06', 'DIRECT', 2013, 4, '01', 872.56, 6.32, 3, 0.00, 0.00, 0.00, 0.00),
	(129330, '55', '5543', '554362', 'SAUDI ARAMCO', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129331, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 4, '01', 14766.40, 3.90, 10, 0.00, 0.00, 0.00, 0.00),
	(129332, '55', '5544', '554411', 'MURABAHAT R.E.S.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129333, '55', '5544', '554459', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 1933.05, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(129334, '55', '5546', '554647', 'AJIAL EDUC.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129335, '55', '5546', '554647', 'AJIAL EDUC.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129336, '55', '5546', '554617', 'AL HAMRA GROUP', 16088, '01', 'DIRECT', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(129337, '55', '5546', '554668', 'AL SIRAJ HOLD.GR', 11023, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129338, '55', '5546', '554668', 'AL SIRAJ HOLD.GR', 11213, '01', 'DIRECT', 2013, 4, '01', 906.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129339, '55', '5546', '554681', 'MIN.ISLAM.A/A.YM', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129340, '55', '5546', '554685', 'REDO/AL QABAS', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129341, '55', '5546', '554690', 'THUKHUR', 11023, '02', 'DIRECT', 2013, 4, '01', 28526.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129342, '55', '5546', '554690', 'THUKHUR', 11056, '02', 'DIRECT', 2013, 4, '01', 29532.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129343, '55', '5546', '554690', 'THUKHUR', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129344, '55', '5546', '554690', 'THUKHUR', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129345, '55', '5549', '554939', 'AL BAYAN MED.CO.', 11197, '01', 'DIRECT', 2013, 4, '01', 671.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(129346, '55', '5549', '554986', 'RAJA CO.', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129347, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 4, '01', 18290.20, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129348, '55', '5555', '555512', 'AL SEEF HOLDING', 11049, '02', 'DIRECT', 2013, 4, '01', 751.74, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(129349, '55', '5555', '555512', 'AL SEEF HOLDING', 11205, '01', 'DIRECT', 2013, 4, '01', 1426.30, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(129350, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 4, '01', 7718.80, 38.61, 34, 0.00, 0.00, 0.00, 0.00),
	(129351, '55', '5559', '555912', 'AL TAHADI', 16088, '01', 'DIRECT', 2013, 4, '01', 14430.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(129352, '55', '5559', '555938', 'ARKAN ROCKS CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129353, '55', '5559', '555909', 'ASWAKONA HOLDING', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129354, '55', '5559', '555943', 'BE HEALTHY', 11114, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129355, '55', '5559', '555944', 'DAVID NORTON', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129356, '55', '5559', '555944', 'DAVID NORTON', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129357, '55', '5559', '555944', 'DAVID NORTON', 11171, '01', 'DIRECT', 2013, 4, '01', 4027.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129358, '55', '5559', '555945', 'EAT HEALTHY', 16071, '01', 'DIRECT', 2013, 4, '01', 21981.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(129359, '55', '5559', '555945', 'EAT HEALTHY', 16088, '01', 'DIRECT', 2013, 4, '01', 28861.60, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(129360, '55', '5559', '555901', 'FIGHT FAT', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129361, '55', '5559', '555901', 'FIGHT FAT', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129362, '55', '5559', '555901', 'FIGHT FAT', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129363, '55', '5559', '555901', 'FIGHT FAT', 11205, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129364, '55', '5559', '555901', 'FIGHT FAT', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129365, '55', '5559', '555901', 'FIGHT FAT', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129366, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 4, '01', 49417.10, 272.00, 136, 0.00, 0.00, 0.00, 0.00),
	(129367, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16022, '01', 'DIRECT', 2013, 4, '01', 2315.64, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129368, '55', '5559', '555940', 'KUWAITI DIALOG', 11056, '02', 'DIRECT', 2013, 4, '01', 5819.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(129369, '55', '5559', '555928', 'MEZZAN HOLDING CO.', 16071, '01', 'DIRECT', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(129370, '55', '5559', '555935', 'NA\'AM MOMKNA', 16014, '01', 'DIRECT', 2013, 4, '01', 3372.78, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(129371, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16014, '01', 'DIRECT', 2013, 4, '01', 885.92, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(129372, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 4, '01', 9262.56, 72.62, 19, 0.00, 0.00, 0.00, 0.00),
	(129373, '55', '5560', '556005', 'UNIVERSE EDUCAT.', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129374, '55', '5560', '556005', 'UNIVERSE EDUCAT.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129375, '56', '5602', 'B05080', 'BLOOD BANK CENTR', 11197, '01', 'OMD', 2013, 4, '01', 2819.04, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(129376, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129377, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 4, '01', 33298.23, 4.49, 8, 0.00, 0.00, 0.00, 0.00),
	(129378, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11023, '02', 'DIRECT', 2013, 4, '01', 34231.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129379, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 4, '01', 10907.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129380, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 4, '01', 5216.90, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(129381, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129382, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 4, '01', 18484.80, 2.88, 12, 0.00, 0.00, 0.00, 0.00),
	(129383, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129384, '56', '5602', 'J01387', 'JAMIAT RAYAH IS.', 11056, '02', 'DIRECT', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(129385, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 4, '01', 8054.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129386, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 4, '01', 1728.34, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129387, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 4, '01', 1795.46, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129388, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129389, '56', '5602', '560289', 'MABARAT AL AL &A', 11015, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129390, '56', '5602', '560289', 'MABARAT AL AL &A', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129391, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 4, '01', 2966.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129392, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11114, '02', 'DIRECT', 2013, 4, '01', 3141.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129393, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 4, '01', 8356.44, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(129394, '56', '5602', 'N03200', 'NAFAES', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129395, '56', '5602', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 2139.45, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(129396, '56', '5602', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1141.04, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(129397, '56', '5602', 'R09052', 'RAF', 16088, '01', 'DIRECT', 2013, 4, '01', 9269.24, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(129398, '56', '5602', 'R05853', 'REKAAZ', 11056, '02', 'DIRECT', 2013, 4, '01', 59065.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129399, '56', '5602', 'R05853', 'REKAAZ', 16088, '01', 'DIRECT', 2013, 4, '01', 111419.20, 97.20, 45, 0.00, 0.00, 0.00, 0.00),
	(129400, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 4, '01', 3523.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129401, '56', '5602', 'S25694', 'SOCIAL ADV.ASSOC', 16014, '01', 'DIRECT', 2013, 4, '01', 218.14, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(129402, '56', '5602', 'W03981', 'WATHAKKER', 11056, '02', 'DIRECT', 2013, 4, '01', 75140.84, 3.44, 5, 0.00, 0.00, 0.00, 0.00),
	(129403, '56', '5602', 'W03981', 'WATHAKKER', 11114, '02', 'DIRECT', 2013, 4, '01', 16444.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(129404, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 11205, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129405, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129406, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129407, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129408, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11015, '02', 'DIRECT', 2013, 4, '01', 6921.75, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129409, '56', '5603', 'J01383', 'JAMIAT KWT.T.N.', 11049, '02', 'DIRECT', 2013, 4, '01', 469.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129410, '56', '5603', 'J01389', 'JAMIAT T.M.H.KWT', 11197, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129411, '56', '5603', 'J01389', 'JAMIAT T.M.H.KWT', 11262, '01', 'DIRECT', 2013, 4, '01', 1208.16, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129412, '56', '5603', 'J01390', 'JAMIAT TAW.TH.H.', 11056, '02', 'DIRECT', 2013, 4, '01', 2995.23, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(129413, '56', '5603', 'J01390', 'JAMIAT TAW.TH.H.', 11114, '02', 'DIRECT', 2013, 4, '01', 3171.42, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(129414, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11023, '02', 'DIRECT', 2013, 4, '01', 1089.02, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(129415, '56', '5603', 'K01175', 'KUWAIT SEA S.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(129416, '56', '5603', 'K01174', 'KUWAIT SPORT C.', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(129417, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129418, '56', '5603', 'K06382', 'KUWAIT THEATRE', 11197, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(129419, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 4, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129420, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129421, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129422, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 4, '01', 10098.20, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(129423, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 4, '01', 14205.94, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(129424, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 4, '01', 12323.22, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(129425, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 4, '01', 47648.46, 4.26, 9, 0.00, 0.00, 0.00, 0.00),
	(129426, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 4, '01', 21042.11, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(129427, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11205, '01', 'DIRECT', 2013, 4, '01', 11739.27, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(129428, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13060, '15', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129429, '56', '5603', 'K02260', 'KWT.CAMEL RACE C', 11114, '02', 'DIRECT', 2013, 4, '01', 2718.36, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(129430, '56', '5603', 'K01255', 'KWT.DENTAL ASSO.', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129431, '56', '5603', 'K06101', 'KWT.DYSLEXIA AS.', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129432, '56', '5603', 'K06101', 'KWT.DYSLEXIA AS.', 11064, '02', 'DIRECT', 2013, 4, '01', 402.72, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129433, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11197, '01', 'DIRECT', 2013, 4, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129434, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11262, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129435, '56', '5603', 'K02268', 'KWT.FISHERMEN U.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129436, '56', '5603', 'K02194', 'KWT.GEOGRAPHIC S', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.33, 0.42, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(129437, '56', '5603', 'K02348', 'KWT.HANDICAP S.C', 11205, '01', 'DIRECT', 2013, 4, '01', 671.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(129438, '56', '5603', 'K02440', 'KWT.INDUST.UNION', 11023, '02', 'DIRECT', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129439, '56', '5603', 'K02440', 'KWT.INDUST.UNION', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129440, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129441, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129442, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129443, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129444, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129445, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 4, '01', 906.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129446, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11262, '01', 'DIRECT', 2013, 4, '01', 402.72, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129447, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129448, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129449, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129450, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11171, '01', 'DIRECT', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129451, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11205, '01', 'DIRECT', 2013, 4, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129452, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 4, '01', 1026.93, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(129453, '56', '5603', 'N01905', 'NADI SAID&FRUSIA', 11049, '02', 'DIRECT', 2013, 4, '01', 2537.13, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(129454, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129455, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 4, '01', 2310.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(129456, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 4, '01', 3926.52, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(129457, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129458, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11023, '02', 'DIRECT', 2013, 4, '01', 2787.15, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(129459, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 4, '01', 3669.78, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(129460, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 16030, '06', 'DIRECT', 2013, 4, '01', 7517.44, 44.39, 20, 0.00, 0.00, 0.00, 0.00),
	(129461, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 16071, '01', 'DIRECT', 2013, 4, '01', 15437.60, 18.96, 6, 0.00, 0.00, 0.00, 0.00),
	(129462, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11015, '02', 'DIRECT', 2013, 4, '01', 2436.45, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(129463, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 4, '01', 24914.94, 5.63, 4, 0.00, 0.00, 0.00, 0.00),
	(129464, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 4, '01', 30204.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129465, '56', '5603', 'S06842', 'SALMIYA SP.CLUB', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(129466, '56', '5603', 'S03661', 'SULAIBIKHAT S.C.', 11205, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129467, '56', '5603', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(129468, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 4, '01', 2114.28, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(129469, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11197, '01', 'DIRECT', 2013, 4, '01', 4228.56, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(129470, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 17053, '08', 'DIRECT', 2013, 4, '01', 486.73, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(129471, '56', '5606', 'J05070', 'JAMIAT W.L.H.TFL', 11023, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129472, '56', '5606', 'J05070', 'JAMIAT W.L.H.TFL', 11114, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129473, '56', '5606', 'K07481', 'KWT.HISTORICAL O', 11056, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129474, '56', '5606', 'N04019', 'NAQABAT OMAL KNP', 11015, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129475, '56', '5606', 'N04019', 'NAQABAT OMAL KNP', 11023, '02', 'DIRECT', 2013, 4, '01', 3691.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129476, '56', '5606', 'N04019', 'NAQABAT OMAL KNP', 11114, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129477, '56', '5607', '560757', 'KWT.SQUASH FED.', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129478, '56', '5607', '560708', 'QATAR DEBATE', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129479, '56', '5607', '560745', 'REDO', 11015, '02', 'DIRECT', 2013, 4, '01', 22820.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129480, '56', '5607', '560728', 'SABAH AHMED C.', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129481, '57', '5706', '001096', '1ST TAKAFUL I.CO', 11205, '01', 'DIRECT', 2013, 4, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129482, '57', '5706', 'A00161', 'AL AHLIA INS.', 11015, '02', 'DIRECT', 2013, 4, '01', 4522.21, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(129483, '57', '5706', 'A00161', 'AL AHLIA INS.', 11023, '02', 'DIRECT', 2013, 4, '01', 4522.21, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(129484, '57', '5706', 'G01403', 'GULF INS.CO.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5658.20, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(129485, '57', '5706', 'G01403', 'GULF INS.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5621.30, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(129486, '57', '5706', 'G01403', 'GULF INS.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 7171.76, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(129487, '57', '5706', 'G01403', 'GULF INS.CO.', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129488, '57', '5706', 'G01403', 'GULF INS.CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3721.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129489, '57', '5706', 'G01403', 'GULF INS.CO.', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129490, '57', '5706', 'K01179', 'KUWAIT INS.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 3525.47, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(129491, '57', '5706', 'K01179', 'KUWAIT INS.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 3993.64, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(129492, '57', '5706', 'K01179', 'KUWAIT INS.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 5768.96, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(129493, '57', '5706', 'L04848', 'LIC (INDIA) LTD.', 11072, '02', 'DIRECT', 2013, 4, '01', 704.76, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129494, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129495, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129496, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129497, '57', '5706', 'W00624', 'WARBA INS. CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129498, '57', '5706', 'W00624', 'WARBA INS. CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129499, '57', '5706', 'W00624', 'WARBA INS. CO.', 11213, '01', 'DIRECT', 2013, 4, '01', 1887.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129500, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129501, '57', '5706', 'W02661', 'WETHAQ TAK.I.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129502, '57', '5706', 'W02661', 'WETHAQ TAK.I.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129503, '57', '5706', 'W02661', 'WETHAQ TAK.I.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 4621.20, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(129504, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 30391.93, 3.60, 26, 0.00, 0.00, 0.00, 0.00),
	(129505, '57', '5707', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 4, '01', 2966.70, 0.79, 9, 0.00, 0.00, 0.00, 0.00),
	(129506, '57', '5707', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 4, '01', 3575.81, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(129507, '57', '5707', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 4, '01', 134.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129508, '57', '5708', 'P02507', 'PARADISE R.E.', 11015, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129509, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11114, '02', 'DIRECT', 2013, 4, '01', 2446.52, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(129510, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11205, '01', 'DIRECT', 2013, 4, '01', 629.25, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129511, '57', '5708', 'S05613', 'SALHIA R.E.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2076.52, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129512, '57', '5708', 'S05613', 'SALHIA R.E.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129513, '57', '5708', 'S06137', 'SANAM REAL ESTAT', 11023, '02', 'DIRECT', 2013, 4, '01', 2768.70, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(129514, '57', '5708', 'S06137', 'SANAM REAL ESTAT', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129515, '57', '5708', 'U00717', 'UNION R.E.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129516, '57', '5708', 'U00717', 'UNION R.E.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129517, '57', '5708', 'U00717', 'UNION R.E.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129518, '57', '5709', 'A21831', 'AL MANAR', 11023, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129519, '57', '5709', 'A21831', 'AL MANAR', 11056, '02', 'DIRECT', 2013, 4, '01', 1963.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129520, '57', '5709', 'A21831', 'AL MANAR', 11114, '02', 'DIRECT', 2013, 4, '01', 3322.44, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(129521, '57', '5709', 'A19834', 'AL MUHANA R.E.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129522, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129523, '57', '5709', 'A22297', 'AQAR', 11205, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129524, '57', '5709', 'D04080', 'DIYAR REAL ESTAT', 11056, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(129525, '57', '5709', 'U00977', 'UNITED TOWERS', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129526, '57', '5709', 'U00977', 'UNITED TOWERS', 11049, '02', 'DIRECT', 2013, 4, '01', 1409.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129527, '57', '5710', 'A25361', 'AL MANAKH R.E.P.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129528, '57', '5710', 'A25361', 'AL MANAKH R.E.P.', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129529, '57', '5710', 'A34022', 'AL TASHELAT', 11023, '02', 'DIRECT', 2013, 4, '01', 1328.96, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(129530, '57', '5710', 'A34022', 'AL TASHELAT', 11205, '01', 'DIRECT', 2013, 4, '01', 1208.16, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(129531, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 4391.32, 0.48, 14, 0.00, 0.00, 0.00, 0.00),
	(129532, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 27114.55, 2.72, 68, 0.00, 0.00, 0.00, 0.00),
	(129533, '57', '5710', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 966.51, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(129534, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 2919.72, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(129535, '57', '5710', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 4, '01', 167.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(129536, '57', '5710', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 4, '01', 1510.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129537, '57', '5710', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 4, '01', 9396.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(129538, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129539, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11023, '02', 'DIRECT', 2013, 4, '01', 73.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129540, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129541, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11056, '02', 'DIRECT', 2013, 4, '01', 171.12, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129542, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129543, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129544, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 3565.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129545, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129546, '57', '5712', 'A29578', 'AJWAN GULF R.E.', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129547, '57', '5712', 'A29578', 'AJWAN GULF R.E.', 11205, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129548, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129549, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129550, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129551, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 3050.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129552, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129553, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129554, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11205, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129555, '57', '5712', 'A93335', 'AMAR CITY', 11056, '02', 'DIRECT', 2013, 4, '01', 8859.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(129556, '57', '5712', 'A93414', 'AMER GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 27269.16, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(129557, '57', '5712', 'A93414', 'AMER GROUP', 11114, '02', 'DIRECT', 2013, 4, '01', 26102.95, 2.14, 7, 0.00, 0.00, 0.00, 0.00),
	(129558, '57', '5712', 'A94756', 'ASAS INT\'L R.E.D', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129559, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129560, '57', '5712', 'C08668', 'COMMERCIAL R.E.', 11015, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(129561, '57', '5712', 'C08668', 'COMMERCIAL R.E.', 11023, '02', 'DIRECT', 2013, 4, '01', 1495.09, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(129562, '57', '5712', 'C08668', 'COMMERCIAL R.E.', 11114, '02', 'DIRECT', 2013, 4, '01', 1087.34, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(129563, '57', '5712', 'C08668', 'COMMERCIAL R.E.', 11205, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(129564, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 118131.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129565, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 4, '01', 118131.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129566, '57', '5712', 'I06064', 'INJAZAT R.E.DEV.', 11023, '02', 'DIRECT', 2013, 4, '01', 2787.15, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(129567, '57', '5712', 'I06064', 'INJAZAT R.E.DEV.', 11205, '01', 'DIRECT', 2013, 4, '01', 2533.78, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(129568, '57', '5712', 'M80340', 'MABANEE', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129569, '57', '5712', 'M80340', 'MABANEE', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129570, '57', '5712', 'M83276', 'MANAZEL', 11015, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129571, '57', '5712', 'M83276', 'MANAZEL', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129572, '57', '5712', 'M79692', 'MAS INT\'L', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129573, '57', '5712', 'M79692', 'MAS INT\'L', 11023, '02', 'DIRECT', 2013, 4, '01', 22894.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129574, '57', '5712', 'M79692', 'MAS INT\'L', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129575, '57', '5712', 'M79692', 'MAS INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 29703.92, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129576, '57', '5712', 'M79692', 'MAS INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129577, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11015, '02', 'DIRECT', 2013, 4, '01', 387.61, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(129578, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11056, '02', 'DIRECT', 2013, 4, '01', 15061.72, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(129579, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11114, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(129580, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11205, '01', 'DIRECT', 2013, 4, '01', 352.38, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(129581, '57', '5712', 'T06205', 'TA\'AMIR R.E.INV.', 11023, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129582, '57', '5712', 'T06205', 'TA\'AMIR R.E.INV.', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129583, '57', '5712', 'T04711', 'TAMDEEN R.E.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 2307.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129584, '57', '5712', 'T04711', 'TAMDEEN R.E.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129585, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11015, '02', 'DIRECT', 2013, 4, '01', 17115.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129586, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11023, '02', 'DIRECT', 2013, 4, '01', 17115.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129587, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11049, '02', 'DIRECT', 2013, 4, '01', 17115.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129588, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129589, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 11114, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129590, '57', '5712', 'T07381', 'TIJARA & R.E.INV', 11205, '01', 'DIRECT', 2013, 4, '01', 2097.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129591, '57', '5712', 'T07392', 'TOP GROUP R.E.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129592, '57', '5712', 'T07392', 'TOP GROUP R.E.CO', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129593, '57', '5712', 'T07392', 'TOP GROUP R.E.CO', 11072, '02', 'DIRECT', 2013, 4, '01', 26.84, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129594, '57', '5712', 'T07392', 'TOP GROUP R.E.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129595, '57', '5713', 'A40166', 'AL RAYA GLOBAL', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129596, '57', '5713', 'A40166', 'AL RAYA GLOBAL', 11023, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129597, '57', '5713', 'A36353', 'AWTAD R.E.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 959.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129598, '57', '5713', 'A36353', 'AWTAD R.E.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1483.35, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129599, '57', '5713', 'F37536', 'FIRST R.E.INV.CO', 11023, '02', 'DIRECT', 2013, 4, '01', 3728.50, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(129600, '57', '5713', 'F37536', 'FIRST R.E.INV.CO', 11114, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129601, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 4, '01', 81215.20, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(129602, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129603, '57', '5713', 'R06304', 'RELCON', 11072, '02', 'DIRECT', 2013, 4, '01', 27062.72, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(129604, '57', '5714', 'A91721', 'AL MOTAJARAH R.E', 11023, '02', 'DIRECT', 2013, 4, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(129605, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 4, '01', 3651.32, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(129606, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 4, '01', 2362.62, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(129607, '57', '5714', 'K06602', 'KWT.QAT.R.E.DEV.', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129608, '57', '5714', 'K06602', 'KWT.QAT.R.E.DEV.', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129609, '57', '5714', 'P41677', 'PARADISE', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129610, '57', '5715', 'K07496', 'KWT.QAT.INS.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129611, '57', '5715', 'K07496', 'KWT.QAT.INS.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129612, '57', '5716', 'B15405', 'BLUEPRINT R.E', 11056, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(129613, '57', '5716', 'R08408', 'RAWAJ R.E.MRKT.', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129614, '57', '5716', 'R07608', 'REAL ESTATE T.C.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129615, '57', '5716', 'R07608', 'REAL ESTATE T.C.', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129616, '57', '5717', 'A90483', 'AL ARABIYA R.E.', 11171, '01', 'DIRECT', 2013, 4, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129617, '57', '5717', 'A90483', 'AL ARABIYA R.E.', 11213, '01', 'DIRECT', 2013, 4, '01', 1887.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129618, '57', '5717', 'A96420', 'AL HAYAT INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129619, '57', '5717', 'A96420', 'AL HAYAT INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 2718.36, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129620, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 4, '01', 11517.78, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129621, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11023, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129622, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11056, '02', 'DIRECT', 2013, 4, '01', 5574.31, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(129623, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129624, '57', '5718', '571819', 'ARCO', 16071, '01', 'DIRECT', 2013, 4, '01', 2312.25, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(129625, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 11023, '02', 'DIRECT', 2013, 4, '01', 184.58, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(129626, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129627, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11023, '02', 'DIRECT', 2013, 4, '01', 73.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129628, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129629, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 4, '01', 171.12, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129630, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129631, '57', '5720', '572079', 'AMCO', 11056, '02', 'DIRECT', 2013, 4, '01', 30455.70, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(129632, '57', '5720', '572079', 'AMCO', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129633, '57', '5720', '572067', 'AMTAR REAL E.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129634, '57', '5720', 'B10495', 'BAZ', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129635, '57', '5720', 'B10495', 'BAZ', 11023, '02', 'DIRECT', 2013, 4, '01', 73.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129636, '57', '5720', 'B10495', 'BAZ', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129637, '57', '5720', 'B10495', 'BAZ', 11056, '02', 'DIRECT', 2013, 4, '01', 171.12, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129638, '57', '5720', 'B10495', 'BAZ', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129639, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 9598.16, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(129640, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129641, '57', '5720', '572063', 'DAMAC', 11056, '02', 'DIRECT', 2013, 4, '01', 28.52, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129642, '57', '5720', '572054', 'DINAR INT\'L CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129643, '57', '5720', '572054', 'DINAR INT\'L CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 73.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129644, '57', '5720', '572054', 'DINAR INT\'L CO.', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129645, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 18629.12, 2.50, 11, 0.00, 0.00, 0.00, 0.00),
	(129646, '57', '5720', '572054', 'DINAR INT\'L CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129647, '57', '5720', '572090', 'INANLAR', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129648, '57', '5720', '572090', 'INANLAR', 11023, '02', 'DIRECT', 2013, 4, '01', 73.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129649, '57', '5720', '572090', 'INANLAR', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129650, '57', '5720', '572090', 'INANLAR', 11056, '02', 'DIRECT', 2013, 4, '01', 171.12, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129651, '57', '5720', '572090', 'INANLAR', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129652, '57', '5720', '572097', 'INT\'L GULF R.E.', 16088, '01', 'DIRECT', 2013, 4, '01', 65274.20, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(129653, '57', '5720', '572087', 'MASAKEN UNITED', 11015, '02', 'DIRECT', 2013, 4, '01', 1495.09, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(129654, '57', '5720', '572087', 'MASAKEN UNITED', 11205, '01', 'DIRECT', 2013, 4, '01', 1359.18, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(129655, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129656, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129657, '57', '5720', '572095', 'PROPERTIES M.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 12920.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(129658, '57', '5720', '572085', 'SMART BUILD.R.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129659, '57', '5720', '572010', 'TABARAK HOLDING', 11056, '02', 'DIRECT', 2013, 4, '01', 85.56, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129660, '57', '5720', '572010', 'TABARAK HOLDING', 11114, '02', 'DIRECT', 2013, 4, '01', 1892.76, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(129661, '57', '5720', '572096', 'VALLEY GROUP', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129662, '57', '5721', '572118', 'HUSSAIN M.JUMMA', 11239, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129663, '57', '5721', '572188', 'ONALTI DOKUZ', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129664, '57', '5721', '572188', 'ONALTI DOKUZ', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129665, '57', '5721', '572183', 'SAWA UNITED CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 570.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(129666, '57', '5721', '572188', 'TABO', 11114, '02', 'DIRECT', 2013, 4, '01', 1691.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(129667, '57', '5721', 'U02909', 'UNITED GULF R.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(129668, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129669, '57', '5722', '572208', 'OSOL UNITED R.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129670, '57', '5722', '572275', 'RAWAJ', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129671, '57', '5722', '572234', 'SEEF UNITED R.E.', 11049, '02', 'DIRECT', 2013, 4, '01', 1503.48, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(129672, '57', '5722', '572234', 'SEEF UNITED R.E.', 11205, '01', 'DIRECT', 2013, 4, '01', 855.78, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129673, '57', '5722', '572266', 'SMART TARGET', 11015, '02', 'DIRECT', 2013, 4, '01', 92.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129674, '57', '5722', '572266', 'SMART TARGET', 11023, '02', 'DIRECT', 2013, 4, '01', 73.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129675, '57', '5722', '572266', 'SMART TARGET', 11049, '02', 'DIRECT', 2013, 4, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129676, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 4, '01', 7554.32, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129677, '57', '5722', '572266', 'SMART TARGET', 11114, '02', 'DIRECT', 2013, 4, '01', 151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129678, '57', '5723', '572332', 'ADWAA AL MADINA', 11023, '02', 'DIRECT', 2013, 4, '01', 7383.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129679, '57', '5723', '572326', 'AL DAR INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 4278.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129680, '57', '5723', '572333', 'AL IQLEEM R.E.', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129681, '57', '5723', '572325', 'AL YAL AL AHLIA', 11023, '02', 'DIRECT', 2013, 4, '01', 4564.16, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(129682, '57', '5723', '572325', 'AL YAL AL AHLIA', 11056, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129683, '57', '5723', '572325', 'AL YAL AL AHLIA', 11114, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129684, '57', '5723', '572328', 'ARABIA R.E.NETW.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129685, '57', '5723', '572328', 'ARABIA R.E.NETW.', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129686, '57', '5723', '572304', 'EMIRATES HEIGHTS', 11056, '02', 'DIRECT', 2013, 4, '01', 7804.36, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(129687, '57', '5723', '572304', 'EMIRATES HEIGHTS', 11114, '02', 'DIRECT', 2013, 4, '01', 15558.40, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(129688, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 4, '01', 3087.52, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(129689, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11056, '02', 'DIRECT', 2013, 4, '01', 1141.04, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(129690, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 11056, '02', 'DIRECT', 2013, 4, '01', 17719.68, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(129691, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 11114, '02', 'DIRECT', 2013, 4, '01', 5906.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(129692, '58', '5803', 'F04225', 'FANTASY WORLD', 17053, '08', 'DIRECT', 2013, 4, '01', 10473.12, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(129693, '58', '5812', 'A00641', 'AQUA PARK', 11023, '02', 'DIRECT', 2013, 4, '01', 4364.46, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(129694, '58', '5812', 'A00641', 'AQUA PARK', 11049, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129695, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 4, '01', 6534.12, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(129696, '58', '5812', 'A00641', 'AQUA PARK', 11114, '02', 'DIRECT', 2013, 4, '01', 4651.41, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(129697, '58', '5812', 'A00641', 'AQUA PARK', 17038, '08', 'DIRECT', 2013, 4, '01', 1342.40, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(129698, '58', '5812', 'A00641', 'AQUA PARK', 17053, '08', 'DIRECT', 2013, 4, '01', 1309.14, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(129699, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129700, '58', '5812', 'M06047', 'MESSILAH WATER V', 11049, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129701, '58', '5812', 'M06047', 'MESSILAH WATER V', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129702, '58', '5813', '581392', 'CHILDREN\'S F.&F.', 11064, '02', 'DIRECT', 2013, 4, '01', 11477.52, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(129703, '58', '5813', 'G06733', 'GULF JAZZ FEST.', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129704, '58', '5813', 'G06733', 'GULF JAZZ FEST.', 15222, '14', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129705, '58', '5813', 'S06953', 'SPRING FESTIVAL', 17053, '08', 'UM7', 2013, 4, '01', 6545.70, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(129706, '58', '5816', '581651', 'BASSNA FOLOUS', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(129707, '58', '5816', '581651', 'BASSNA FOLOUS', 11114, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(129708, '58', '5817', 'K08899', 'KUWAIT INT\'L PRZ', 16014, '01', 'DIRECT', 2013, 4, '01', 2600.90, 12.48, 9, 0.00, 0.00, 0.00, 0.00),
	(129709, '58', '5817', 'K08899', 'KUWAIT INT\'L PRZ', 16071, '01', 'DIRECT', 2013, 4, '01', 47319.60, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(129710, '58', '5817', 'K08899', 'KUWAIT INT\'L PRZ', 16088, '01', 'DIRECT', 2013, 4, '01', 27687.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(129711, '58', '5818', '581845', 'AUTO TEST', 11056, '02', 'DIRECT', 2013, 4, '01', 6349.55, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(129712, '58', '5818', '581842', 'BUNGEE JUMPING', 11056, '02', 'DIRECT', 2013, 4, '01', 8859.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(129713, '58', '5818', '581847', 'CAGE FIGHTERS', 16088, '01', 'DIRECT', 2013, 4, '01', 10907.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(129714, '58', '5819', '581997', 'CAGE FIGHTERS', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129715, '58', '5819', '581997', 'COMEDY NIGHT', 11304, '02', 'DIRECT', 2013, 4, '01', 23156.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129716, '58', '5819', '581992', 'MIKA SINGH', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129717, '58', '5819', '581986', 'STUDENT ART C.', 11064, '02', 'DIRECT', 2013, 4, '01', 39265.20, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(129718, '58', '5819', '581986', 'STUDENT ART C.', 12773, '01', 'DIRECT', 2013, 4, '01', 2819.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129719, '59', '5901', 'H00157', 'HOLIDAY INN', 11064, '02', 'DIRECT', 2013, 4, '01', 181.17, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(129720, '59', '5901', 'H00157', 'HOLIDAY INN', 11072, '02', 'DIRECT', 2013, 4, '01', 22552.32, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(129721, '59', '5901', 'H00157', 'HOLIDAY INN', 12773, '01', 'DIRECT', 2013, 4, '01', 13.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129722, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129723, '59', '5901', 'H00157', 'HOLIDAY INN', 14598, '02', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129724, '59', '5901', 'M80193', 'MOVENPICK', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(129725, '59', '5901', 'R00246', 'REGENCY HOTEL', 11072, '02', 'DIRECT', 2013, 4, '01', 14799.96, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(129726, '59', '5901', 'R00246', 'REGENCY HOTEL', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129727, '59', '5901', 'S00365', 'SHERATON', 11072, '02', 'DIRECT', 2013, 4, '01', 14095.20, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(129728, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 11015, '02', 'DIRECT', 2013, 4, '01', 1141.04, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(129729, '59', '5902', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 4, '01', 7250.64, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(129730, '59', '5902', 'R01644', 'RED LOBSTER', 11023, '02', 'DIRECT', 2013, 4, '01', 25673.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129731, '59', '5902', 'R01644', 'RED LOBSTER', 11072, '02', 'DIRECT', 2013, 4, '01', 17619.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129732, '59', '5902', 'R01644', 'RED LOBSTER', 11114, '02', 'DIRECT', 2013, 4, '01', 18458.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129733, '59', '5904', 'A07103', 'AL AHMADI', 11049, '02', 'DIRECT', 2013, 4, '01', 132360.64, 22.04, 29, 0.00, 0.00, 0.00, 0.00),
	(129734, '59', '5904', 'A07064', 'AL HAMBRA', 11072, '02', 'DIRECT', 2013, 4, '01', 11276.16, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(129735, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 4, '01', 1073.92, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(129736, '59', '5904', 'S04094', 'SHAHRAYAR R+HTL', 11072, '02', 'DIRECT', 2013, 4, '01', 59199.84, 7.98, 21, 0.00, 0.00, 0.00, 0.00),
	(129737, '59', '5904', 'S04171', 'SILK ROAD', 11072, '02', 'DIRECT', 2013, 4, '01', 48628.44, 6.44, 23, 0.00, 0.00, 0.00, 0.00),
	(129738, '59', '5904', 'S04171', 'SILK ROAD', 14010, '01', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129739, '59', '5905', 'A07286', 'AL KALHA', 11114, '02', 'DIRECT', 2013, 4, '01', 7752.36, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(129740, '59', '5905', 'B02632', 'BENIHANA', 16088, '01', 'DIRECT', 2013, 4, '01', 370901.75, 231.64, 310, 0.00, 0.00, 0.00, 0.00),
	(129741, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 17038, '08', 'DIRECT', 2013, 4, '01', 1006.80, 17.46, 3, 0.00, 0.00, 0.00, 0.00),
	(129742, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 17053, '08', 'DIRECT', 2013, 4, '01', 8056.20, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(129743, '59', '5905', 'M00034', 'MAHARAJA', 17038, '08', 'DIRECT', 2013, 4, '01', 671.20, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(129744, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14598, '02', 'OMD', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129745, '59', '5906', 'F37806', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129746, '59', '5906', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129747, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 4, '01', 169142.40, 22.80, 30, 0.00, 0.00, 0.00, 0.00),
	(129748, '59', '5907', 'C04309', 'CROWNE PLAZA', 14598, '02', 'MINDSHARE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129749, '59', '5907', 'M03182', 'MAKKAH HILTON', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129750, '59', '5907', 'M04154', 'MARINA HOTEL', 11049, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129751, '59', '5907', 'M04154', 'MARINA HOTEL', 11072, '02', 'DIRECT', 2013, 4, '01', 1057.14, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129752, '59', '5908', 'V01034', 'VERSUS', 11304, '02', 'DIRECT', 2013, 4, '01', 163678.76, 13.34, 27, 0.00, 0.00, 0.00, 0.00),
	(129753, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129754, '59', '5909', 'A16452', 'APPLEBEE\'S', 11072, '02', 'PHD', 2013, 4, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129755, '59', '5909', 'A16452', 'APPLEBEE\'S', 14068, '01', 'PHD', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129756, '59', '5909', 'A16452', 'APPLEBEE\'S', 14837, '28', 'PHD', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129757, '59', '5909', 'A16452', 'APPLEBEE\'S', 17053, '08', 'PHD', 2013, 4, '01', 3222.48, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(129758, '59', '5909', '590974', 'BITS & BITS', 14598, '02', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129759, '59', '5909', 'B00478', 'BURGER KING', 11015, '02', 'OPTIMEDIA', 2013, 4, '01', 21478.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129760, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 4, '01', 133233.20, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(129761, '59', '5909', 'B00478', 'BURGER KING', 11072, '02', 'OPTIMEDIA', 2013, 4, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129762, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 4, '01', 41278.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129763, '59', '5909', 'B00478', 'BURGER KING', 14068, '01', 'OPTIMEDIA', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129764, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 4, '01', 427379.35, 454.32, 1002, 0.00, 0.00, 0.00, 0.00),
	(129765, '59', '5909', 'B00478', 'BURGER KING', 17053, '08', 'OPTIMEDIA', 2013, 4, '01', 14098.56, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(129766, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 4, '01', 44299.20, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(129767, '59', '5909', 'C05154', 'CAPORIA', 11239, '01', 'DIRECT', 2013, 4, '01', 15974.56, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(129768, '59', '5909', 'C05947', 'CHICKING', 11015, '02', 'DIRECT', 2013, 4, '01', 11410.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129769, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 4, '01', 20857.54, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(129770, '59', '5909', 'F01531', 'FUDDRUCKERS', 11056, '02', 'DIRECT', 2013, 4, '01', 29532.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129771, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 34231.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129772, '59', '5909', 'H00037', 'HARDEES', 11064, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 6040.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(129773, '59', '5909', 'H00037', 'HARDEES', 11072, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 20136.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(129774, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 70140.40, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(129775, '59', '5909', 'H00037', 'HARDEES', 11205, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 23492.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129776, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 423799.40, 290.86, 1112, 0.00, 0.00, 0.00, 0.00),
	(129777, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 55588.78, 4.49, 7, 0.00, 0.00, 0.00, 0.00),
	(129778, '59', '5909', 'K00049', 'KFC', 11064, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 23156.40, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(129779, '59', '5909', 'K00049', 'KFC', 11072, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 7047.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(129780, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 73832.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(129781, '59', '5909', 'K00049', 'KFC', 12807, '25', 'INITIATIVE MEDIA', 2013, 4, '01', 5074.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129782, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 921545.49, 692.68, 2056, 0.00, 0.00, 0.00, 0.00),
	(129783, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 4, '01', 67656.96, 5.38, 7, 0.00, 0.00, 0.00, 0.00),
	(129784, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129785, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129786, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 4, '01', 40636.12, 3.69, 6, 0.00, 0.00, 0.00, 0.00),
	(129787, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 4, '01', 33083.44, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(129788, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 4, '01', 20867.60, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129789, '59', '5909', 'M00167', 'MCDONALD\'S', 11171, '01', 'UM7', 2013, 4, '01', 26848.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129790, '59', '5909', 'M00167', 'MCDONALD\'S', 11205, '01', 'UM7', 2013, 4, '01', 21478.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129791, '59', '5909', 'M00167', 'MCDONALD\'S', 14100, '01', 'UM7', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129792, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129793, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129794, '59', '5909', 'M00167', 'MCDONALD\'S', 14598, '02', 'UM7', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129795, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129796, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129797, '59', '5909', 'M00167', 'MCDONALD\'S', 15099, '18', 'UM7', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129798, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 4, '01', 830857.27, 535.37, 1307, 0.00, 0.00, 0.00, 0.00),
	(129799, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 4, '01', 828753.32, 1005.24, 1812, 0.00, 0.00, 0.00, 0.00),
	(129800, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 4, '01', 51870.32, 5.12, 12, 0.00, 0.00, 0.00, 0.00),
	(129801, '59', '5909', 'M87567', 'MUNCH', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129802, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 4, '01', 85329.62, 10.27, 30, 0.00, 0.00, 0.00, 0.00),
	(129803, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129804, '59', '5909', 'N01911', 'NAIF', 12260, '25', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129805, '59', '5909', 'N03234', 'NATHAN\'S', 11056, '02', 'MEDIAEDGE', 2013, 4, '01', 18458.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129806, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 4, '01', 54769.92, 9.48, 18, 0.00, 0.00, 0.00, 0.00),
	(129807, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 4, '01', 49400.32, 5.48, 10, 0.00, 0.00, 0.00, 0.00),
	(129808, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 4, '01', 4799.08, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(129809, '59', '5909', 'P43489', 'PAPA JOHN\'S/A.W.', 11056, '02', 'DIRECT', 2013, 4, '01', 73832.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129810, '59', '5909', 'P43489', 'PAPA JOHN\'S/A.W.', 12260, '25', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129811, '59', '5909', 'P40383', 'PEPPES PIZZA', 11015, '02', 'MINDSHARE', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129812, '59', '5909', 'P40383', 'PEPPES PIZZA', 11072, '02', 'MINDSHARE', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129813, '59', '5909', 'P40383', 'PEPPES PIZZA', 11205, '01', 'MINDSHARE', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129814, '59', '5909', 'P40383', 'PEPPES PIZZA', 11213, '01', 'MINDSHARE', 2013, 4, '01', 2517.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129815, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 70811.60, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(129816, '59', '5909', 'P00197', 'PIZZA HUT', 11072, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 14095.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129817, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129818, '59', '5909', 'P00197', 'PIZZA HUT', 11205, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 11746.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129819, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 44507.27, 17.10, 36, 0.00, 0.00, 0.00, 0.00),
	(129820, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 127195.70, 190.23, 649, 0.00, 0.00, 0.00, 0.00),
	(129821, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 4, '01', 44299.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129822, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 4, '01', 70878.72, 9.22, 19, 0.00, 0.00, 0.00, 0.00),
	(129823, '59', '5909', 'R05136', 'RUBY TUESDAY', 11015, '02', 'MINDSHARE', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129824, '59', '5909', 'R05136', 'RUBY TUESDAY', 11064, '02', 'MINDSHARE', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129825, '59', '5909', 'R05136', 'RUBY TUESDAY', 11072, '02', 'MINDSHARE', 2013, 4, '01', 10571.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129826, '59', '5909', 'R05136', 'RUBY TUESDAY', 11205, '01', 'MINDSHARE', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129827, '59', '5909', 'R05136', 'RUBY TUESDAY', 11213, '01', 'MINDSHARE', 2013, 4, '01', 5034.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129828, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129829, '59', '5909', 'R05136', 'RUBY TUESDAY', 14598, '02', 'MINDSHARE', 2013, 4, '01', 6712.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129830, '59', '5909', 'S00385', 'SHRIMPY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129831, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129832, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 4, '01', 29532.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129833, '59', '5909', '590972', 'SMASH BURGER', 16088, '01', 'DIRECT', 2013, 4, '01', 9185.33, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(129834, '59', '5909', 'S04138', 'SUBWAY', 11114, '02', 'MAGNA GLOBAL', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129835, '59', '5909', 'S04138', 'SUBWAY', 16071, '01', 'MAGNA GLOBAL', 2013, 4, '01', 67623.40, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(129836, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 4, '01', 361944.60, 206.76, 370, 0.00, 0.00, 0.00, 0.00),
	(129837, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 4, '01', 44299.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129838, '59', '5909', 'T00191', 'TACO BELL', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129839, '59', '5909', '590975', 'THE COUNTER', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129840, '59', '5909', '590975', 'THE COUNTER', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129841, '59', '5909', '590975', 'THE COUNTER', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129842, '59', '5909', '590975', 'THE COUNTER', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129843, '59', '5909', '590972', 'UPPER CRUST PIZ.', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129844, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129845, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 4, '01', 26009.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(129846, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 4, '01', 14766.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129847, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 14598, '02', 'MAGNA GLOBAL', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129848, '59', '5910', 'C07527', 'CAFE SUPREME', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129849, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 4, '01', 2684.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129850, '59', '5910', 'C10246', 'CARIBOU COFFEE', 17053, '08', 'DIRECT', 2013, 4, '01', 4699.50, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(129851, '59', '5910', 'H00246', 'HAAGEN-DAZS', 11056, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 142.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(129852, '59', '5910', 'H00246', 'HAAGEN-DAZS', 16088, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(129853, '59', '5910', 'K06652', 'KRISPY KREME', 11114, '02', 'DIRECT', 2013, 4, '01', 29532.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129854, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 4, '01', 47990.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(129855, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129856, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129857, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(129858, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129859, '59', '5912', 'A23007', 'AL BALAD', 17038, '08', 'DIRECT', 2013, 4, '01', 671.20, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(129860, '59', '5912', 'T04720', 'TANOOR AL SHARQI', 12591, '25', 'DIRECT', 2013, 4, '01', 2416.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129861, '59', '5912', 'V01087', 'VERANDA', 13045, '02', 'DIRECT', 2013, 4, '01', 15102.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129862, '59', '5912', 'V01087', 'VERANDA', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129863, '59', '5912', 'V01087', 'VERANDA', 14068, '01', 'DIRECT', 2013, 4, '01', 4027.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129864, '59', '5912', 'V01087', 'VERANDA', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129865, '59', '5912', 'V01087', 'VERANDA', 14217, '03', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129866, '59', '5912', 'V01087', 'VERANDA', 14705, '07', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129867, '59', '5912', 'V01087', 'VERANDA', 14713, '03', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129868, '59', '5912', 'V01087', 'VERANDA', 14852, '03', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129869, '59', '5912', 'V01087', 'VERANDA', 15222, '14', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129870, '59', '5912', 'W01682', 'WOK-N-ROLL', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129871, '59', '5914', 'A30632', 'AL DENTE', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(129872, '59', '5915', 'A27188', 'AL SAHA', 11023, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129873, '59', '5915', 'A27188', 'AL SAHA', 11114, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129874, '59', '5915', 'A27513', 'ASHA\'S', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129875, '59', '5915', 'A27513', 'ASHA\'S', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129876, '59', '5915', 'A27513', 'ASHA\'S', 17053, '08', 'DIRECT', 2013, 4, '01', 8056.20, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(129877, '59', '5915', 'R03044', 'REGENCY', 17053, '08', 'DIRECT', 2013, 4, '01', 12084.40, 16.40, 40, 0.00, 0.00, 0.00, 0.00),
	(129878, '59', '5916', 'M82946', 'MAKI', 11015, '02', 'DIRECT', 2013, 4, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(129879, '59', '5916', 'M82946', 'MAKI', 11023, '02', 'DIRECT', 2013, 4, '01', 6846.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(129880, '59', '5916', 'M82946', 'MAKI', 11056, '02', 'DIRECT', 2013, 4, '01', 8859.84, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(129881, '59', '5916', 'M82946', 'MAKI', 11114, '02', 'DIRECT', 2013, 4, '01', 8859.84, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(129882, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(129883, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129884, '59', '5916', 'T07970', 'THE ROOF', 11049, '02', 'DIRECT', 2013, 4, '01', 100639.56, 16.80, 21, 0.00, 0.00, 0.00, 0.00),
	(129885, '59', '5916', 'T07970', 'THE ROOF', 11072, '02', 'DIRECT', 2013, 4, '01', 118399.68, 15.96, 21, 0.00, 0.00, 0.00, 0.00),
	(129886, '59', '5916', 'T07227', 'TURKISH GRILL', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129887, '59', '5916', 'T07227', 'TURKISH GRILL', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129888, '59', '5917', 'A91545', 'AL MANSHAR ROTAN', 14598, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129889, '59', '5917', '591773', 'CRISTAL', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129890, '59', '5917', 'M88958', 'MISSONI', 11072, '02', 'DIRECT', 2013, 4, '01', 47571.30, 6.30, 30, 0.00, 0.00, 0.00, 0.00),
	(129891, '59', '5917', 'M88958', 'MISSONI', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129892, '59', '5917', 'R08712', 'RADISSON BLU', 11049, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129893, '59', '5917', 'R08712', 'RADISSON BLU', 11072, '02', 'DIRECT', 2013, 4, '01', 14095.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129894, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 11015, '02', 'DIRECT', 2013, 4, '01', 3251.96, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129895, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 11056, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129896, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129897, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 4, '01', 4429.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(129898, '59', '5918', 'L07577', 'LOFAT', 14068, '01', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129899, '59', '5918', 'L07577', 'LOFAT', 14713, '03', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129900, '59', '5918', 'M85723', 'MAHARANI', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129901, '59', '5918', 'N11889', 'NAZ', 17053, '08', 'DIRECT', 2013, 4, '01', 5706.56, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(129902, '59', '5918', 'O03843', 'OLIVE GARDEN', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129903, '59', '5918', 'O03843', 'OLIVE GARDEN', 11072, '02', 'DIRECT', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129904, '59', '5918', 'O03843', 'OLIVE GARDEN', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129905, '59', '5918', 'O03843', 'OLIVE GARDEN', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129906, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 137032.14, 17.67, 29, 0.00, 0.00, 0.00, 0.00),
	(129907, '59', '5918', 'S25330', 'SCOOP A CONE', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129908, '59', '5918', 'S25330', 'SCOOP A CONE', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129909, '59', '5918', 'S25330', 'SCOOP A CONE', 14837, '28', 'DIRECT', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129910, '59', '5918', 'S25330', 'SCOOP A CONE', 17038, '08', 'DIRECT', 2013, 4, '01', 671.20, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(129911, '59', '5918', 'S25330', 'SCOOP A CONE', 17053, '08', 'DIRECT', 2013, 4, '01', 27492.01, 37.31, 91, 0.00, 0.00, 0.00, 0.00),
	(129912, '59', '5922', 'P43843', 'PINKBERRY', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129913, '59', '5922', '592231', 'SIGNOR SASSI', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129914, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 4, '01', 11746.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129915, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 4, '01', 11980.92, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(129916, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11213, '01', 'DIRECT', 2013, 4, '01', 67321.36, 5.98, 12, 0.00, 0.00, 0.00, 0.00),
	(129917, '59', '5925', '592501', 'CHIQUITA', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129918, '59', '5925', '592501', 'CHIQUITA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129919, '59', '5925', '592501', 'CHIQUITA', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129920, '59', '5925', '592501', 'CHIQUITA', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129921, '59', '5925', '592501', 'CHIQUITA', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129922, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 4, '01', 1483.35, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(129923, '59', '5926', '592639', 'FOOD CIRCLE', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129924, '59', '5926', '592699', 'KOJI', 14598, '02', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129925, '59', '5926', '592678', 'SALAD BOUTIQUE', 16088, '01', 'DIRECT', 2013, 4, '01', 8792.68, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(129926, '59', '5926', '592632', 'SUSHI BAR', 11304, '02', 'DIRECT', 2013, 4, '01', 90752.80, 11.79, 24, 0.00, 0.00, 0.00, 0.00),
	(129927, '59', '5926', 'U02945', 'U BAY', 17053, '08', 'DIRECT', 2013, 4, '01', 3021.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(129928, '59', '5926', '592670', 'ZEITOUNA', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129929, '59', '5927', '592725', 'JAMAWAR', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129930, '59', '5927', '592725', 'JAMAWAR', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129931, '59', '5928', '592825', 'FIGS', 11056, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129932, '59', '5928', '592825', 'FIGS', 11114, '02', 'DIRECT', 2013, 4, '01', 11746.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129933, '59', '5928', '592825', 'FIGS', 17053, '08', 'DIRECT', 2013, 4, '01', 14484.50, 19.86, 47, 0.00, 0.00, 0.00, 0.00),
	(129934, '59', '5928', '592816', 'KASR AL AGHA', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129935, '59', '5928', '592808', 'MAHARANI / KOJI', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129936, '59', '5928', '592816', 'ORIO MILANE', 11015, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129937, '59', '5928', '592816', 'ORIO MILANE', 11023, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129938, '59', '5928', '592816', 'ORIO MILANE', 11072, '02', 'DIRECT', 2013, 4, '01', 38338.88, 5.20, 8, 0.00, 0.00, 0.00, 0.00),
	(129939, '59', '5928', '592816', 'ORIO MILANE', 14598, '02', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129940, '59', '5928', '592811', 'THE DRAGON', 14713, '03', 'DIRECT', 2013, 4, '01', 4513.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129941, '60', '6001', 'A30012', 'AIR ARABIA', 12055, '25', 'RED ADVERTISING', 2013, 4, '01', 1443.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129942, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 4, '01', 3691.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(129943, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 4, '01', 10101.56, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(129944, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 4, '01', 31385.29, 4.15, 18, 0.00, 0.00, 0.00, 0.00),
	(129945, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 4, '01', 3825.84, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(129946, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11056, '02', 'OPTIMEDIA', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129947, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11064, '02', 'OPTIMEDIA', 2013, 4, '01', 8054.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129948, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11114, '02', 'OPTIMEDIA', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129949, '60', '6001', 'E04982', 'ETIHAD', 11015, '02', 'MEDIACOM', 2013, 4, '01', 10319.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129950, '60', '6001', 'E04982', 'ETIHAD', 11064, '02', 'MEDIACOM', 2013, 4, '01', 11746.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129951, '60', '6001', 'E04982', 'ETIHAD', 11114, '02', 'MEDIACOM', 2013, 4, '01', 13424.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(129952, '60', '6001', 'E04982', 'ETIHAD', 11205, '01', 'MEDIACOM', 2013, 4, '01', 6292.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129953, '60', '6001', 'E04982', 'ETIHAD', 17053, '08', 'MEDIACOM', 2013, 4, '01', 44309.76, 66.00, 132, 0.00, 0.00, 0.00, 0.00),
	(129954, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129955, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 11072, '02', 'DIRECT', 2013, 4, '01', 8457.12, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(129956, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 4, '01', 8843.06, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129957, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11023, '02', 'DIRECT', 2013, 4, '01', 8843.06, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129958, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 4, '01', 11443.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(129959, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11072, '02', 'DIRECT', 2013, 4, '01', 10950.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129960, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11114, '02', 'DIRECT', 2013, 4, '01', 15135.56, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(129961, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 14076, '20', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129962, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 17053, '08', 'DIRECT', 2013, 4, '01', 6713.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(129963, '60', '6001', 'N02517', 'NAS', 11015, '02', 'OMD', 2013, 4, '01', 5369.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129964, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 3651.32, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(129965, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 6765.69, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(129966, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4725.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(129967, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 4940.03, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(129968, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8056.20, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(129969, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129970, '60', '6002', 'H00202', 'HERTZ', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 3565.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129971, '60', '6002', 'H00202', 'HERTZ', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129972, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129973, '60', '6004', 'A07984', 'AL DAR TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129974, '60', '6004', 'A24863', 'AL GHANIM', 11056, '02', 'DIRECT', 2013, 4, '01', 7530.86, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(129975, '60', '6004', 'A24863', 'AL GHANIM', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(129976, '60', '6004', 'A07772', 'AL KAZEMI TRVL', 11056, '02', 'DIRECT', 2013, 4, '01', 7160.02, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(129977, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 4, '01', 1174.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129978, '60', '6004', 'A07780', 'AL MANE TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(129979, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(129980, '60', '6004', 'A07807', 'AL SAWAN TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 3116.04, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(129981, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(129982, '60', '6004', 'A07936', 'ASHKANANI T.AG.', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(129983, '60', '6004', 'B02701', 'BARAKAT TRVL.', 11023, '02', 'DIRECT', 2013, 4, '01', 2139.45, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(129984, '60', '6004', 'B02701', 'BARAKAT TRVL.', 11056, '02', 'DIRECT', 2013, 4, '01', 2768.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(129985, '60', '6004', 'M03240', 'MOSAED AL SALEH', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(129986, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(129987, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 4, '01', 5436.72, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(129988, '60', '6005', 'H00200', 'HILTON', 11015, '02', 'PHD', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(129989, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 4, '01', 13289.76, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(129990, '60', '6005', 'H00200', 'HILTON', 14101, '29', 'PHD', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129991, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11056, '02', 'UM7', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(129992, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11064, '02', 'UM7', 2013, 4, '01', 8054.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(129993, '60', '6006', 'M03301', 'MALAYSIA RESORT', 14217, '03', 'UM7', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(129994, '60', '6009', 'A18886', 'AL DABBOUS T.&T.', 11056, '02', 'DIRECT', 2013, 4, '01', 5134.68, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(129995, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 4, '01', 6247.19, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(129996, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(129997, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 6418.35, 1.05, 6, 0.00, 0.00, 0.00, 0.00),
	(129998, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 4, '01', 2909.64, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(129999, '60', '6009', 'A08130', 'AL WASEET TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(130000, '60', '6009', 'F02042', 'FUTURE TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130001, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 4, '01', 17115.60, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(130002, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130003, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 4, '01', 7702.02, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(130004, '60', '6011', 'Y00649', 'YEMENIA HOLIDAYS', 13029, '02', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130005, '60', '6013', 'A29744', 'AL AHLI TR.', 11213, '01', 'DIRECT', 2013, 4, '01', 5285.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130006, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(130007, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(130008, '60', '6013', 'K06809', 'KAM TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 4, '01', 2995.23, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(130009, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(130010, '60', '6013', 'S15747', 'SAFIR', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130011, '60', '6014', '601465', 'AJAR', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130012, '60', '6014', '601465', 'AJAR', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130013, '60', '6014', '601465', 'AJAR', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130014, '60', '6014', 'D09541', 'DANAT AL SAFIR', 11114, '02', 'DIRECT', 2013, 4, '01', 2899.58, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(130015, '60', '6014', 'K07058', 'KGL', 11015, '02', 'DIRECT', 2013, 4, '01', 7551.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130016, '60', '6014', 'K07058', 'KGL', 11023, '02', 'DIRECT', 2013, 4, '01', 7551.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130017, '60', '6014', 'K07058', 'KGL', 11056, '02', 'DIRECT', 2013, 4, '01', 6544.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130018, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130019, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 4, '01', 3423.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130020, '60', '6015', 'A36745', 'AL CORNICHE CLUB', 11049, '02', 'DIRECT', 2013, 4, '01', 1409.52, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(130021, '60', '6015', 'A36745', 'AL CORNICHE CLUB', 11205, '01', 'DIRECT', 2013, 4, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130022, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130023, '60', '6015', '601584', 'ATLANTIS THE PAL', 11064, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130024, '60', '6015', '601584', 'ATLANTIS THE PAL', 11072, '02', 'DIRECT', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130025, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130026, '60', '6015', '601595', 'DETOX', 14852, '03', 'DIRECT', 2013, 4, '01', 2349.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130027, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130028, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11023, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130029, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130030, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11064, '02', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130031, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11072, '02', 'DIRECT', 2013, 4, '01', 7047.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130032, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11114, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130033, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11205, '01', 'DIRECT', 2013, 4, '01', 10068.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130034, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130035, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130036, '60', '6017', '601761', 'AL WASEET T.& T.', 11056, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130037, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 4, '01', 2567.34, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(130038, '60', '6017', '601770', 'BOOKING EXPRESS', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130039, '60', '6017', '601773', 'FLIGHT CENTRE', 17053, '08', 'DIRECT', 2013, 4, '01', 4028.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(130040, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130041, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11213, '01', 'DIRECT', 2013, 4, '01', 8457.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130042, '60', '6017', '601762', 'QIBLAH TRAVEL &T', 11015, '02', 'DIRECT', 2013, 4, '01', 369.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130043, '60', '6017', '601762', 'QIBLAH TRAVEL &T', 11205, '01', 'DIRECT', 2013, 4, '01', 335.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130044, '60', '6017', 'V02962', 'VIANO TRVL.&T.CO', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130045, '60', '6022', '602203', 'TRAVEL MATE', 11023, '02', 'DIRECT', 2013, 4, '01', 1678.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130046, '60', '6022', '602203', 'TRAVEL MATE', 11056, '02', 'DIRECT', 2013, 4, '01', 5762.24, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130047, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 4, '01', 4698.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130048, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 4, '01', 7651.68, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(130049, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 31277.92, 3.24, 12, 0.00, 0.00, 0.00, 0.00),
	(130050, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 5980.39, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(130051, '61', '6101', 'A25544', 'AL SALAM INT\'L', 14788, '03', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130052, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130053, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130054, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 4, '01', 4362.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130055, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130056, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 10349.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(130057, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 16113, '01', 'DIRECT', 2013, 4, '01', 92357.12, 106.92, 112, 0.00, 0.00, 0.00, 0.00),
	(130058, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130059, '61', '6101', 'B14892', 'BUBYAN UNITED H.', 11197, '01', 'DIRECT', 2013, 4, '01', 503.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130060, '61', '6101', 'B14892', 'BUBYAN UNITED H.', 11262, '01', 'DIRECT', 2013, 4, '01', 604.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130061, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 4, '01', 15746.35, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(130062, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 4, '01', 3765.43, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(130063, '61', '6101', 'D01990', 'DAR AL SHIFA', 11304, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130064, '61', '6101', 'D01990', 'DAR AL SHIFA', 17038, '08', 'DIRECT', 2013, 4, '01', 5369.60, 133.04, 8, 0.00, 0.00, 0.00, 0.00),
	(130065, '61', '6101', 'H01505', 'HADI HOSPITAL', 11015, '02', 'DIRECT', 2013, 4, '01', 2985.15, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130066, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(130067, '61', '6101', 'H01505', 'HADI HOSPITAL', 11171, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130068, '61', '6101', 'H01505', 'HADI HOSPITAL', 11304, '02', 'DIRECT', 2013, 4, '01', 46151.59, 5.58, 42, 0.00, 0.00, 0.00, 0.00),
	(130069, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130070, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11072, '02', 'DIRECT', 2013, 4, '01', 1887.75, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130071, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130072, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 4, '01', 10269.36, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(130073, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 4, '01', 13289.76, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(130074, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 4, '01', 16175.92, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(130075, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(130076, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 4, '01', 147647.22, 32.92, 62, 0.00, 0.00, 0.00, 0.00),
	(130077, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 4, '01', 5856.18, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(130078, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11023, '02', 'DIRECT', 2013, 4, '01', 7759.04, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(130079, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 4, '01', 60303.76, 7.68, 26, 0.00, 0.00, 0.00, 0.00),
	(130080, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130081, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130082, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130083, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 4, '01', 10068.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130084, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14705, '07', 'DIRECT', 2013, 4, '01', 5034.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130085, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130086, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 4, '01', 9698.83, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(130087, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 4, '01', 16545.07, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(130088, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 4, '01', 38244.96, 4.93, 9, 0.00, 0.00, 0.00, 0.00),
	(130089, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11064, '02', 'DIRECT', 2013, 4, '01', 2537.13, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(130090, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 4, '01', 26639.91, 3.64, 7, 0.00, 0.00, 0.00, 0.00),
	(130091, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 28203.82, 3.63, 7, 0.00, 0.00, 0.00, 0.00),
	(130092, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130093, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14217, '03', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130094, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130095, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 17038, '08', 'DIRECT', 2013, 4, '01', 6376.40, 150.67, 11, 0.00, 0.00, 0.00, 0.00),
	(130096, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 17053, '08', 'DIRECT', 2013, 4, '01', 13427.20, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(130097, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 4, '01', 5906.56, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(130098, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(130099, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130100, '61', '6103', 'N03746', 'NEW BODY LYNN H.', 11114, '02', 'DIRECT', 2013, 4, '01', 604.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130101, '61', '6103', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 738.32, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130102, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130103, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 4, '01', 20136.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(130104, '61', '6104', 'A12515', 'AL HAMRA MED.LAB', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(130105, '61', '6104', 'A23300', 'AL HEKMA SP.D.CL', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(130106, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130107, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130108, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5369.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130109, '61', '6104', 'D05043', 'DR.KHALIDAH S.B.', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130110, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130111, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130112, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130113, '61', '6104', 'I01108', 'INT\'L CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 8390.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(130114, '61', '6104', 'I01108', 'INT\'L CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130115, '61', '6104', 'I01108', 'INT\'L CLINIC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 2953.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130116, '61', '6104', 'M77727', 'MEDICAL CONSUL.C', 11056, '02', 'DIRECT', 2013, 4, '01', 1426.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130117, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 4, '01', 496016.80, 129.96, 66, 0.00, 0.00, 0.00, 0.00),
	(130118, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 315447.22, 84.81, 72, 0.00, 0.00, 0.00, 0.00),
	(130119, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 4, '01', 735057.96, 128.55, 77, 0.00, 0.00, 0.00, 0.00),
	(130120, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 2087324.44, 363.06, 201, 0.00, 0.00, 0.00, 0.00),
	(130121, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 4, '01', 316537.92, 48.38, 27, 0.00, 0.00, 0.00, 0.00),
	(130122, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 4, '01', 606093.60, 84.73, 60, 0.00, 0.00, 0.00, 0.00),
	(130123, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 4, '01', 2212302.04, 299.52, 153, 0.00, 0.00, 0.00, 0.00),
	(130124, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 4, '01', 167961.04, 30.63, 29, 0.00, 0.00, 0.00, 0.00),
	(130125, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 4, '01', 48326.40, 8.55, 19, 0.00, 0.00, 0.00, 0.00),
	(130126, '61', '6104', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 4, '01', 9866.64, 0.79, 5, 0.00, 0.00, 0.00, 0.00),
	(130127, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 4, '01', 5638.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130128, '61', '6104', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130129, '61', '6104', 'R02326', 'ROYAL CLINIC', 11114, '02', 'DIRECT', 2013, 4, '01', 1882.71, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130130, '61', '6104', 'S04453', 'SALMIYA MED.LAB.', 11056, '02', 'DIRECT', 2013, 4, '01', 1107.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130131, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11015, '02', 'DIRECT', 2013, 4, '01', 3548.96, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(130132, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 7138.19, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(130133, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11064, '02', 'DIRECT', 2013, 4, '01', 6765.69, 1.06, 6, 0.00, 0.00, 0.00, 0.00),
	(130134, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 12773, '01', 'DIRECT', 2013, 4, '01', 161.08, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(130135, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 14068, '01', 'DIRECT', 2013, 4, '01', 2517.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130136, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 17038, '08', 'DIRECT', 2013, 4, '01', 3356.00, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(130137, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11056, '02', 'DIRECT', 2013, 4, '01', 4064.11, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(130138, '61', '6106', 'D05447', 'DR.SALEH ALROUMI', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130139, '61', '6106', 'K04301', 'KWT.MEDICAL LAB.', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130140, '61', '6106', 'S15580', 'SHAAB SP.MED.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 4631.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130141, '61', '6106', 'S16439', 'SPECIALIZED CL.C', 11056, '02', 'DIRECT', 2013, 4, '01', 3322.44, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(130142, '61', '6106', 'U01354', 'UNION MEDICAL C.', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(130143, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 4, '01', 5034.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130144, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14242, '01', 'DIRECT', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130145, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 4, '01', 4027.20, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(130146, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130147, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130148, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 4, '01', 7178.48, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(130149, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11114, '02', 'DIRECT', 2013, 4, '01', 4577.58, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(130150, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 4, '01', 6376.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130151, '61', '6107', 'D10996', 'DR.KHALED SHARAF', 11056, '02', 'DIRECT', 2013, 4, '01', 4362.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130152, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 4, '01', 19632.60, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(130153, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 4, '01', 9229.00, 1.14, 11, 0.00, 0.00, 0.00, 0.00),
	(130154, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 4, '01', 5537.40, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(130155, '61', '6107', 'L07777', 'LA SANTE CLINIC', 11056, '02', 'DIRECT', 2013, 4, '01', 1483.35, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130156, '61', '6108', 'B15219', 'BEAUTY TEK', 14598, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130157, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 4, '01', 738.32, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130158, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 4, '01', 1476.64, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(130159, '61', '6108', '610827', 'GOLOSO SPA & SA.', 11023, '02', 'DIRECT', 2013, 4, '01', 369.16, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(130160, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 4, '01', 1993.46, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(130161, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 17053, '08', 'DIRECT', 2013, 4, '01', 2014.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130162, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 4, '01', 41077.44, 6.84, 9, 0.00, 0.00, 0.00, 0.00),
	(130163, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 4, '01', 50742.72, 6.84, 9, 0.00, 0.00, 0.00, 0.00),
	(130164, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 4, '01', 94756.62, 12.08, 25, 0.00, 0.00, 0.00, 0.00),
	(130165, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(130166, '61', '6108', 'S25652', 'SLIMMING CENTER', 14233, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130167, '61', '6109', '610922', 'AL OMOOMA HOSP.', 11205, '01', 'DIRECT', 2013, 4, '01', 11746.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130168, '61', '6109', '610922', 'AL OMOOMA HOSP.', 16088, '01', 'DIRECT', 2013, 4, '01', 66132.88, 61.60, 385, 0.00, 0.00, 0.00, 0.00),
	(130169, '61', '6109', '610922', 'AL OMOOMA HOSP.', 17053, '08', 'DIRECT', 2013, 4, '01', 7636.72, 11.50, 22, 0.00, 0.00, 0.00, 0.00),
	(130170, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 4, '01', 6091.14, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(130171, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 4, '01', 3876.18, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(130172, '61', '6109', '610942', 'INT\'L CLINIC', 16113, '01', 'DIRECT', 2013, 4, '01', 288280.40, 313.50, 179, 0.00, 0.00, 0.00, 0.00),
	(130173, '61', '6110', '611087', 'AL HAYAT MED.C.', 11056, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130174, '61', '6110', '611025', 'AL MANAR CLINIC', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130175, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 14598, '02', 'DIRECT', 2013, 4, '01', 2684.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130176, '61', '6110', '611081', 'ELAJ', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(130177, '61', '6110', '611051', 'IMAGES', 11205, '01', 'DIRECT', 2013, 4, '01', 8054.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130178, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11015, '02', 'DIRECT', 2013, 4, '01', 103364.80, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(130179, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 4, '01', 32962.56, 3.41, 18, 0.00, 0.00, 0.00, 0.00),
	(130180, '61', '6110', '611083', 'NOOR CLINIC', 14068, '01', 'DIRECT', 2013, 4, '01', 7551.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130181, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 4, '01', 8390.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130182, '61', '6110', '611083', 'NOOR CLINIC', 14837, '28', 'DIRECT', 2013, 4, '01', 4698.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130183, '61', '6110', '611069', 'SALHIYAH CLINIC', 11056, '02', 'DIRECT', 2013, 4, '01', 182566.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(130184, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11023, '02', 'DIRECT', 2013, 4, '01', 1426.30, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(130185, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 4, '01', 84621.52, 10.53, 23, 0.00, 0.00, 0.00, 0.00),
	(130186, '61', '6111', '611112', 'BASMA DENTAL CNT', 11056, '02', 'DIRECT', 2013, 4, '01', 15061.72, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(130187, '61', '6111', '611112', 'BASMA DENTAL CNT', 11114, '02', 'DIRECT', 2013, 4, '01', 18827.15, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(130188, '61', '6111', '611112', 'BASMA DENTAL CNT', 17038, '08', 'DIRECT', 2013, 4, '01', 2013.60, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(130189, '61', '6111', '611112', 'BASMA DENTAL CNT', 17053, '08', 'DIRECT', 2013, 4, '01', 4363.84, 6.78, 11, 0.00, 0.00, 0.00, 0.00),
	(130190, '61', '6111', '611109', 'BAYAN DENTAL CNT', 17038, '08', 'DIRECT', 2013, 4, '01', 2013.60, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(130191, '61', '6114', '611427', 'AL OMOOMA HOSP', 16088, '01', 'DIRECT', 2013, 4, '01', 125447.28, 100.56, 114, 0.00, 0.00, 0.00, 0.00),
	(130192, '61', '6114', '611414', 'ELITE CLINIC', 11056, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(130193, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 4, '01', 5537.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130194, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 25337.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130195, '61', '6114', '611419', 'PADRA INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130196, '61', '6114', '611419', 'PADRA INT\'L', 17038, '08', 'DIRECT', 2013, 4, '01', 671.20, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(130197, '61', '6114', '611419', 'PADRA INT\'L', 17053, '08', 'DIRECT', 2013, 4, '01', 2148.32, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(130198, '62', '6202', 'A08698', 'AFAQ', 11049, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130199, '62', '6202', 'A00179', 'AL ANBA', 16071, '01', 'AL ANBAA NEWSPAPER', 2013, 4, '01', 46648.40, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(130200, '62', '6202', 'A00179', 'AL ANBA', 16088, '01', 'AL ANBAA NEWSPAPER', 2013, 4, '01', 18458.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(130201, '62', '6202', 'A00179', 'AL ANBA', 16113, '01', 'AL ANBAA NEWSPAPER', 2013, 4, '01', 114506.72, 97.11, 117, 0.00, 0.00, 0.00, 0.00),
	(130202, '62', '6202', 'A00179', 'AL ANBA', 17053, '08', 'AL ANBAA NEWSPAPER', 2013, 4, '01', 5370.80, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(130203, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130204, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130205, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 4, '01', 6980.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130206, '62', '6202', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 4, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130207, '62', '6202', 'A00206', 'AL BAYAN', 11015, '02', 'OMD', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130208, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130209, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 4, '01', 12081.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130210, '62', '6202', 'A08447', 'AL HADAF MAG.', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 4, '01', 11410.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130211, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130212, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130213, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 4, '01', 8725.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130214, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130215, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130216, '62', '6202', 'A08513', 'AL WATAN NSP', 11056, '02', 'INITIATIVE MEDIA', 2013, 4, '01', 228.16, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(130217, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 4, '01', 10641.84, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(130218, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130219, '62', '6202', 'A08557', 'AL YAQZA', 11023, '02', 'DIRECT', 2013, 4, '01', 1369.24, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(130220, '62', '6202', 'A08557', 'AL YAQZA', 11056, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(130221, '62', '6202', 'A08557', 'AL YAQZA', 11114, '02', 'DIRECT', 2013, 4, '01', 1771.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(130222, '62', '6202', 'A08754', 'ALAM HAWAA', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130223, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130224, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 4, '01', 6275.72, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(130225, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130226, '62', '6202', 'K01498', 'KUWAIT TIMES', 12773, '01', 'DIRECT', 2013, 4, '01', 2819.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130227, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130228, '62', '6202', 'O01555', 'OSRATI', 11056, '02', 'DIRECT', 2013, 4, '01', 228.16, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(130229, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 4, '01', 46000.67, 6.06, 20, 0.00, 0.00, 0.00, 0.00),
	(130230, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(130231, '62', '6202', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130232, '62', '6202', 'W00764', 'WAEI AL-ISLAMI', 11304, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130233, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130234, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130235, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 4, '01', 90108.60, 137.94, 209, 0.00, 0.00, 0.00, 0.00),
	(130236, '62', '6204', 'A27678', 'AL ARABIA', 11023, '02', 'MEDIACOM', 2013, 4, '01', 22820.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130237, '62', '6204', 'A27678', 'AL ARABIA', 11049, '02', 'MEDIACOM', 2013, 4, '01', 28526.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(130238, '62', '6204', 'A27678', 'AL ARABIA', 11205, '01', 'MEDIACOM', 2013, 4, '01', 26848.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(130239, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 4, '01', 34902.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(130240, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 4, '01', 17115.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130241, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 4, '01', 465141.60, 63.00, 58, 0.00, 0.00, 0.00, 0.00),
	(130242, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 4, '01', 16108.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130243, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 4, '01', 305868.98, 31.15, 105, 0.00, 0.00, 0.00, 0.00),
	(130244, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 4, '01', 956278.74, 972.96, 2060, 0.00, 0.00, 0.00, 0.00),
	(130245, '62', '6204', 'A34313', 'AL YAWM TV', 11171, '01', 'DIRECT', 2013, 4, '01', 32029.66, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(130246, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 4, '01', 6418.35, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(130247, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 4, '01', 815.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130248, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 4, '01', 39936.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130249, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 4, '01', 57052.00, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130250, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 4, '01', 28526.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130251, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 4, '01', 42956.80, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(130252, '62', '6204', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 4, '01', 74798.46, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(130253, '62', '6204', 'M00164', 'MBC', 14101, '29', 'DIRECT', 2013, 4, '01', 12081.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130254, '62', '6204', 'M00164', 'MBC', 14522, '03', 'DIRECT', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130255, '62', '6204', 'M00164', 'MBC', 14598, '02', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130256, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130257, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130258, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130259, '62', '6204', 'T00410', 'TV AL KUWAIT', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130260, '62', '6204', 'T00410', 'TV AL KUWAIT', 11049, '02', 'DIRECT', 2013, 4, '01', 6712.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130261, '62', '6204', 'T00410', 'TV AL KUWAIT', 11114, '02', 'DIRECT', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130262, '62', '6204', 'T00410', 'TV AL KUWAIT', 11171, '01', 'DIRECT', 2013, 4, '01', 4027.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130263, '62', '6204', 'T00410', 'TV AL KUWAIT', 11197, '01', 'DIRECT', 2013, 4, '01', 4027.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130264, '62', '6204', 'T00410', 'TV AL KUWAIT', 11205, '01', 'DIRECT', 2013, 4, '01', 5034.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130265, '62', '6204', 'T00410', 'TV AL KUWAIT', 11213, '01', 'DIRECT', 2013, 4, '01', 4027.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130266, '62', '6204', 'T00410', 'TV AL KUWAIT', 11239, '01', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130267, '62', '6204', 'T00410', 'TV AL KUWAIT', 11262, '01', 'DIRECT', 2013, 4, '01', 5705.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130268, '62', '6204', 'T00410', 'TV AL KUWAIT', 11304, '02', 'DIRECT', 2013, 4, '01', 5034.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130269, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 4, '01', 7383.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(130270, '62', '6207', 'A31509', 'AL JARIDA', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130271, '62', '6207', 'A31509', 'AL JARIDA', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130272, '62', '6207', 'A31509', 'AL JARIDA', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130273, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 4, '01', 13121.96, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130274, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 4, '01', 22149.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(130275, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 4, '01', 55.35, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130276, '62', '6207', 'A00411', 'AL RAI AL AAM', 11023, '02', 'DIRECT', 2013, 4, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130277, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130278, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 4, '01', 91900.70, 5.50, 30, 0.00, 0.00, 0.00, 0.00),
	(130279, '62', '6207', 'A00411', 'AL RAI AL AAM', 11171, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130280, '62', '6207', 'A00411', 'AL RAI AL AAM', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130281, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 4, '01', 8230.57, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(130282, '62', '6207', 'A08762', 'AL WASEET', 12055, '25', 'DIRECT', 2013, 4, '01', 9866.62, 4.49, 4, 0.00, 0.00, 0.00, 0.00),
	(130283, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 4, '01', 6712.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130284, '62', '6207', 'A92788', 'ALAM AL YAWM', 11015, '02', 'DIRECT', 2013, 4, '01', 18.45, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130285, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 4, '01', 62773.98, 11.00, 23, 0.00, 0.00, 0.00, 0.00),
	(130286, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 4, '01', 55978.08, 10.01, 22, 0.00, 0.00, 0.00, 0.00),
	(130287, '62', '6207', '620779', 'ARAB TIMES', 11049, '02', 'DIRECT', 2013, 4, '01', 46.98, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130288, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 4, '01', 131236.38, 21.97, 61, 0.00, 0.00, 0.00, 0.00),
	(130289, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 4, '01', 589565.16, 88.37, 81, 0.00, 0.00, 0.00, 0.00),
	(130290, '62', '6207', 'D06044', 'DAR AL ANBA', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130291, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130292, '62', '6207', 'D06044', 'DAR AL ANBA', 11171, '01', 'DIRECT', 2013, 4, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130293, '62', '6207', 'D06044', 'DAR AL ANBA', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130294, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 4, '01', 55234.70, 11.66, 35, 0.00, 0.00, 0.00, 0.00),
	(130295, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 4, '01', 86145.16, 16.61, 49, 0.00, 0.00, 0.00, 0.00),
	(130296, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 12732, '25', 'DIRECT', 2013, 4, '01', 2886.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130297, '62', '6207', 'D02153', 'DAR AL WATAN', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130298, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 4, '01', 18837.17, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(130299, '62', '6207', 'D02153', 'DAR AL WATAN', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130300, '62', '6207', 'D02153', 'DAR AL WATAN', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130301, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11064, '02', 'DIRECT', 2013, 4, '01', 37251.60, 4.69, 9, 0.00, 0.00, 0.00, 0.00),
	(130302, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130303, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130304, '62', '6207', 'O01555', 'OSRATI', 11015, '02', 'DIRECT', 2013, 4, '01', 36.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130305, '62', '6207', 'O01555', 'OSRATI', 11056, '02', 'DIRECT', 2013, 4, '01', 57.04, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130306, '62', '6207', 'O01555', 'OSRATI', 11114, '02', 'DIRECT', 2013, 4, '01', 30.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130307, '62', '6207', 'O01555', 'OSRATI', 11205, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130308, '62', '6207', 'W01166', 'WALADI', 14662, '05', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130309, '62', '6208', 'A00384', 'AL NAZA\'ER REC.', 11015, '02', 'DIRECT', 2013, 4, '01', 1919.62, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130310, '62', '6210', 'A21096', 'AL FUNOON NEWSP.', 11262, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130311, '62', '6210', 'A14366', 'AL HADEEL', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130312, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130313, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130314, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130315, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130316, '62', '6210', 'A00679', 'ARABESQUE', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130317, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130318, '62', '6210', 'A13875', 'AZIA\' MODE', 11171, '01', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130319, '62', '6210', 'A00797', 'AZIAA', 11171, '01', 'DIRECT', 2013, 4, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(130320, '62', '6210', 'A00797', 'AZIAA', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130321, '62', '6210', 'F02975', 'FASHION INT\'L', 11171, '01', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130322, '62', '6210', 'K02920', 'KUWAIT AL YOUM', 11049, '02', 'DIRECT', 2013, 4, '01', 2726.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130323, '62', '6210', 'L02583', 'LOOK DECOR', 11171, '01', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130324, '62', '6210', 'T03115', 'TOP GEAR', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130325, '62', '6210', 'U00652', 'U MAGAZINE', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130326, '62', '6211', '621117', 'ABU DHABI SPORTS', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130327, '62', '6211', '621117', 'ABU DHABI SPORTS', 11056, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130328, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 59736.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(130329, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 68798.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(130330, '62', '6211', 'P04502', 'PEHLA', 11072, '02', 'OMD', 2013, 4, '01', 3523.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130331, '62', '6211', 'S04587', 'SHOWTIME', 17053, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 5370.88, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(130332, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130333, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130334, '62', '6214', 'A22973', 'AL AYAM WA NAS', 11023, '02', 'DIRECT', 2013, 4, '01', 741.67, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(130335, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 11023, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130336, '62', '6214', 'A30575', 'AL DAR', 16113, '01', 'DIRECT', 2013, 4, '01', 50343.64, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(130337, '62', '6214', 'A31506', 'AL JARAS', 11171, '01', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130338, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 4, '01', 5369.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130339, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130340, '62', '6214', 'A32119', 'AL MANARA', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130341, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 4, '01', 8457.12, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(130342, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 4, '01', 167632.20, 187.00, 187, 0.00, 0.00, 0.00, 0.00),
	(130343, '62', '6214', 'A24172', 'ALA AL MAKSHOOF', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130344, '62', '6214', 'A24555', 'ARABIAN HOMES', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130345, '62', '6214', 'B10323', 'BARBIE', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130346, '62', '6214', 'F36499', 'FOCUS', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130347, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 4, '01', 14263.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(130348, '62', '6214', 'M80534', 'MANBAR AL DAIYAT', 13060, '15', 'DIRECT', 2013, 4, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130349, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130350, '62', '6214', 'S17076', 'SAWA', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130351, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130352, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130353, '62', '6218', 'G04803', 'GCC CONSTR.DIREC', 11064, '02', 'DIRECT', 2013, 4, '01', 9061.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130354, '62', '6218', 'G06090', 'GCC DIRECTORY', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130355, '62', '6218', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130356, '62', '6218', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(130357, '62', '6220', 'C10761', 'CINESCAPE', 11015, '02', 'DIRECT', 2013, 4, '01', 1845.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130358, '62', '6220', 'C10761', 'CINESCAPE', 11023, '02', 'DIRECT', 2013, 4, '01', 2787.15, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(130359, '62', '6220', 'C10761', 'CINESCAPE', 11056, '02', 'DIRECT', 2013, 4, '01', 4307.42, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(130360, '62', '6220', 'C10761', 'CINESCAPE', 11114, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130361, '62', '6220', 'G04073', 'GRAND CINEMA', 14705, '07', 'DIRECT', 2013, 4, '01', 3020.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130362, '62', '6220', '622009', 'GRAND CINEMAS', 14837, '28', 'DIRECT', 2013, 4, '01', 2852.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130363, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130364, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 4, '01', 27272.53, 3.66, 10, 0.00, 0.00, 0.00, 0.00),
	(130365, '62', '6221', 'F38247', 'FULLA', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130366, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130367, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130368, '62', '6223', '622364', 'AZIA WA OUTOUR', 14522, '03', 'DIRECT', 2013, 4, '01', 4698.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130369, '62', '6223', 'I11661', 'INT\'L HERALD TR.', 11171, '01', 'DIRECT', 2013, 4, '01', 17115.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130370, '62', '6225', '622538', 'AL ASAYEL TV', 14100, '01', 'DIRECT', 2013, 4, '01', 3356.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130371, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 4, '01', 54598.59, 6.96, 29, 0.00, 0.00, 0.00, 0.00),
	(130372, '62', '6225', '622511', 'AL MAALI TV', 13532, '01', 'DIRECT', 2013, 4, '01', 1006.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130373, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 4, '01', 208340.48, 26.60, 70, 0.00, 0.00, 0.00, 0.00),
	(130374, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 4, '01', 31242.66, 5.31, 14, 0.00, 0.00, 0.00, 0.00),
	(130375, '62', '6225', '622507', 'AL SHAHED TV', 12534, '01', 'DIRECT', 2013, 4, '01', 906.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130376, '62', '6225', 'K08911', 'KUWAIT TV CH.1', 16014, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(130377, '62', '6225', '622536', 'ROTANA AFLAM', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130378, '62', '6225', '622536', 'ROTANA AFLAM', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130379, '62', '6226', 'P43475', 'PANORAMA FM', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130380, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 52420.72, 7.07, 10, 0.00, 0.00, 0.00, 0.00),
	(130381, '62', '6227', 'O41078', 'OSN ARABIA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 21142.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(130382, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 25841.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(130383, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 60287.13, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(130384, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130385, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130386, '62', '6228', '622864', 'AL HAYAH HELWA', 11015, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130387, '62', '6228', '622836', 'AL KUWAITIAH', 16014, '01', 'DIRECT', 2013, 4, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(130388, '62', '6228', '622840', 'AL WA\'AY AL ISLAMY', 11205, '01', 'DIRECT', 2013, 4, '01', 1678.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130389, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130390, '62', '6228', '622856', 'DUBAI AL THAKAFIYA', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130391, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130393, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 11171, '01', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130394, '62', '6228', '622856', 'ROA\'A STRATEGYA', 11023, '02', 'DIRECT', 2013, 4, '01', 4614.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130395, '62', '6228', '622849', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 4, '01', 6040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130396, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 4, '01', 6040.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130397, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 4, '01', 1409.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130398, '62', '6228', '622814', 'TOTALLY SPIES', 11049, '02', 'DIRECT', 2013, 4, '01', 1711.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130400, '62', '6233', '623342', 'OBLIVION', 11072, '02', 'DIRECT', 2013, 4, '01', 805.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130401, '62', '6233', '623342', 'OBLIVION', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130402, '62', '6233', '623343', 'SKY FORCE', 11114, '02', 'DIRECT', 2013, 4, '01', 1177.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(130403, '62', '6233', '623341', 'THE HOST', 11114, '02', 'DIRECT', 2013, 4, '01', 2768.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(130404, '63', '6303', 'M03559', 'MUBARRAD', 11015, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(130405, '63', '6303', 'M03559', 'MUBARRAD', 11023, '02', 'DIRECT', 2013, 4, '01', 1882.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(130406, '64', '6401', 'A40117', 'AL MARAYEM', 14788, '03', 'DIRECT', 2013, 4, '01', 3221.76, 0.85, 1, 0.00, 0.00, 0.00, 0.00),
	(130407, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 11064, '02', 'DIRECT', 2013, 4, '01', 20.13, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130408, '64', '6401', 'A09502', 'ASHRAF & CO.LTD.', 12773, '01', 'DIRECT', 2013, 4, '01', 13.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130409, '64', '6401', 'P04983', 'PAPARAZZI STUDIO', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130410, '64', '6401', 'R05546', 'ROMEO', 14713, '03', 'DIRECT', 2013, 4, '01', 4362.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130411, '64', '6402', '640292', 'AL GHANIM', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130412, '65', '6502', 'W02233', 'WOODEN HOUSE', 17053, '08', 'DIRECT', 2013, 4, '01', 10070.40, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(130413, '65', '6508', 'H01637', 'HEMPEL\'S', 14101, '29', 'DIRECT', 2013, 4, '01', 4027.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130414, '65', '6509', 'A41236', 'ACICO', 11015, '02', 'DIRECT', 2013, 4, '01', 830.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130415, '65', '6509', 'A41236', 'ACICO', 11205, '01', 'DIRECT', 2013, 4, '01', 755.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130416, '65', '6509', '650964', 'HILAL CEMENT', 11015, '02', 'DIRECT', 2013, 4, '01', 1038.21, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130417, '65', '6509', '650964', 'HILAL CEMENT', 11114, '02', 'DIRECT', 2013, 4, '01', 1359.18, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130418, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 1698.13, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(130419, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 5121.25, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130420, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130421, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130422, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11197, '01', 'DIRECT', 2013, 4, '01', 2550.56, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(130423, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 1543.76, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(130424, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 4, '01', 1308.84, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(130425, '67', '6702', 'K04165', 'KWT.PACK.M.M.CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 719.86, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(130426, '67', '6702', 'K04165', 'KWT.PACK.M.M.CO.', 11205, '01', 'DIRECT', 2013, 4, '01', 654.42, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(130427, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 4, '01', 5990.46, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130428, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11114, '02', 'DIRECT', 2013, 4, '01', 5990.46, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130429, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11304, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(130430, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 4, '01', 22149.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130431, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(130432, '67', '6705', 'A09722', 'AL JERAWY S.I.', 13045, '02', 'DIRECT', 2013, 4, '01', 6698.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130433, '67', '6705', 'G01793', 'GULF CEMENT CO.', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130434, '67', '6705', 'G01793', 'GULF CEMENT CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130435, '67', '6705', 'G02136', 'GULF GLASS M.CO.', 11056, '02', 'DIRECT', 2013, 4, '01', 1454.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130436, '67', '6705', 'G02136', 'GULF GLASS M.CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 1540.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130437, '67', '6705', 'H02541', 'HILAL CEMENT CO.', 11015, '02', 'DIRECT', 2013, 4, '01', 3137.86, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(130438, '67', '6705', 'H02541', 'HILAL CEMENT CO.', 11114, '02', 'DIRECT', 2013, 4, '01', 4107.74, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(130439, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11015, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 2214.96, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(130440, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 2639.47, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(130441, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11049, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 2819.04, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(130442, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11056, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 4022.16, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(130443, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11114, '02', 'AL HUDHUD ADV.', 2013, 4, '01', 60.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130444, '67', '6705', 'K01619', 'KWT PORTLAND C.', 11023, '02', 'DIRECT', 2013, 4, '01', 4522.21, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(130445, '67', '6705', 'K01619', 'KWT PORTLAND C.', 11114, '02', 'DIRECT', 2013, 4, '01', 7399.98, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(130446, '67', '6705', 'K01619', 'KWT PORTLAND C.', 11205, '01', 'DIRECT', 2013, 4, '01', 5789.10, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(130447, '67', '6705', 'K01842', 'KWT.GYPSUM C.F.', 11023, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130448, '67', '6705', 'U00587', 'UNITED IND.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130449, '67', '6705', 'U00587', 'UNITED IND.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 855.78, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130450, '67', '6709', 'K06596', 'KWT.GYPSUM M.&T.', 11015, '02', 'DIRECT', 2013, 4, '01', 941.35, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(130451, '68', '6801', 'M05824', 'METALCO', 11015, '02', 'DIRECT', 2013, 4, '01', 436.28, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(130452, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 4, '01', 128669.04, 8.96, 19, 0.00, 0.00, 0.00, 0.00),
	(130453, '73', '7311', 'P00354', 'PALMS AGRO PRDT.', 11023, '02', 'DIRECT', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130454, '73', '7311', 'P00354', 'PALMS AGRO PRDT.', 11114, '02', 'DIRECT', 2013, 4, '01', 906.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130455, '73', '7311', 'U00721', 'UNITED AGRI.P.CO', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 553.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130456, '73', '7311', 'U00721', 'UNITED AGRI.P.CO', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '01', 704.76, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130457, '75', '7502', 'A09845', 'AZIMUT', 15222, '14', 'DIRECT', 2013, 4, '01', 9732.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130458, '76', '7605', 'A08234', 'ALLIED PICKFORDS', 11072, '02', 'DIRECT', 2013, 4, '01', 10068.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(130459, '76', '7606', '760600', 'AGILITY', 11023, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130460, '76', '7606', '760600', 'AGILITY', 11056, '02', 'DIRECT', 2013, 4, '01', 14766.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130461, '76', '7606', '760600', 'AGILITY', 11072, '02', 'DIRECT', 2013, 4, '01', 14095.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130462, '76', '7606', '760600', 'AGILITY', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130463, '81', '8101', 'G05655', 'GIFTS', 11056, '02', 'DIRECT', 2013, 4, '01', 2282.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130464, '81', '8101', 'G05655', 'GIFTS', 11114, '02', 'DIRECT', 2013, 4, '01', 2416.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130465, '81', '8101', 'G05655', 'GIFTS', 16071, '01', 'DIRECT', 2013, 4, '01', 4698.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130466, '81', '8101', 'G05705', 'GOLD & JEW.EXHB.', 16071, '01', 'DIRECT', 2013, 4, '01', 28861.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(130467, '81', '8101', 'G05705', 'GOLD & JEW.EXHB.', 16088, '01', 'DIRECT', 2013, 4, '01', 8054.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130468, '81', '8101', 'G05705', 'GOLD & JEW.EXHB.', 17053, '08', 'DIRECT', 2013, 4, '01', 11480.18, 15.58, 38, 0.00, 0.00, 0.00, 0.00),
	(130469, '81', '8101', 'I00917', 'INDIAN PROPERTY', 11064, '02', 'DIRECT', 2013, 4, '01', 6040.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(130470, '81', '8101', 'I00917', 'INDIAN PROPERTY', 11072, '02', 'DIRECT', 2013, 4, '01', 7752.36, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(130471, '81', '8101', 'I00917', 'INDIAN PROPERTY', 12773, '01', 'DIRECT', 2013, 4, '01', 402.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130472, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 11015, '02', 'DIRECT', 2013, 4, '01', 42956.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130473, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 11023, '02', 'DIRECT', 2013, 4, '01', 18753.32, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130474, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 11056, '02', 'DIRECT', 2013, 4, '01', 41413.04, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(130475, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 11064, '02', 'DIRECT', 2013, 4, '01', 3080.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(130476, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 11114, '02', 'DIRECT', 2013, 4, '01', 74301.84, 5.98, 5, 0.00, 0.00, 0.00, 0.00),
	(130477, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 11205, '01', 'DIRECT', 2013, 4, '01', 2738.49, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(130478, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 14101, '29', 'DIRECT', 2013, 4, '01', 8054.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130479, '81', '8101', 'I05196', 'ISLAMIC BOOK EX.', 11015, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130480, '81', '8101', 'I05196', 'ISLAMIC BOOK EX.', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130481, '81', '8101', 'I05196', 'ISLAMIC BOOK EX.', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130482, '81', '8101', 'I05196', 'ISLAMIC BOOK EX.', 13060, '15', 'DIRECT', 2013, 4, '01', 2013.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130483, '81', '8101', 'I05196', 'ISLAMIC BOOK EX.', 16014, '01', 'DIRECT', 2013, 4, '01', 2349.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(130484, '81', '8101', 'O00000', 'OTHERS', 17053, '08', 'DIRECT', 2013, 4, '01', 3625.32, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(130485, '81', '8101', 'P05539', 'PROJECT QATAR', 11056, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130486, '81', '8101', 'P05539', 'PROJECT QATAR', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130487, '81', '8101', 'R06252', 'REAL EST.& INV.', 11015, '02', 'DIRECT', 2013, 4, '01', 40607.60, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(130488, '81', '8101', 'R06252', 'REAL EST.& INV.', 11023, '02', 'DIRECT', 2013, 4, '01', 38761.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130489, '81', '8101', 'R06252', 'REAL EST.& INV.', 11049, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130490, '81', '8101', 'R06252', 'REAL EST.& INV.', 11056, '02', 'DIRECT', 2013, 4, '01', 61582.60, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(130491, '81', '8101', 'R06252', 'REAL EST.& INV.', 11114, '02', 'DIRECT', 2013, 4, '01', 52353.60, 5.94, 5, 0.00, 0.00, 0.00, 0.00),
	(130492, '81', '8101', 'S17946', 'SUMMER FASHION', 11023, '02', 'DIRECT', 2013, 4, '01', 3839.26, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130493, '81', '8101', 'S17946', 'SUMMER FASHION', 11056, '02', 'DIRECT', 2013, 4, '01', 5933.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130494, '81', '8101', 'S17946', 'SUMMER FASHION', 11064, '02', 'DIRECT', 2013, 4, '01', 2094.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130495, '81', '8101', 'S17946', 'SUMMER FASHION', 11114, '02', 'DIRECT', 2013, 4, '01', 18605.64, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(130496, '81', '8102', 'I05369', 'INT\'L OPER.&MAIN', 11015, '02', 'DIRECT', 2013, 4, '01', 20538.72, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(130497, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11205, '01', 'DIRECT', 2013, 4, '01', 2684.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130498, '81', '8104', 'D08631', 'DEAL', 11056, '02', 'DIRECT', 2013, 4, '01', 2214.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130499, '81', '8104', 'E05984', 'EGYPTIAN REAL E.', 11015, '02', 'DIRECT', 2013, 4, '01', 10739.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130500, '81', '8104', 'E05984', 'EGYPTIAN REAL E.', 11023, '02', 'DIRECT', 2013, 4, '01', 7047.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130501, '81', '8104', 'E05984', 'EGYPTIAN REAL E.', 11049, '02', 'DIRECT', 2013, 4, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130502, '81', '8104', 'E05984', 'EGYPTIAN REAL E.', 11056, '02', 'DIRECT', 2013, 4, '01', 33224.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(130503, '81', '8104', 'E05984', 'EGYPTIAN REAL E.', 11114, '02', 'DIRECT', 2013, 4, '01', 11074.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130504, '81', '8104', 'H03190', 'HALA RAMADAN', 11015, '02', 'DIRECT', 2013, 4, '01', 11410.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130505, '81', '8104', 'V02346', 'VISION-X', 11056, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130506, '81', '8104', 'W03071', 'WOODSHOW', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130507, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11015, '02', 'DIRECT', 2013, 4, '01', 8728.95, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(130508, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11049, '02', 'DIRECT', 2013, 4, '01', 17457.90, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(130509, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11114, '02', 'DIRECT', 2013, 4, '01', 6161.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(130510, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11197, '01', 'DIRECT', 2013, 4, '01', 20367.56, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(130511, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11205, '01', 'DIRECT', 2013, 4, '01', 16430.94, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(130512, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11213, '01', 'DIRECT', 2013, 4, '01', 7702.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(130513, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 11262, '01', 'DIRECT', 2013, 4, '01', 14377.09, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(130514, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 16014, '01', 'DIRECT', 2013, 4, '01', 10286.14, 40.64, 28, 0.00, 0.00, 0.00, 0.00),
	(130515, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 16071, '01', 'DIRECT', 2013, 4, '01', 30707.40, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(130516, '81', '8105', 'E04036', 'ECSSR', 11023, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130517, '81', '8105', 'I10812', 'INT\'L ISLAM.ECO.', 11015, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130518, '81', '8107', 'E07235', 'EDUCATION EXC.D.', 17053, '08', 'DIRECT', 2013, 4, '01', 6646.42, 9.02, 22, 0.00, 0.00, 0.00, 0.00),
	(130519, '81', '8107', 'E08021', 'EUROMONEY KWT.C.', 11023, '02', 'DIRECT', 2013, 4, '01', 2852.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130520, '81', '8107', 'E08021', 'EUROMONEY KWT.C.', 11064, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130521, '81', '8107', 'E08021', 'EUROMONEY KWT.C.', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130522, '81', '8109', '810944', 'AL JAMIAT', 11023, '02', 'DIRECT', 2013, 4, '01', 6292.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130523, '81', '8109', '810944', 'AL JAMIAT', 11064, '02', 'DIRECT', 2013, 4, '01', 2013.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130524, '81', '8109', '810944', 'AL JAMIAT', 11072, '02', 'DIRECT', 2013, 4, '01', 6040.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130525, '81', '8109', '810944', 'AL JAMIAT', 11114, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130526, '81', '8109', 'K08736', 'KNOOZ', 11015, '02', 'DIRECT', 2013, 4, '01', 25505.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130527, '81', '8109', 'K08736', 'KNOOZ', 11049, '02', 'DIRECT', 2013, 4, '01', 20018.54, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(130528, '81', '8109', 'K08736', 'KNOOZ', 11056, '02', 'DIRECT', 2013, 4, '01', 11259.38, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(130529, '81', '8109', 'K08736', 'KNOOZ', 11114, '02', 'DIRECT', 2013, 4, '01', 8742.38, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(130530, '81', '8109', 'K08736', 'KNOOZ', 11205, '01', 'DIRECT', 2013, 4, '01', 14766.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130531, '81', '8109', 'O40771', 'OUTLET', 11015, '02', 'DIRECT', 2013, 4, '01', 2869.38, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130532, '81', '8109', 'O40771', 'OUTLET', 11023, '02', 'DIRECT', 2013, 4, '01', 5168.24, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(130533, '81', '8109', 'O40771', 'OUTLET', 11056, '02', 'DIRECT', 2013, 4, '01', 5285.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130534, '81', '8109', 'O40771', 'OUTLET', 11114, '02', 'DIRECT', 2013, 4, '01', 14346.90, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(130535, '81', '8109', 'O40771', 'OUTLET', 11205, '01', 'DIRECT', 2013, 4, '01', 3322.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130536, '81', '8109', 'O40771', 'OUTLET', 16071, '01', 'DIRECT', 2013, 4, '01', 4027.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130537, '81', '8111', '811125', 'ANNUAL INV.MEET.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130538, '81', '8111', '811194', 'EVEREST INT\'L', 11056, '02', 'DIRECT', 2013, 4, '01', 18458.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(130539, '81', '8111', '811194', 'EVEREST INT\'L', 11114, '02', 'DIRECT', 2013, 4, '01', 31378.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(130540, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 11114, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130541, '81', '8111', '811175', 'NEWZELAND UNIV.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130542, '81', '8111', '811175', 'NEWZELAND UNIV.', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130543, '81', '8112', '811202', 'ENVIRONMENTAL M.', 11023, '02', 'DIRECT', 2013, 4, '01', 8557.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130544, '81', '8112', '811202', 'ENVIRONMENTAL M.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130545, '81', '8112', '811202', 'ENVIRONMENTAL M.', 11114, '02', 'DIRECT', 2013, 4, '01', 7383.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130546, '81', '8112', '811299', 'OTHERS', 11304, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130547, '81', '8113', '811313', 'DRAA\'AH AXPO', 16088, '01', 'DIRECT', 2013, 4, '01', 615490.40, 727.34, 598, 0.00, 0.00, 0.00, 0.00),
	(130548, '81', '8113', '811315', 'EDU CAREER', 11056, '02', 'DIRECT', 2013, 4, '01', 14263.00, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(130549, '81', '8113', '811315', 'EDU CAREER', 11064, '02', 'DIRECT', 2013, 4, '01', 1610.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130550, '81', '8113', '811315', 'EDU CAREER', 11072, '02', 'DIRECT', 2013, 4, '01', 2147.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130551, '81', '8113', '811315', 'EDU CAREER', 11114, '02', 'DIRECT', 2013, 4, '01', 12081.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(130552, '81', '8113', '811315', 'EDUPLUS', 11023, '02', 'DIRECT', 2013, 4, '01', 1661.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(130553, '81', '8113', '811315', 'EDUPLUS', 11056, '02', 'DIRECT', 2013, 4, '01', 1283.67, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130554, '81', '8113', '811315', 'EDUPLUS', 11064, '02', 'DIRECT', 2013, 4, '01', 1812.24, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(130555, '81', '8113', '811315', 'EDUPLUS', 11114, '02', 'DIRECT', 2013, 4, '01', 4077.54, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(130556, '81', '8113', '811315', 'INT\'L SPRING SH.', 11015, '02', 'DIRECT', 2013, 4, '01', 8564.51, 2.21, 10, 0.00, 0.00, 0.00, 0.00),
	(130557, '81', '8113', '811315', 'INT\'L SPRING SH.', 11023, '02', 'DIRECT', 2013, 4, '01', 10041.15, 2.59, 12, 0.00, 0.00, 0.00, 0.00),
	(130558, '81', '8113', '811315', 'INT\'L SPRING SH.', 11056, '02', 'DIRECT', 2013, 4, '01', 18941.26, 3.16, 12, 0.00, 0.00, 0.00, 0.00),
	(130559, '81', '8113', '811315', 'INT\'L SPRING SH.', 11114, '02', 'DIRECT', 2013, 4, '01', 74905.92, 12.28, 11, 0.00, 0.00, 0.00, 0.00),
	(130560, '81', '8113', '811315', 'INT\'L SPRING SH.', 11205, '01', 'DIRECT', 2013, 4, '01', 671.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130561, '81', '8113', '811319', 'INT\'L SPRING SHOPPIN', 16071, '01', 'DIRECT', 2013, 4, '01', 9229.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(130562, '81', '8113', '811315', 'INT.FIN.FESTIVAL', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130563, '81', '8113', '811320', 'LONDON PROP.SHOW', 11023, '02', 'DIRECT', 2013, 4, '01', 5705.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130564, '81', '8113', '811320', 'LONDON PROP.SHOW', 11056, '02', 'DIRECT', 2013, 4, '01', 15437.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130565, '81', '8113', '811320', 'LONDON PROP.SHOW', 11114, '02', 'DIRECT', 2013, 4, '01', 7718.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130566, '81', '8113', '811319', 'THE CITY RUNWAY', 11205, '01', 'DIRECT', 2013, 4, '01', 5369.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130567, '81', '8114', '811419', 'GOURMET FOOD EV.', 11056, '02', 'DIRECT', 2013, 4, '01', 3691.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130568, '81', '8114', '811413', 'INT\'L EMS/DIS.M.', 11056, '02', 'DIRECT', 2013, 4, '01', 5705.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130569, '81', '8114', '811418', 'KUWAITI DIALOG CENTE', 16014, '01', 'DIRECT', 2013, 4, '01', 4413.14, 23.24, 14, 0.00, 0.00, 0.00, 0.00),
	(130570, '81', '8114', '811418', 'KWT.ENER&COMM.FORUM', 16014, '01', 'DIRECT', 2013, 4, '01', 67.12, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(130571, '81', '8114', '811416', 'MONTADA KUWAIT', 11304, '02', 'DIRECT', 2013, 4, '01', 3020.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130572, '01', '0101', 'G00093', 'GOODY', 27011, '08', 'OMD', 2013, 4, '02', 3358.70, 2.36, 10, 0.00, 0.00, 0.00, 0.00),
	(130573, '01', '0101', 'G00093', 'GOODY', 27052, '08', 'OMD', 2013, 4, '02', 1959.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(130574, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130575, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 4, '02', 24079.20, 4.31, 9, 0.00, 0.00, 0.00, 0.00),
	(130576, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 4, '02', 655.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(130577, '01', '0104', '010426', 'NOOP', 21360, '06', 'DIRECT', 2013, 4, '02', 11396.20, 1.33, 19, 0.00, 0.00, 0.00, 0.00),
	(130578, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 4, '02', 10077.20, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(130579, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 4, '02', 1071.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130580, '01', '0105', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 22527.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130581, '01', '0109', 'W00099', 'WEETABIX', 23044, '03', 'DIRECT', 2013, 4, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130582, '01', '0112', 'A00855', 'AL BUSTAN', 21261, '02', 'DIRECT', 2013, 4, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130583, '01', '0112', 'A00407', 'AL RABIE', 27029, '08', 'DIRECT', 2013, 4, '02', 3227.80, 2.47, 8, 0.00, 0.00, 0.00, 0.00),
	(130584, '01', '0112', 'A00407', 'AL RABIE', 27045, '08', 'DIRECT', 2013, 4, '02', 2593.80, 1.85, 6, 0.00, 0.00, 0.00, 0.00),
	(130585, '01', '0112', 'A00407', 'AL RABIE', 27060, '08', 'DIRECT', 2013, 4, '02', 591.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(130586, '01', '0113', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 4, '02', 17705.60, 14.95, 31, 0.00, 0.00, 0.00, 0.00),
	(130587, '01', '0113', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 4, '02', 3742.70, 2.83, 6, 0.00, 0.00, 0.00, 0.00),
	(130588, '01', '0113', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 4, '02', 8597.50, 6.71, 14, 0.00, 0.00, 0.00, 0.00),
	(130589, '01', '0115', 'I00145', 'INDOMIE', 21022, '02', 'MINDSHARE', 2013, 4, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130590, '01', '0115', 'I00145', 'INDOMIE', 21030, '02', 'MINDSHARE', 2013, 4, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130591, '01', '0115', 'I00145', 'INDOMIE', 21261, '02', 'MINDSHARE', 2013, 4, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130592, '01', '0115', 'I00145', 'INDOMIE', 21352, '02', 'MINDSHARE', 2013, 4, '02', 3455.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130593, '01', '0115', 'T09925', 'TOYA', 24331, '05', 'MINDSHARE', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130594, '02', '0222', '022202', 'TRUST', 21261, '02', 'DIRECT', 2013, 4, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130595, '02', '0223', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 22127.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130596, '02', '0242', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15461.70, 11.95, 32, 0.00, 0.00, 0.00, 0.00),
	(130597, '02', '0242', 'C00452', 'COOPOLIVA', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 837.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(130598, '02', '0242', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8514.60, 5.86, 16, 0.00, 0.00, 0.00, 0.00),
	(130599, '03', '0304', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 4, '02', 20772.90, 12.84, 55, 0.00, 0.00, 0.00, 0.00),
	(130600, '03', '0304', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 4, '02', 8909.10, 5.76, 21, 0.00, 0.00, 0.00, 0.00),
	(130601, '03', '0306', 'N00218', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(130602, '03', '0306', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(130603, '03', '0306', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 487.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(130604, '03', '0306', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 442.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(130605, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 4, '02', 47774.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(130606, '03', '0307', 'K00171', 'KWALITY', 26039, '06', 'AGA MEDIA', 2013, 4, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(130607, '03', '0308', 'L00296', 'LURPAK', 27011, '08', 'PHD', 2013, 4, '02', 3164.20, 2.52, 7, 0.00, 0.00, 0.00, 0.00),
	(130608, '03', '0308', 'L00296', 'LURPAK', 27052, '08', 'PHD', 2013, 4, '02', 1484.80, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(130609, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 4, '02', 47988.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(130610, '03', '0310', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 4, '02', 2756.40, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(130611, '03', '0310', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 4, '02', 1684.70, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(130612, '03', '0312', 'K00143', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16395.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(130613, '03', '0313', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 4, '02', 381238.00, 47.00, 1880, 0.00, 0.00, 0.00, 0.00),
	(130614, '03', '0313', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 4, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(130615, '03', '0318', 'L00217', 'LUNA', 28118, '01', 'AL TAWASOL ALHADEF', 2013, 4, '02', 17062.40, 0.40, 16, 0.00, 0.00, 0.00, 0.00),
	(130616, '03', '0318', '031805', 'PUCK', 28019, '01', 'PHD', 2013, 4, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(130617, '03', '0318', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130618, '03', '0320', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 4, '02', 35918.60, 26.46, 67, 0.00, 0.00, 0.00, 0.00),
	(130619, '03', '0320', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 4, '02', 11967.00, 8.22, 23, 0.00, 0.00, 0.00, 0.00),
	(130620, '03', '0321', 'P00148', 'PHILADELPHIA', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 49054.40, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(130621, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10502.90, 7.45, 24, 0.00, 0.00, 0.00, 0.00),
	(130622, '03', '0332', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4779.40, 4.34, 12, 0.00, 0.00, 0.00, 0.00),
	(130623, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16495.60, 10.81, 34, 0.00, 0.00, 0.00, 0.00),
	(130624, '05', '0501', 'A01108', 'AL TAIE', 21261, '02', 'DIRECT', 2013, 4, '02', 3719.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(130625, '05', '0501', '050156', 'TRUST', 21261, '02', 'DIRECT', 2013, 4, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130626, '06', '0602', '060220', 'BARNI', 26013, '01', 'DIRECT', 2013, 4, '02', 12863.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(130627, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 4, '02', 21989.00, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(130628, '06', '0605', 'S05145', 'SWITZ', 28019, '01', 'CARAT', 2013, 4, '02', 446555.00, 70.00, 2800, 0.00, 0.00, 0.00, 0.00),
	(130629, '07', '0701', 'W01703', 'WERTHER\'S', 26013, '01', 'DIRECT', 2013, 4, '02', 34422.90, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(130630, '07', '0703', 'C00020', 'CADBURY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13130.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(130631, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5326.50, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130632, '07', '0703', 'K00089', 'KINDER', 26013, '01', 'AL ADEEB ADV.', 2013, 4, '02', 55251.60, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(130633, '07', '0704', 'M07820', 'M&M\'S', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130634, '07', '0704', 'M00777', 'MALTEESERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4971.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130635, '07', '0705', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5419.90, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(130636, '07', '0705', 'K00261', 'KITKAT', 27052, '08', 'MEDIAEDGE', 2013, 4, '02', 2602.00, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(130637, '07', '0705', '070528', 'LOACKER', 23044, '03', 'OMD', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130638, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4971.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130639, '07', '0706', 'K07223', 'KINDER JOY', 26013, '01', 'AL ADEEB ADV.', 2013, 4, '02', 57444.00, 12.65, 11, 0.00, 0.00, 0.00, 0.00),
	(130640, '07', '0706', 'S00501', 'SNICKERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2236.70, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(130641, '07', '0707', 'G03817', 'GHANDOUR', 24331, '05', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130642, '07', '0707', 'G00301', 'GODIVA', 21097, '02', 'DIRECT', 2013, 4, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(130643, '07', '0707', 'R02354', 'RAFFAELLO', 26013, '01', 'AL ADEEB ADV.', 2013, 4, '02', 22727.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(130644, '07', '0708', 'B06318', 'BRITANNIA', 23044, '03', 'DIRECT', 2013, 4, '02', 16857.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130645, '07', '0708', 'B06318', 'BRITANNIA', 28118, '01', 'DIRECT', 2013, 4, '02', 170624.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(130646, '07', '0708', 'D00453', 'DEEMAH', 21378, '02', 'ALWAN', 2013, 4, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130647, '07', '0708', 'D00453', 'DEEMAH', 27011, '08', 'ALWAN', 2013, 4, '02', 3393.30, 2.86, 8, 0.00, 0.00, 0.00, 0.00),
	(130648, '07', '0708', 'D00453', 'DEEMAH', 27052, '08', 'ALWAN', 2013, 4, '02', 3891.80, 2.47, 8, 0.00, 0.00, 0.00, 0.00),
	(130649, '07', '0708', '070851', 'NEO', 21048, '02', 'DIRECT', 2013, 4, '02', 8853.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(130650, '07', '0708', '070851', 'NEO', 21139, '06', 'DIRECT', 2013, 4, '02', 101743.20, 5.62, 30, 0.00, 0.00, 0.00, 0.00),
	(130651, '07', '0708', '070851', 'NEO', 21238, '06', 'DIRECT', 2013, 4, '02', 2639.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(130652, '07', '0708', '070851', 'NEO', 21378, '02', 'DIRECT', 2013, 4, '02', 60485.70, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(130653, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 34924.60, 9.32, 10, 0.00, 0.00, 0.00, 0.00),
	(130654, '07', '0708', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130655, '07', '0709', 'C04736', 'CHEDDAR BALLS', 24331, '05', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130656, '07', '0709', 'L00350', 'LAY\'S', 26039, '06', 'OMD', 2013, 4, '02', 11997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130657, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 4, '02', 59438.40, 3.24, 30, 0.00, 0.00, 0.00, 0.00),
	(130658, '07', '0710', 'B10128', 'BAJA', 21238, '06', 'DIRECT', 2013, 4, '02', 1919.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(130659, '07', '0710', '071022', 'CHIPSITO', 21188, '18', 'DIRECT', 2013, 4, '02', 1002.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(130660, '07', '0713', 'N00198', 'NUTELLA', 26013, '01', 'AL ADEEB ADV.', 2013, 4, '02', 10306.70, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(130661, '09', '0901', 'H00313', 'HUMANA', 23084, '03', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130662, '09', '0908', '090800', 'GAIN', 26013, '01', 'OMD', 2013, 4, '02', 51160.20, 7.94, 9, 0.00, 0.00, 0.00, 0.00),
	(130663, '09', '0908', 'P41590', 'PEDIASURE', 26013, '01', 'OMD', 2013, 4, '02', 12439.50, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(130664, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130665, '10', '1004', '100406', 'MARIAT', 21022, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(130666, '10', '1006', '100607', 'LAMB WESTON', 27011, '08', 'DIRECT', 2013, 4, '02', 10641.80, 7.62, 19, 0.00, 0.00, 0.00, 0.00),
	(130667, '10', '1006', '100607', 'LAMB WESTON', 27052, '08', 'DIRECT', 2013, 4, '02', 2004.80, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(130668, '11', '1108', '110813', 'AL YOUM', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 429225.80, 63.00, 2520, 0.00, 0.00, 0.00, 0.00),
	(130669, '11', '1108', '110813', 'AL YOUM', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(130670, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 4, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(130671, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11952.80, 8.27, 28, 0.00, 0.00, 0.00, 0.00),
	(130672, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3987.90, 2.44, 9, 0.00, 0.00, 0.00, 0.00),
	(130673, '11', '1114', 'B00700', 'BOTAN', 21022, '02', 'DIRECT', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(130674, '11', '1114', 'B00700', 'BOTAN', 21030, '02', 'DIRECT', 2013, 4, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(130675, '11', '1114', 'G00093', 'GOODY', 27011, '08', 'OMD', 2013, 4, '02', 1167.60, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(130676, '11', '1114', 'G00093', 'GOODY', 27052, '08', 'OMD', 2013, 4, '02', 325.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(130677, '11', '1114', 'R00685', 'RIO MARE', 26013, '01', 'OPTIMEDIA', 2013, 4, '02', 71406.90, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(130678, '11', '1114', 'R00685', 'RIO MARE', 27011, '08', 'OPTIMEDIA', 2013, 4, '02', 5608.50, 3.54, 23, 0.00, 0.00, 0.00, 0.00),
	(130679, '11', '1114', 'R00685', 'RIO MARE', 27052, '08', 'OPTIMEDIA', 2013, 4, '02', 7045.60, 4.77, 15, 0.00, 0.00, 0.00, 0.00),
	(130680, '11', '1122', 'F00411', 'FAQEH', 21022, '02', 'DIRECT', 2013, 4, '02', 54343.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(130681, '11', '1122', 'F00411', 'FAQEH', 21030, '02', 'DIRECT', 2013, 4, '02', 52844.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(130682, '11', '1122', 'F00411', 'FAQEH', 21048, '02', 'DIRECT', 2013, 4, '02', 28824.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130683, '11', '1122', 'F00411', 'FAQEH', 21261, '02', 'DIRECT', 2013, 4, '02', 83179.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(130684, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 4, '02', 3857.50, 2.74, 11, 0.00, 0.00, 0.00, 0.00),
	(130685, '12', '1206', 'W01338', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 4, '02', 3054.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(130686, '12', '1208', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 733.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(130687, '12', '1208', 'R00580', 'RABEE', 28019, '01', 'LINKS COMMUNICATION', 2013, 4, '02', 104307.10, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(130688, '12', '1209', 'A00407', 'AL RABIE', 26013, '01', 'LINKS COMMUNICATION', 2013, 4, '02', 35752.80, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(130689, '12', '1209', 'S00737', 'SUN TOP', 24786, '05', 'OMD', 2013, 4, '02', 3065.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130690, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 4, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130691, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 4, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130692, '12', '1210', 'R02688', 'RANI', 28019, '01', 'MINDSHARE', 2013, 4, '02', 75981.00, 8.50, 340, 0.00, 0.00, 0.00, 0.00),
	(130693, '12', '1210', 'S00737', 'SUN TOP', 27011, '08', 'OMD', 2013, 4, '02', 2742.90, 1.98, 10, 0.00, 0.00, 0.00, 0.00),
	(130694, '12', '1210', 'S00737', 'SUN TOP', 27052, '08', 'OMD', 2013, 4, '02', 831.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(130695, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 45988.50, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(130696, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 98585.40, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(130697, '12', '1216', 'L00163', 'LIPTON', 27011, '08', 'MAGNA GLOBAL', 2013, 4, '02', 11401.30, 8.42, 24, 0.00, 0.00, 0.00, 0.00),
	(130698, '12', '1216', 'L00163', 'LIPTON', 27029, '08', 'MAGNA GLOBAL', 2013, 4, '02', 16029.90, 12.55, 40, 0.00, 0.00, 0.00, 0.00),
	(130699, '12', '1216', 'L00163', 'LIPTON', 27045, '08', 'MAGNA GLOBAL', 2013, 4, '02', 20310.10, 15.00, 46, 0.00, 0.00, 0.00, 0.00),
	(130700, '12', '1216', 'L00163', 'LIPTON', 27052, '08', 'MAGNA GLOBAL', 2013, 4, '02', 6432.30, 4.31, 13, 0.00, 0.00, 0.00, 0.00),
	(130701, '12', '1216', 'L00163', 'LIPTON', 28118, '01', 'MAGNA GLOBAL', 2013, 4, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(130702, '12', '1216', 'R00005', 'RABEA', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12031.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(130703, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 4, '02', 24953.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(130704, '12', '1217', 'R00005', 'RABEA', 26013, '01', 'BRAND CONNECTION', 2013, 4, '02', 7992.40, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(130705, '12', '1221', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1466.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(130706, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 4, '02', 85178.70, 13.19, 32, 0.00, 0.00, 0.00, 0.00),
	(130707, '13', '1303', 'C00370', 'COCA COLA', 21022, '02', 'UM7', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130708, '13', '1303', 'C00370', 'COCA COLA', 21352, '02', 'UM7', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130709, '13', '1303', 'C00370', 'COCA COLA', 27011, '08', 'UM7', 2013, 4, '02', 3241.40, 2.11, 7, 0.00, 0.00, 0.00, 0.00),
	(130710, '13', '1303', 'C00370', 'COCA COLA', 27045, '08', 'UM7', 2013, 4, '02', 863.70, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(130711, '13', '1303', 'C00370', 'COCA COLA', 27052, '08', 'UM7', 2013, 4, '02', 487.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(130712, '13', '1303', 'C00370', 'COCA COLA', 28118, '01', 'UM7', 2013, 4, '02', 21328.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(130713, '13', '1303', 'C00370', 'COCA COLA', 28191, '01', 'UM7', 2013, 4, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(130714, '13', '1303', 'C00370', 'COCA COLA', 28209, '01', 'UM7', 2013, 4, '02', 77412.40, 0.44, 18, 0.00, 0.00, 0.00, 0.00),
	(130715, '13', '1304', 'A01482', 'AL QASSIM WATER', 21048, '02', 'BRAND CONNECTION', 2013, 4, '02', 9885.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(130716, '13', '1304', 'A01482', 'AL QASSIM WATER', 21055, '02', 'BRAND CONNECTION', 2013, 4, '02', 8957.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(130717, '13', '1304', 'A01482', 'AL QASSIM WATER', 21097, '02', 'BRAND CONNECTION', 2013, 4, '02', 8211.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(130718, '13', '1304', 'A01482', 'AL QASSIM WATER', 21261, '02', 'BRAND CONNECTION', 2013, 4, '02', 4478.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(130719, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 4, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130720, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 4, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130721, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 4, '02', 46068.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(130722, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 57690.00, 5.58, 30, 0.00, 0.00, 0.00, 0.00),
	(130723, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 4, '02', 20949.60, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(130724, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 4, '02', 101094.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(130725, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 4, '02', 39498.90, 2.00, 28, 0.00, 0.00, 0.00, 0.00),
	(130726, '13', '1304', 'H00029', 'HANA', 21238, '06', 'OPTIMEDIA', 2013, 4, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130727, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 4, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130728, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 4, '02', 1380.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(130729, '13', '1309', 'S00733', 'SUN COLA', 24786, '05', 'OMD', 2013, 4, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130730, '13', '1313', 'B00741', 'BARBICAN', 26013, '01', 'MINDSHARE', 2013, 4, '02', 30207.90, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(130731, '13', '1313', 'H00359', 'HOLSTEN', 26039, '06', 'OMD', 2013, 4, '02', 14396.40, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(130732, '14', '1401', 'B00741', 'BARBICAN', 28019, '01', 'MINDSHARE', 2013, 4, '02', 209947.50, 22.50, 900, 0.00, 0.00, 0.00, 0.00),
	(130733, '14', '1401', 'H00359', 'HOLSTEN', 28118, '01', 'OMD', 2013, 4, '02', 287928.00, 6.75, 270, 0.00, 0.00, 0.00, 0.00),
	(130734, '14', '1401', 'H00359', 'HOLSTEN', 28183, '01', 'OMD', 2013, 4, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(130735, '15', '1506', 'N00445', 'NICOTINELL', 22053, '34', 'MEDIAEDGE', 2013, 4, '02', 3049.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130736, '15', '1506', 'P03171', 'PURITY', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130737, '15', '1507', 'A38949', 'ANTI-DRUGS', 21097, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(130738, '16', '1601', '160189', 'SENSAI', 23044, '03', 'DIRECT', 2013, 4, '02', 31477.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130739, '16', '1602', 'F00021', 'FAIR & LOVELY', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 25942.50, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(130740, '16', '1604', 'A20366', 'ALIA SCENTS', 21378, '02', 'DIRECT', 2013, 4, '02', 2623.20, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(130741, '16', '1604', 'E00120', 'ESTEE LAUDER', 23044, '03', 'PHD', 2013, 4, '02', 35543.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130742, '16', '1604', 'G02853', 'GHALIA', 21378, '02', 'DIRECT', 2013, 4, '02', 3497.60, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(130743, '16', '1604', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130744, '16', '1604', 'G00074', 'GIVENCHY', 24175, '03', 'OMD', 2013, 4, '02', 9898.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130745, '16', '1604', 'G00074', 'GIVENCHY', 24208, '03', 'OMD', 2013, 4, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130746, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130747, '16', '1604', 'G00210', 'GUERLAIN', 24095, '03', 'OMD', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130748, '16', '1604', 'L00069', 'LANVIN', 23044, '03', 'MPG', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130749, '16', '1604', 'S11136', 'SAPHIR', 21261, '02', 'DIRECT', 2013, 4, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(130750, '16', '1604', 'T00222', 'THIERRY MUGLER', 23044, '03', 'OMD', 2013, 4, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130751, '16', '1604', 'T00222', 'THIERRY MUGLER', 24175, '03', 'OMD', 2013, 4, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130752, '16', '1604', 'T00222', 'THIERRY MUGLER', 24208, '03', 'OMD', 2013, 4, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130753, '16', '1609', '160976', 'BABARIA', 21030, '02', 'DIRECT', 2013, 4, '02', 1343.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(130754, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130755, '16', '1609', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130756, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 4, '02', 22490.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130757, '16', '1609', 'T00195', 'THE BODY SHOP', 23044, '03', 'UM7', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130758, '16', '1611', 'E00120', 'ESTEE LAUDER', 23044, '03', 'PHD', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130759, '16', '1611', 'E00120', 'ESTEE LAUDER', 24095, '03', 'PHD', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130760, '16', '1611', 'E00120', 'ESTEE LAUDER', 24208, '03', 'PHD', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130761, '16', '1611', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 4, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130762, '16', '1611', 'J00096', 'JAGUAR COS/W/SPEC', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 7198.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(130763, '16', '1611', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 4, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130764, '16', '1611', 'L00060', 'LANCOME', 24208, '03', 'UM7', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130765, '16', '1612', 'A00803', 'AZZARO', 24166, '04', 'OMD', 2013, 4, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130766, '16', '1612', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 4, '02', 49907.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130767, '16', '1612', 'G00031', 'GAZZAZ', 21063, '02', 'DIRECT', 2013, 4, '02', 4692.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(130768, '16', '1612', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130769, '16', '1612', 'S00075', 'SALVATORE FERRAG', 24175, '03', 'LULUAT AL KHALEEJ', 2013, 4, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130770, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 73320.20, 7.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130771, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130772, '16', '1613', 'M00284', 'MISS DIOR', 24095, '03', 'OMD', 2013, 4, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130773, '16', '1613', 'M00284', 'MISS DIOR', 24208, '03', 'OMD', 2013, 4, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130774, '16', '1613', 'V00005', 'VALENTINO', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 33007.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130775, '16', '1613', 'V00005', 'VALENTINO', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130776, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 4, '02', 42757.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130777, '16', '1614', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 4, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130778, '16', '1614', 'M07435', 'M.A.C.', 23044, '03', 'DIRECT', 2013, 4, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130779, '16', '1614', 'M07435', 'M.A.C.', 24095, '03', 'DIRECT', 2013, 4, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130780, '16', '1614', 'M07435', 'M.A.C.', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130781, '16', '1615', 'C00208', 'CHANEL', 24095, '03', 'MPG', 2013, 4, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130782, '16', '1615', '161524', 'GAZZAZ', 23044, '03', 'DIRECT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130783, '16', '1615', '161524', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 4, '02', 19995.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(130784, '16', '1618', 'B00406', 'BOURJOIS', 23044, '03', 'MPG', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130785, '16', '1618', 'B00406', 'BOURJOIS', 24095, '03', 'MPG', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130786, '16', '1618', 'B00406', 'BOURJOIS', 24208, '03', 'MPG', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130787, '16', '1618', '161813', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130788, '16', '1618', 'M00145', 'MAX FACTOR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 66980.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130789, '16', '1618', 'M00145', 'MAX FACTOR', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130790, '16', '1619', 'C00324', 'CLARINS', 23044, '03', 'OMD', 2013, 4, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130791, '16', '1619', 'C00324', 'CLARINS', 24095, '03', 'OMD', 2013, 4, '02', 13433.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130792, '16', '1619', 'C00324', 'CLARINS', 24208, '03', 'OMD', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130793, '16', '1619', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 15196.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130794, '16', '1619', '161931', 'YVES ROCHER', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130795, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 21352, '02', 'MPG', 2013, 4, '02', 57585.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(130796, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 24190, '04', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130797, '16', '1625', '162588', 'GAZZAZ SECRET', 21030, '02', 'DIRECT', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130798, '16', '1625', '162588', 'GAZZAZ SECRET', 21048, '02', 'DIRECT', 2013, 4, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130799, '16', '1625', '162588', 'GAZZAZ SECRET', 21063, '02', 'DIRECT', 2013, 4, '02', 7038.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130800, '16', '1625', '162588', 'GAZZAZ SECRET', 21089, '02', 'DIRECT', 2013, 4, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130801, '16', '1625', '162588', 'GAZZAZ SECRET', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130802, '16', '1625', '162588', 'GAZZAZ SECRET', 21261, '02', 'DIRECT', 2013, 4, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(130803, '16', '1625', '162588', 'GAZZAZ SECRET', 21352, '02', 'DIRECT', 2013, 4, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130804, '16', '1625', '162590', 'SAFARI EXTREME', 21022, '02', 'DIRECT', 2013, 4, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(130805, '16', '1625', '162590', 'SAFARI EXTREME', 21030, '02', 'DIRECT', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130806, '16', '1625', '162590', 'SAFARI EXTREME', 21048, '02', 'DIRECT', 2013, 4, '02', 15302.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(130807, '16', '1625', '162590', 'SAFARI EXTREME', 23044, '03', 'DIRECT', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130808, '16', '1625', '162587', 'SEHR AL KALEMAT', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130809, '16', '1625', '162587', 'SEHR AL KALEMAT', 21139, '06', 'DIRECT', 2013, 4, '02', 5262.60, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(130810, '16', '1625', '162589', 'WATHIQ', 21378, '02', 'DIRECT', 2013, 4, '02', 8168.20, 3.83, 17, 0.00, 0.00, 0.00, 0.00),
	(130811, '16', '1625', 'W03468', 'WOODY', 21055, '02', 'DIRECT', 2013, 4, '02', 3838.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(130812, '16', '1629', 'H07875', 'HAYATI', 21378, '02', 'DIRECT', 2013, 4, '02', 2516.60, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(130813, '16', '1629', 'M00343', 'MONT BLANC', 24175, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130814, '16', '1631', '163101', 'VASELINE', 26013, '01', 'DIRECT', 2013, 4, '02', 20168.10, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(130815, '16', '1637', '163724', 'BURBERRY BODY', 23044, '03', 'OPTIMEDIA', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130816, '16', '1637', '163714', 'FAN DI FENDI', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130817, '16', '1637', '163714', 'FAN DI FENDI', 24175, '03', 'DIRECT', 2013, 4, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130818, '16', '1637', '163714', 'FAN DI FENDI', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130819, '16', '1637', '163741', 'REEM ACRA', 23044, '03', 'DIRECT', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130820, '16', '1637', '163741', 'REEM ACRA', 24095, '03', 'DIRECT', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130821, '16', '1637', '163741', 'REEM ACRA', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130822, '16', '1637', '163741', 'SEEBY CHLOE', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130823, '16', '1640', '164010', 'FAJR&TERHAL', 21378, '02', 'DIRECT', 2013, 4, '02', 14396.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(130824, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 23044, '03', 'DIRECT', 2013, 4, '02', 70784.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(130825, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 24095, '03', 'DIRECT', 2013, 4, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130826, '16', '1640', '164009', 'SHOROUK', 21378, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130827, '17', '1701', 'A97161', 'ALOEDENT', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130828, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 20570.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(130829, '17', '1701', 'C00518', 'CREST', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3551.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(130830, '17', '1701', 'S00303', 'SENSODYNE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130831, '17', '1701', 'S00303', 'SENSODYNE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 73993.30, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(130832, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 43015.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(130833, '17', '1704', '170446', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 23927.30, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(130834, '17', '1705', 'D00182', 'DETTOL', 23044, '03', 'REFLECTION', 2013, 4, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130835, '17', '1705', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 31592.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(130836, '17', '1706', 'D03686', 'DEO', 21352, '02', 'DIRECT', 2013, 4, '02', 3455.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130837, '17', '1706', '170629', 'DEO 7 PLUS', 21352, '02', 'DIRECT', 2013, 4, '02', 89384.50, 4.71, 29, 0.00, 0.00, 0.00, 0.00),
	(130838, '17', '1706', 'N00144', 'NIVEA', 21022, '02', 'OMD', 2013, 4, '02', 16912.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130839, '17', '1706', 'N00144', 'NIVEA', 21048, '02', 'OMD', 2013, 4, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130840, '17', '1706', 'N00144', 'NIVEA', 21139, '06', 'OMD', 2013, 4, '02', 16955.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(130841, '17', '1706', 'N00144', 'NIVEA', 21352, '02', 'OMD', 2013, 4, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130842, '17', '1706', 'N00144', 'NIVEA', 23044, '03', 'OMD', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130843, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 4, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130844, '17', '1710', '171003', 'BUMP CONTROL', 21378, '02', 'DIRECT', 2013, 4, '02', 38959.70, 2.69, 31, 0.00, 0.00, 0.00, 0.00),
	(130845, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 22076.90, 4.82, 4, 0.00, 0.00, 0.00, 0.00),
	(130846, '17', '1714', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 25764.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(130847, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 57605.70, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(130848, '17', '1722', 'B00971', 'BANAT', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130849, '17', '1722', 'B00971', 'BANAT', 21048, '02', 'DIRECT', 2013, 4, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130850, '17', '1722', 'B00971', 'BANAT', 21055, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130851, '17', '1722', 'B00971', 'BANAT', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130852, '17', '1722', 'B00971', 'BANAT', 21352, '02', 'DIRECT', 2013, 4, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130853, '17', '1722', 'B00971', 'BANAT', 21378, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130854, '17', '1722', 'B00971', 'BANAT', 23044, '03', 'DIRECT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130855, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2399.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130856, '17', '1726', 'D00182', 'DETTOL', 23044, '03', 'REFLECTION', 2013, 4, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130857, '17', '1726', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 42789.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(130858, '17', '1727', 'G00069', 'GILLETTE', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(130859, '17', '1727', 'G00069', 'GILLETTE', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 79980.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(130860, '17', '1736', 'A37319', 'ALOE DENT', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130861, '17', '1736', 'A37319', 'ALOE DENT', 27011, '08', 'DIRECT', 2013, 4, '02', 415.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130862, '17', '1736', 'A37319', 'ALOE DENT', 27052, '08', 'DIRECT', 2013, 4, '02', 7826.40, 4.91, 16, 0.00, 0.00, 0.00, 0.00),
	(130863, '17', '1739', '173913', 'WADI AL NAHIL', 21030, '02', 'DIRECT', 2013, 4, '02', 34081.20, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(130864, '19', '1901', 'C04623', 'CLIVEN', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130865, '19', '1901', 'C04623', 'CLIVEN', 23084, '03', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130866, '19', '1901', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 44703.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130867, '19', '1901', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130868, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130869, '19', '1902', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 61749.20, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(130870, '19', '1904', 'B00271', 'BIGEN', 21048, '02', 'DIRECT', 2013, 4, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130871, '19', '1904', 'B00271', 'BIGEN', 21055, '02', 'DIRECT', 2013, 4, '02', 20101.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130872, '19', '1904', 'B00271', 'BIGEN', 27011, '08', 'DIRECT', 2013, 4, '02', 6837.90, 4.84, 12, 0.00, 0.00, 0.00, 0.00),
	(130873, '19', '1904', 'B00271', 'BIGEN', 27037, '08', 'DIRECT', 2013, 4, '02', 2761.50, 2.71, 7, 0.00, 0.00, 0.00, 0.00),
	(130874, '19', '1904', 'H00471', 'HERBATINT', 21352, '02', 'DIRECT', 2013, 4, '02', 14140.00, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(130875, '19', '1906', '190665', 'ARGAN', 23044, '03', 'DIRECT', 2013, 4, '02', 33005.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130876, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 4, '02', 39071.70, 2.74, 31, 0.00, 0.00, 0.00, 0.00),
	(130877, '19', '1906', '190664', 'HEMANI', 21030, '02', 'DIRECT', 2013, 4, '02', 1487.60, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(130878, '19', '1906', 'K00056', 'KERASTASE', 23044, '03', 'UM7', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130879, '19', '1906', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 81313.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(130880, '19', '1906', 'W01882', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130881, '19', '1909', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 61984.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(130882, '19', '1910', '191007', 'BANAT', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130883, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 4, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130884, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130885, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 4, '02', 5398.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(130886, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 50720.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(130887, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11997.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(130888, '20', '2007', 'P00027', 'PAMPERS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(130889, '20', '2007', 'P00027', 'PAMPERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130890, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9797.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(130891, '20', '2010', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130892, '21', '2107', '210777', 'OXY', 21048, '02', 'DIRECT', 2013, 4, '02', 1087.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(130893, '21', '2107', 'S05215', 'SLIM & LIGHT', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130894, '21', '2107', 'V03231', 'VIA ANANAS', 21048, '02', 'DIRECT', 2013, 4, '02', 1087.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(130895, '21', '2108', 'A32676', 'AL NAHDI', 21030, '02', 'DIRECT', 2013, 4, '02', 27513.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(130896, '21', '2108', 'A32676', 'AL NAHDI', 21048, '02', 'DIRECT', 2013, 4, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(130897, '21', '2108', 'A32676', 'AL NAHDI', 21097, '02', 'DIRECT', 2013, 4, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(130898, '21', '2108', 'A32676', 'AL NAHDI', 21261, '02', 'DIRECT', 2013, 4, '02', 27513.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(130899, '21', '2109', 'A00534', 'ALOE VERA', 22053, '34', 'DIRECT', 2013, 4, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(130900, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 4, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130901, '21', '2109', 'R05915', 'RIYADH PHARMA', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130902, '21', '2109', 'R05915', 'RIYADH PHARMA', 21352, '02', 'DIRECT', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130903, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 4, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130904, '21', '2115', 'R02437', 'RED BULL', 27029, '08', 'ZENITH MEDIA', 2013, 4, '02', 1839.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(130905, '21', '2115', 'R02437', 'RED BULL', 27037, '08', 'ZENITH MEDIA', 2013, 4, '02', 8128.10, 7.65, 15, 0.00, 0.00, 0.00, 0.00),
	(130906, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 4, '02', 9492.60, 7.11, 15, 0.00, 0.00, 0.00, 0.00),
	(130907, '21', '2115', 'R02437', 'RED BULL', 27052, '08', 'ZENITH MEDIA', 2013, 4, '02', 1301.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(130908, '21', '2115', 'R02437', 'RED BULL', 28183, '01', 'ZENITH MEDIA', 2013, 4, '02', 447888.00, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(130909, '21', '2117', '211772', 'ANUICE', 21055, '02', 'DIRECT', 2013, 4, '02', 2015.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(130910, '21', '2117', '211772', 'ANUICE', 21261, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(130911, '22', '2201', 'S01614', 'SPIMACO', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130912, '22', '2201', 'S01614', 'SPIMACO', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130913, '22', '2201', 'S01614', 'SPIMACO', 21378, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130914, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130915, '23', '2302', '230232', 'DUDU SLIMMER', 21030, '02', 'DIRECT', 2013, 4, '02', 3838.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(130916, '23', '2302', '230232', 'DUDU SLIMMER', 21048, '02', 'DIRECT', 2013, 4, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130917, '23', '2303', 'O40847', 'OGAWA', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130918, '24', '2404', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 4, '02', 175.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(130919, '24', '2405', '240561', 'AJLAN & BROS', 21022, '02', 'DIRECT', 2013, 4, '02', 29339.20, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(130920, '24', '2405', '240561', 'AJLAN & BROS', 21048, '02', 'DIRECT', 2013, 4, '02', 32922.10, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(130921, '24', '2405', '240561', 'AJLAN & BROS', 21055, '02', 'DIRECT', 2013, 4, '02', 36617.40, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(130922, '24', '2405', '240561', 'AJLAN & BROS', 21097, '02', 'DIRECT', 2013, 4, '02', 26073.30, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(130923, '24', '2405', '240561', 'AJLAN & BROS', 21261, '02', 'DIRECT', 2013, 4, '02', 40389.70, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(130924, '24', '2405', 'B12240', 'BROJEH', 27011, '08', 'AMS DIRECT', 2013, 4, '02', 11480.60, 8.42, 37, 0.00, 0.00, 0.00, 0.00),
	(130925, '24', '2405', 'B12240', 'BROJEH', 27029, '08', 'AMS DIRECT', 2013, 4, '02', 19118.50, 13.80, 73, 0.00, 0.00, 0.00, 0.00),
	(130926, '24', '2405', 'B12240', 'BROJEH', 27037, '08', 'AMS DIRECT', 2013, 4, '02', 11708.10, 12.41, 65, 0.00, 0.00, 0.00, 0.00),
	(130927, '24', '2405', 'B12240', 'BROJEH', 27045, '08', 'AMS DIRECT', 2013, 4, '02', 10575.80, 7.26, 39, 0.00, 0.00, 0.00, 0.00),
	(130928, '24', '2405', 'B12240', 'BROJEH', 27060, '08', 'AMS DIRECT', 2013, 4, '02', 9927.00, 6.00, 32, 0.00, 0.00, 0.00, 0.00),
	(130929, '24', '2405', 'D00861', 'DROSH', 21022, '02', 'OMD', 2013, 4, '02', 23674.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(130930, '24', '2405', 'D00861', 'DROSH', 21030, '02', 'OMD', 2013, 4, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(130931, '24', '2405', 'D00861', 'DROSH', 21048, '02', 'OMD', 2013, 4, '02', 36534.40, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(130932, '24', '2405', 'D00861', 'DROSH', 21055, '02', 'OMD', 2013, 4, '02', 43572.60, 4.11, 14, 0.00, 0.00, 0.00, 0.00),
	(130933, '24', '2405', 'D00861', 'DROSH', 21097, '02', 'OMD', 2013, 4, '02', 45225.70, 3.99, 13, 0.00, 0.00, 0.00, 0.00),
	(130934, '24', '2405', 'D00861', 'DROSH', 21261, '02', 'OMD', 2013, 4, '02', 27512.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(130935, '24', '2405', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 4, '02', 2388.20, 1.37, 8, 0.00, 0.00, 0.00, 0.00),
	(130936, '24', '2405', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 4, '02', 11871.40, 7.77, 46, 0.00, 0.00, 0.00, 0.00),
	(130937, '24', '2405', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 4, '02', 5935.90, 5.92, 23, 0.00, 0.00, 0.00, 0.00),
	(130938, '24', '2405', 'D00861', 'DROSH', 27045, '08', 'OMD', 2013, 4, '02', 3748.30, 2.33, 14, 0.00, 0.00, 0.00, 0.00),
	(130939, '24', '2405', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 4, '02', 4062.50, 2.32, 15, 0.00, 0.00, 0.00, 0.00),
	(130940, '24', '2410', 'N00117', 'NEXT STORE', 27011, '08', 'BATES MEDIA', 2013, 4, '02', 2636.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(130941, '24', '2410', 'N00117', 'NEXT STORE', 27052, '08', 'BATES MEDIA', 2013, 4, '02', 365.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130942, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 4, '02', 5766.40, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(130943, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 4, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130944, '25', '2502', '250244', 'AVENUE', 21048, '02', 'DIRECT', 2013, 4, '02', 25336.80, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(130945, '25', '2502', '250244', 'AVENUE', 21055, '02', 'DIRECT', 2013, 4, '02', 18607.30, 1.63, 17, 0.00, 0.00, 0.00, 0.00),
	(130946, '25', '2502', '250244', 'AVENUE', 21097, '02', 'DIRECT', 2013, 4, '02', 29997.60, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(130947, '25', '2502', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 4, '02', 277.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(130948, '25', '2502', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 4, '02', 5645.10, 3.48, 22, 0.00, 0.00, 0.00, 0.00),
	(130949, '25', '2502', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 4, '02', 2046.80, 1.93, 12, 0.00, 0.00, 0.00, 0.00),
	(130950, '25', '2502', 'D00861', 'DROSH', 27045, '08', 'OMD', 2013, 4, '02', 799.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(130951, '25', '2502', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 4, '02', 2175.20, 1.20, 8, 0.00, 0.00, 0.00, 0.00),
	(130952, '25', '2502', 'N00159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 4, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130953, '26', '2601', 'E00480', 'ECCO', 21055, '02', 'DIRECT', 2013, 4, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130954, '26', '2601', 'E00480', 'ECCO', 21071, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130955, '26', '2601', 'E00480', 'ECCO', 21097, '02', 'DIRECT', 2013, 4, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130956, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 4, '02', 83332.80, 7.91, 18, 0.00, 0.00, 0.00, 0.00),
	(130957, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 4, '02', 84840.80, 3.78, 28, 0.00, 0.00, 0.00, 0.00),
	(130958, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 4, '02', 46301.30, 4.48, 24, 0.00, 0.00, 0.00, 0.00),
	(130959, '26', '2601', 'F38063', 'FLORINA', 21238, '06', 'DIRECT', 2013, 4, '02', 28712.40, 1.67, 8, 0.00, 0.00, 0.00, 0.00),
	(130960, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 4, '02', 50387.40, 2.77, 10, 0.00, 0.00, 0.00, 0.00),
	(130961, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 4, '02', 50547.30, 6.00, 32, 0.00, 0.00, 0.00, 0.00),
	(130962, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 4, '02', 66905.40, 3.39, 16, 0.00, 0.00, 0.00, 0.00),
	(130963, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 4, '02', 10693.20, 5.15, 41, 0.00, 0.00, 0.00, 0.00),
	(130964, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 4, '02', 12991.90, 12.59, 45, 0.00, 0.00, 0.00, 0.00),
	(130965, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 4, '02', 16276.10, 9.62, 38, 0.00, 0.00, 0.00, 0.00),
	(130966, '26', '2601', 'F38063', 'FLORINA', 27060, '08', 'DIRECT', 2013, 4, '02', 2204.30, 1.29, 8, 0.00, 0.00, 0.00, 0.00),
	(130967, '26', '2601', 'F00713', 'FLORSHEIM', 21261, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130968, '26', '2601', 'F00713', 'FLORSHEIM', 21352, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(130969, '26', '2601', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 4, '02', 14289.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(130970, '26', '2601', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 4, '02', 11133.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130971, '26', '2601', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130972, '26', '2601', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130973, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 21378, '02', 'DIRECT', 2013, 4, '02', 14908.10, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(130974, '26', '2601', 'R03821', 'ROCK PORT', 21139, '06', 'DIRECT', 2013, 4, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130975, '26', '2601', 'T03581', 'TOD\'S', 24190, '04', 'MPG', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130976, '26', '2602', 'C01386', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 4, '02', 5545.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(130977, '26', '2602', 'P00904', 'PEAK', 21139, '06', 'DIRECT', 2013, 4, '02', 9704.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(130978, '26', '2602', 'P00904', 'PEAK', 21238, '06', 'DIRECT', 2013, 4, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(130979, '26', '2602', 'S01751', 'SKECHERS', 21089, '02', 'DIRECT', 2013, 4, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130980, '26', '2604', '260430', 'LEVEL', 24208, '03', 'DIRECT', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130981, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 4, '02', 23172.50, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(130982, '26', '2605', 'B01240', 'BIRKENSTOCK', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130983, '26', '2605', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 4, '02', 17862.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(130984, '26', '2605', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 4, '02', 20794.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(130985, '26', '2605', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 4, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(130986, '26', '2605', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 4, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(130987, '27', '2702', 'A14593', 'ALVIERO MARTINI', 23044, '03', 'BRAND CONNECTION', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130988, '27', '2702', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 4, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130989, '27', '2702', 'C00121', 'CAROLINA HERRERA', 24208, '03', 'MPG', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130990, '27', '2702', 'F01905', 'FENDI', 23044, '03', 'MPG', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130991, '27', '2702', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 4, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(130992, '27', '2702', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130993, '27', '2702', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 4, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(130994, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(130995, '27', '2702', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(130996, '27', '2702', 'G00074', 'GIVENCHY', 23044, '03', 'MEDIAEDGE', 2013, 4, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130997, '27', '2702', 'M77541', 'MARC JACOBS', 24208, '03', 'MPG', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130998, '27', '2702', 'R00084', 'RALPH LAUREN', 23044, '03', 'UM7', 2013, 4, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(130999, '27', '2702', 'R00084', 'RALPH LAUREN', 24208, '03', 'UM7', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131000, '27', '2702', '270230', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 4, '02', 11668.50, 0.19, 28, 0.00, 0.00, 0.00, 0.00),
	(131001, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 4, '02', 13196.70, 1.77, 10, 0.00, 0.00, 0.00, 0.00),
	(131002, '27', '2707', 'D00898', 'DELSEY', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 9608.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131003, '27', '2707', 'D00898', 'DELSEY', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131004, '27', '2707', 'D00898', 'DELSEY', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131005, '27', '2707', 'D00898', 'DELSEY', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131006, '27', '2707', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 4, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131007, '27', '2707', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 4, '02', 23140.80, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(131008, '27', '2707', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 4, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131009, '27', '2707', 'P03442', 'PIQUADRO', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131010, '27', '2707', 'R00931', 'RONCATO', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131011, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27011, '08', 'DIRECT', 2013, 4, '02', 5664.60, 3.88, 12, 0.00, 0.00, 0.00, 0.00),
	(131012, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27029, '08', 'DIRECT', 2013, 4, '02', 8699.70, 5.46, 35, 0.00, 0.00, 0.00, 0.00),
	(131013, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27037, '08', 'DIRECT', 2013, 4, '02', 6652.30, 6.25, 35, 0.00, 0.00, 0.00, 0.00),
	(131014, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27045, '08', 'DIRECT', 2013, 4, '02', 3713.70, 2.21, 12, 0.00, 0.00, 0.00, 0.00),
	(131015, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27052, '08', 'DIRECT', 2013, 4, '02', 586.50, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(131016, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27060, '08', 'DIRECT', 2013, 4, '02', 2990.90, 1.73, 11, 0.00, 0.00, 0.00, 0.00),
	(131017, '27', '2710', 'A06151', 'AJLAN & BROS.', 21022, '02', 'DIRECT', 2013, 4, '02', 4438.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(131018, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 4, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(131019, '27', '2710', 'A06151', 'AJLAN & BROS.', 21048, '02', 'DIRECT', 2013, 4, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(131020, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 4, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(131021, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 4, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(131022, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 4, '02', 14929.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131023, '27', '2710', 'A06151', 'AJLAN & BROS.', 26013, '01', 'DIRECT', 2013, 4, '02', 61650.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(131024, '27', '2710', 'A06151', 'AJLAN & BROS.', 27011, '08', 'DIRECT', 2013, 4, '02', 7762.00, 5.52, 22, 0.00, 0.00, 0.00, 0.00),
	(131025, '27', '2710', 'A06151', 'AJLAN & BROS.', 27029, '08', 'DIRECT', 2013, 4, '02', 15049.30, 12.05, 47, 0.00, 0.00, 0.00, 0.00),
	(131026, '27', '2710', 'A06151', 'AJLAN & BROS.', 27037, '08', 'DIRECT', 2013, 4, '02', 5570.50, 5.69, 27, 0.00, 0.00, 0.00, 0.00),
	(131027, '27', '2710', 'A06151', 'AJLAN & BROS.', 27045, '08', 'DIRECT', 2013, 4, '02', 3700.40, 2.58, 14, 0.00, 0.00, 0.00, 0.00),
	(131028, '27', '2710', 'A06151', 'AJLAN & BROS.', 27060, '08', 'DIRECT', 2013, 4, '02', 4989.90, 2.91, 13, 0.00, 0.00, 0.00, 0.00),
	(131029, '27', '2710', 'A18465', 'AL BASSAM', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 53381.10, 5.20, 7, 0.00, 0.00, 0.00, 0.00),
	(131030, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 76761.90, 5.20, 7, 0.00, 0.00, 0.00, 0.00),
	(131031, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 4, '02', 46126.40, 26.29, 178, 0.00, 0.00, 0.00, 0.00),
	(131032, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 4, '02', 20028.50, 16.87, 111, 0.00, 0.00, 0.00, 0.00),
	(131033, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 4, '02', 29357.60, 16.19, 111, 0.00, 0.00, 0.00, 0.00),
	(131034, '27', '2710', 'A18465', 'AL BASSAM', 27060, '08', 'OPTIMEDIA', 2013, 4, '02', 271.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(131035, '27', '2710', '271014', 'AL GHASSAN', 27011, '08', 'DIRECT', 2013, 4, '02', 7668.40, 5.25, 27, 0.00, 0.00, 0.00, 0.00),
	(131036, '27', '2710', '271014', 'AL GHASSAN', 27029, '08', 'DIRECT', 2013, 4, '02', 7553.60, 5.59, 29, 0.00, 0.00, 0.00, 0.00),
	(131037, '27', '2710', '271014', 'AL GHASSAN', 27037, '08', 'DIRECT', 2013, 4, '02', 3715.30, 3.79, 21, 0.00, 0.00, 0.00, 0.00),
	(131038, '27', '2710', '271014', 'AL GHASSAN', 27045, '08', 'DIRECT', 2013, 4, '02', 2399.40, 1.63, 9, 0.00, 0.00, 0.00, 0.00),
	(131039, '27', '2710', '271014', 'AL GHASSAN', 27060, '08', 'DIRECT', 2013, 4, '02', 7831.30, 4.50, 24, 0.00, 0.00, 0.00, 0.00),
	(131040, '27', '2710', '271014', 'AL SAMI', 21022, '02', 'DIRECT', 2013, 4, '02', 17755.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(131041, '27', '2710', '271014', 'AL SAMI', 21048, '02', 'DIRECT', 2013, 4, '02', 33911.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(131042, '27', '2710', '271014', 'AL SAMI', 21055, '02', 'DIRECT', 2013, 4, '02', 22234.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(131043, '27', '2710', '271014', 'AL SAMI', 21097, '02', 'DIRECT', 2013, 4, '02', 24793.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(131044, '27', '2710', '271014', 'AL SAMI', 21261, '02', 'DIRECT', 2013, 4, '02', 27512.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(131045, '27', '2710', '271014', 'AL SAMI', 26013, '01', 'DIRECT', 2013, 4, '02', 83068.60, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(131046, '27', '2710', '271014', 'AL SAMI', 27011, '08', 'DIRECT', 2013, 4, '02', 277.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(131047, '27', '2710', '271014', 'AL SAMI', 27029, '08', 'DIRECT', 2013, 4, '02', 261.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(131048, '27', '2710', '271014', 'AL SAMI', 27037, '08', 'DIRECT', 2013, 4, '02', 7686.80, 9.11, 36, 0.00, 0.00, 0.00, 0.00),
	(131049, '27', '2710', '271014', 'AL SAMI', 27045, '08', 'DIRECT', 2013, 4, '02', 2116.80, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(131050, '27', '2710', '271014', 'AL SAMI', 27060, '08', 'DIRECT', 2013, 4, '02', 2854.80, 1.68, 9, 0.00, 0.00, 0.00, 0.00),
	(131051, '27', '2710', 'A24763', 'AVENUE', 21048, '02', 'DIRECT', 2013, 4, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(131052, '27', '2710', 'A24763', 'AVENUE', 21055, '02', 'DIRECT', 2013, 4, '02', 12369.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(131053, '27', '2710', 'B12240', 'BROJEH', 21030, '02', 'OMD', 2013, 4, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(131054, '27', '2710', 'B12240', 'BROJEH', 21048, '02', 'OMD', 2013, 4, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(131055, '27', '2710', 'B12240', 'BROJEH', 21055, '02', 'OMD', 2013, 4, '02', 13841.40, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(131056, '27', '2710', 'B12240', 'BROJEH', 21097, '02', 'OMD', 2013, 4, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(131057, '27', '2710', 'B12240', 'BROJEH', 27029, '08', 'OMD', 2013, 4, '02', 261.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(131058, '27', '2710', '271015', 'DROSH', 26013, '01', 'DIRECT', 2013, 4, '02', 82180.90, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(131059, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 4, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131060, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 4, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131061, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 4, '02', 1866.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131062, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 4, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131063, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 4, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131064, '27', '2710', '271011', 'LUGANO', 27011, '08', 'DIRECT', 2013, 4, '02', 5821.50, 4.12, 17, 0.00, 0.00, 0.00, 0.00),
	(131065, '27', '2710', '271011', 'LUGANO', 27029, '08', 'DIRECT', 2013, 4, '02', 8033.40, 5.85, 30, 0.00, 0.00, 0.00, 0.00),
	(131066, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 4, '02', 13308.80, 13.12, 58, 0.00, 0.00, 0.00, 0.00),
	(131067, '27', '2710', '271011', 'LUGANO', 27045, '08', 'DIRECT', 2013, 4, '02', 4668.10, 3.13, 17, 0.00, 0.00, 0.00, 0.00),
	(131068, '27', '2710', '271011', 'LUGANO', 27060, '08', 'DIRECT', 2013, 4, '02', 2311.10, 1.46, 8, 0.00, 0.00, 0.00, 0.00),
	(131069, '27', '2710', '271012', 'SHMAGH & TOUB B.', 21022, '02', 'DIRECT', 2013, 4, '02', 6899.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(131070, '27', '2710', 'S11826', 'SPECIAL', 21048, '02', 'DIRECT', 2013, 4, '02', 25336.80, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(131071, '27', '2710', 'S11826', 'SPECIAL', 21055, '02', 'DIRECT', 2013, 4, '02', 13787.40, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(131072, '27', '2710', 'S11826', 'SPECIAL', 21097, '02', 'DIRECT', 2013, 4, '02', 28963.20, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(131073, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 4, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131074, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 4, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131075, '28', '2801', 'A00327', 'ADLER', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131076, '28', '2801', 'A38081', 'AIGNER', 23044, '03', 'DIRECT', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131077, '28', '2801', 'A38081', 'AIGNER', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131078, '28', '2801', 'A94732', 'ARZANO', 21022, '02', 'I_R COMMUNICATION', 2013, 4, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131079, '28', '2801', 'A00779', 'AVAKIAN', 24208, '03', 'DIRECT', 2013, 4, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131080, '28', '2801', '280190', 'BAMBINO', 22053, '34', 'DIRECT', 2013, 4, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(131081, '28', '2801', '280187', 'BOGHART', 23044, '03', 'DIRECT', 2013, 4, '02', 21610.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131082, '28', '2801', '280187', 'BOGHART', 24208, '03', 'DIRECT', 2013, 4, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131083, '28', '2801', 'B00489', 'BVLGARI', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 4, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131084, '28', '2801', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131085, '28', '2801', 'C00136', 'CARTIER', 24208, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131086, '28', '2801', 'C00136', 'CARTIER', 25064, '37', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 21693.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131087, '28', '2801', 'C00192', 'CERRUTI', 23044, '03', 'MPG', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131088, '28', '2801', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 4, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131089, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 23044, '03', 'UM7', 2013, 4, '02', 31477.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131090, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24095, '03', 'UM7', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131091, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24208, '03', 'UM7', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131092, '28', '2801', 'D03184', 'DE GRISOGONO', 24208, '03', 'AGA MEDIA', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131093, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131094, '28', '2801', 'L00760', 'LAZURDE', 21048, '02', 'M_C SAATCHI', 2013, 4, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131095, '28', '2801', 'L00760', 'LAZURDE', 21097, '02', 'M_C SAATCHI', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131096, '28', '2801', 'L00760', 'LAZURDE', 23044, '03', 'M_C SAATCHI', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131097, '28', '2801', 'L00760', 'LAZURDE', 25064, '37', 'M_C SAATCHI', 2013, 4, '02', 13015.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131098, '28', '2801', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 4, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131099, '28', '2801', 'P00168', 'PIAGET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9565.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131100, '28', '2801', 'P00168', 'PIAGET', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131101, '28', '2801', 'S00815', 'SWAROVSKI', 23044, '03', 'OMD', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131102, '28', '2801', 'S00815', 'SWAROVSKI', 24208, '03', 'OMD', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131103, '28', '2801', 'T00247', 'TIFFANY & CO.', 24095, '03', 'OMD', 2013, 4, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131104, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131105, '28', '2801', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131106, '28', '2801', 'V00048', 'VERSACE', 24208, '03', 'PANARAB MULTMEDIA', 2013, 4, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131107, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21022, '02', 'BRAND CONNECTION', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131108, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21048, '02', 'BRAND CONNECTION', 2013, 4, '02', 9608.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131109, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 4, '02', 17062.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(131110, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131111, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24927, '02', 'BRAND CONNECTION', 2013, 4, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131112, '28', '2802', 'B04614', 'BALMAIN', 21089, '02', 'DIRECT', 2013, 4, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131113, '28', '2802', 'B04614', 'BALMAIN', 21188, '18', 'DIRECT', 2013, 4, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131114, '28', '2802', 'B04614', 'BALMAIN', 23044, '03', 'DIRECT', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131115, '28', '2802', 'B04614', 'BALMAIN', 28118, '01', 'DIRECT', 2013, 4, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(131116, '28', '2802', 'B01267', 'BERTOLUCCI', 21055, '02', 'I_R COMMUNICATION', 2013, 4, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131117, '28', '2802', 'B01267', 'BERTOLUCCI', 23084, '03', 'I_R COMMUNICATION', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131118, '28', '2802', 'B00393', 'BOSS', 21048, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131119, '28', '2802', 'B00393', 'BOSS', 21089, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131120, '28', '2802', 'B00393', 'BOSS', 21188, '18', 'DIRECT', 2013, 4, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131121, '28', '2802', 'B00489', 'BVLGARI', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 4, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(131122, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 4, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(131123, '28', '2802', 'C06339', 'CARDIAL', 21097, '02', 'DIRECT', 2013, 4, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131124, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 4, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131125, '28', '2802', 'C00136', 'CARTIER', 24190, '04', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131126, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131127, '28', '2802', 'C00192', 'CERRUTI', 21097, '02', 'MPG', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131128, '28', '2802', 'C00192', 'CERRUTI', 28118, '01', 'MPG', 2013, 4, '02', 7464.80, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(131129, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 4, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131130, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131131, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 4, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131132, '28', '2802', 'C06455', 'CHARRIOL', 21089, '02', 'AGA MEDIA', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131133, '28', '2802', 'C06455', 'CHARRIOL', 21097, '02', 'AGA MEDIA', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131134, '28', '2802', 'C00277', 'CHOPARD', 24190, '04', 'AGA MEDIA', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131135, '28', '2802', 'C00277', 'CHOPARD', 24729, '03', 'AGA MEDIA', 2013, 4, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131136, '28', '2802', 'C00049', 'CK', 21022, '02', 'MINDSHARE', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131137, '28', '2802', 'C00049', 'CK', 21048, '02', 'MINDSHARE', 2013, 4, '02', 12476.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(131138, '28', '2802', 'E00017', 'EBEL', 24175, '03', 'OMD', 2013, 4, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131139, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 4, '02', 15356.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131140, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 4, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131141, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21089, '02', 'IMC', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131142, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21097, '02', 'IMC', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131143, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21261, '02', 'IMC', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131144, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 4, '02', 36470.70, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(131145, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 4, '02', 14929.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131146, '28', '2802', 'F00757', 'FENDI WATCHES', 21022, '02', 'MPG', 2013, 4, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(131147, '28', '2802', 'F00757', 'FENDI WATCHES', 21048, '02', 'MPG', 2013, 4, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131148, '28', '2802', 'F00757', 'FENDI WATCHES', 21089, '02', 'MPG', 2013, 4, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(131149, '28', '2802', 'F00757', 'FENDI WATCHES', 21097, '02', 'MPG', 2013, 4, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131150, '28', '2802', 'F00757', 'FENDI WATCHES', 28118, '01', 'MPG', 2013, 4, '02', 105573.60, 2.45, 99, 0.00, 0.00, 0.00, 0.00),
	(131151, '28', '2802', 'F00757', 'FENDI WATCHES', 28183, '01', 'MPG', 2013, 4, '02', 95976.00, 2.24, 90, 0.00, 0.00, 0.00, 0.00),
	(131152, '28', '2802', 'F00765', 'FESTINA', 21261, '02', 'DIRECT', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131153, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131154, '28', '2802', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131155, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131156, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 4, '02', 22874.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(131157, '28', '2802', 'G00209', 'GUCCI', 21055, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131158, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131159, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 4, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(131160, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 4, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131161, '28', '2802', 'G00209', 'GUCCI', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131162, '28', '2802', 'G00209', 'GUCCI', 25064, '37', 'DIRECT', 2013, 4, '02', 9320.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131163, '28', '2802', 'G00209', 'GUCCI', 28118, '01', 'DIRECT', 2013, 4, '02', 8531.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(131164, '28', '2802', 'G00209', 'GUCCI', 28191, '01', 'DIRECT', 2013, 4, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(131165, '28', '2802', 'G00110', 'GUY LAROCHE', 21022, '02', 'DIRECT', 2013, 4, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131166, '28', '2802', 'H00615', 'HAMILTON', 21238, '06', 'DIRECT', 2013, 4, '02', 14396.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131167, '28', '2802', 'H00614', 'HUBLOT', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131168, '28', '2802', 'H00614', 'HUBLOT', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131169, '28', '2802', 'H00194', 'HUGO BOSS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4265.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131170, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21048, '02', 'AGA MEDIA', 2013, 4, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131171, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21055, '02', 'AGA MEDIA', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131172, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21089, '02', 'AGA MEDIA', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131173, '28', '2802', 'J01405', 'JAQUET - DROZ', 24190, '04', 'AGA MEDIA', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131174, '28', '2802', 'J01405', 'JAQUET - DROZ', 24901, '01', 'AGA MEDIA', 2013, 4, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131175, '28', '2802', 'K00509', 'KOLBER', 24828, '29', 'HANOVER EXPRESS ADVR', 2013, 4, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131176, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131177, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131178, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 4, '02', 8211.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(131179, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131180, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131181, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131182, '28', '2802', 'M00382', 'MOVADO', 21030, '02', 'ZENITH MEDIA', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131183, '28', '2802', 'O00058', 'OMEGA', 24166, '04', 'MEDIAEDGE', 2013, 4, '02', 41248.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131184, '28', '2802', 'O00058', 'OMEGA', 24901, '01', 'MEDIAEDGE', 2013, 4, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131185, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21071, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131186, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21089, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131187, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131188, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21261, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131189, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21352, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 19195.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(131190, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24166, '04', 'INITIATIVE MEDIA', 2013, 4, '02', 27374.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131191, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24901, '01', 'INITIATIVE MEDIA', 2013, 4, '02', 22994.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131192, '28', '2802', 'P00168', 'PIAGET', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131193, '28', '2802', 'R00026', 'RADO', 21048, '02', 'BRAND CONNECTION', 2013, 4, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131194, '28', '2802', 'R00026', 'RADO', 21071, '02', 'BRAND CONNECTION', 2013, 4, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131195, '28', '2802', 'R00026', 'RADO', 21089, '02', 'BRAND CONNECTION', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131196, '28', '2802', 'R00026', 'RADO', 21352, '02', 'BRAND CONNECTION', 2013, 4, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131197, '28', '2802', 'R00026', 'RADO', 24166, '04', 'BRAND CONNECTION', 2013, 4, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131198, '28', '2802', 'R00026', 'RADO', 24190, '04', 'BRAND CONNECTION', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131199, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 4, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(131200, '28', '2802', 'R00944', 'RAYMOND WEIL', 21378, '02', 'GMASCO', 2013, 4, '02', 1439.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(131201, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131202, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131203, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 4, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131204, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 4, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131205, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131206, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 4, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131207, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 4, '02', 24793.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131208, '28', '2802', 'R00951', 'ROLEX', 21097, '02', 'MINDSHARE', 2013, 4, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131209, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 4, '02', 19099.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(131210, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 4, '02', 20890.70, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(131211, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 4, '02', 59985.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(131212, '28', '2802', 'R00951', 'ROLEX', 21378, '02', 'MINDSHARE', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131213, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 4, '02', 110015.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131214, '28', '2802', 'R00951', 'ROLEX', 24175, '03', 'MINDSHARE', 2013, 4, '02', 7398.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131215, '28', '2802', 'R00951', 'ROLEX', 24182, '18', 'MINDSHARE', 2013, 4, '02', 10664.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131216, '28', '2802', 'R00951', 'ROLEX', 24190, '04', 'MINDSHARE', 2013, 4, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131217, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 4, '02', 143804.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131218, '28', '2802', 'R00951', 'ROLEX', 24729, '03', 'MINDSHARE', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131219, '28', '2802', 'S11246', 'SAINT - NORGE', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131220, '28', '2802', 'S11246', 'SAINT - NORGE', 21030, '02', 'DIRECT', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131221, '28', '2802', 'S00815', 'SWAROVSKI', 23044, '03', 'OMD', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131222, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 4, '02', 57585.60, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(131223, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 4, '02', 17862.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131224, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 4, '02', 41589.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(131225, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 4, '02', 38390.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(131226, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 4, '02', 15249.40, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(131227, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 4, '02', 22170.30, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(131228, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 4, '02', 25593.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(131229, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 4, '02', 51569.70, 3.49, 27, 0.00, 0.00, 0.00, 0.00),
	(131230, '28', '2802', 'S00816', 'SWATCH', 21238, '06', 'BATES MEDIA', 2013, 4, '02', 1866.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(131231, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 4, '02', 31959.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131232, '28', '2802', 'T00907', 'TAG-HEUER', 24190, '04', 'OMD', 2013, 4, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131233, '28', '2802', 'T00900', 'TISSOT', 21378, '02', 'BRAND CONNECTION', 2013, 4, '02', 45492.20, 2.21, 8, 0.00, 0.00, 0.00, 0.00),
	(131234, '28', '2802', 'T00900', 'TISSOT', 24232, '18', 'BRAND CONNECTION', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131235, '28', '2802', 'T00901', 'TITONI', 24828, '29', 'DIRECT', 2013, 4, '02', 2985.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131236, '28', '2802', 'V00005', 'VALENTINO', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131237, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131238, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 4, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131239, '28', '2802', 'V00048', 'VERSACE', 21055, '02', 'PANARAB MULTMEDIA', 2013, 4, '02', 13436.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(131240, '28', '2802', 'V00048', 'VERSACE', 21097, '02', 'PANARAB MULTMEDIA', 2013, 4, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131241, '28', '2802', 'V00048', 'VERSACE', 21188, '18', 'PANARAB MULTMEDIA', 2013, 4, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131242, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131243, '28', '2802', 'V00048', 'VERSACE', 28118, '01', 'PANARAB MULTMEDIA', 2013, 4, '02', 6398.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(131244, '28', '2802', 'V00140', 'VOGUE', 23084, '03', 'W.N.N. LIMITED', 2013, 4, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131245, '28', '2802', 'Z00034', 'ZENITH', 24190, '04', 'AGA MEDIA', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131246, '28', '2806', 'F00780', 'FENDI SUNGLASS', 23044, '03', 'MPG', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131247, '28', '2813', 'A13406', 'ALFRED DUNHILL', 21048, '02', 'DIRECT', 2013, 4, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131248, '28', '2813', 'C00277', 'CHOPARD', 24208, '03', 'MPG', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131249, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 4, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131250, '28', '2813', 'P00077', 'PATEK PHILIPPE', 24208, '03', 'INITIATIVE MEDIA', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131251, '28', '2821', 'A90218', 'AIR OPTIX', 23044, '03', 'DIRECT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131252, '28', '2829', '282978', 'ABISTE', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131253, '28', '2829', 'A00114', 'AIGNER', 21089, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131254, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131255, '28', '2829', '282969', 'ALLAN MAURICE', 21063, '02', 'DIRECT', 2013, 4, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131256, '28', '2829', 'A14593', 'ALVIERO MARTINI', 21022, '02', 'BRAND CONNECTION', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131257, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131258, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 4, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(131259, '28', '2829', '282984', 'AVALIERI', 21048, '02', 'DIRECT', 2013, 4, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131260, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131261, '28', '2829', 'B04935', 'BENTLEY', 23084, '03', 'DIRECT', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131262, '28', '2829', '282989', 'CHRISTIAN PEARL', 21055, '02', 'DIRECT', 2013, 4, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131263, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131264, '28', '2829', 'F35628', 'FRANK ROSHA', 21048, '02', 'AL MUTAWASSET ADV', 2013, 4, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131265, '28', '2829', 'F35628', 'FRANK ROSHA', 21097, '02', 'AL MUTAWASSET ADV', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131266, '28', '2829', '282992', 'GENEVA', 21378, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131267, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 4, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131268, '28', '2829', 'G06180', 'GG', 21030, '02', 'DIRECT', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131269, '28', '2829', 'G06180', 'GG', 21071, '02', 'DIRECT', 2013, 4, '02', 8749.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131270, '28', '2829', 'G06180', 'GG', 21089, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131271, '28', '2829', 'G06180', 'GG', 21261, '02', 'DIRECT', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131272, '28', '2829', 'G06180', 'GG', 21352, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131273, '28', '2829', '282989', 'MOUAWAD', 21022, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131274, '28', '2829', '282989', 'MOUAWAD', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131275, '28', '2829', '282989', 'MOUAWAD', 21055, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131276, '28', '2829', '282989', 'MOUAWAD', 21089, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131277, '28', '2829', '282989', 'MOUAWAD', 21188, '18', 'DIRECT', 2013, 4, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131278, '28', '2829', '282989', 'MOUAWAD', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131279, '28', '2829', 'M80246', 'MUREX', 23084, '03', 'DIRECT', 2013, 4, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131280, '28', '2829', 'P40829', 'PAOLO BOUCCHI', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131281, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21022, '02', 'LULUAT AL KHALEEJ', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131282, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131283, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21097, '02', 'LULUAT AL KHALEEJ', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131284, '28', '2829', 'S00075', 'SALVATORE FERRAG', 24232, '18', 'LULUAT AL KHALEEJ', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131285, '28', '2829', 'S00075', 'SALVATORE FERRAG', 28118, '01', 'LULUAT AL KHALEEJ', 2013, 4, '02', 12796.80, 0.28, 12, 0.00, 0.00, 0.00, 0.00),
	(131286, '28', '2829', '282974', 'SWISS TIME', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131287, '28', '2829', '282974', 'SWISS TIME', 21030, '02', 'DIRECT', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131288, '28', '2829', '282974', 'SWISS TIME', 23084, '03', 'DIRECT', 2013, 4, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131289, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 4, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131290, '28', '2829', 'T05627', 'TOMMY HILFIGER', 24232, '18', 'MINDSHARE', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131291, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 28118, '01', 'DIRECT', 2013, 4, '02', 10664.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(131292, '28', '2830', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131293, '28', '2830', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 101312.60, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(131294, '29', '2908', 'E00563', 'EL FALEH', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131295, '29', '2908', 'E00563', 'EL FALEH', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131296, '29', '2908', 'E00563', 'EL FALEH', 21139, '06', 'DIRECT', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131297, '30', '3001', 'S01940', 'SCHWAB', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(131298, '30', '3001', 'S01940', 'SCHWAB', 21055, '02', 'DIRECT', 2013, 4, '02', 554.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(131299, '31', '3101', 'B00255', 'BHS', 21022, '02', 'BATES MEDIA', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131300, '31', '3101', 'B00255', 'BHS', 21048, '02', 'BATES MEDIA', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131301, '31', '3101', 'B00255', 'BHS', 21055, '02', 'BATES MEDIA', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131302, '31', '3101', 'B00255', 'BHS', 21071, '02', 'BATES MEDIA', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131303, '31', '3101', 'B00255', 'BHS', 21097, '02', 'BATES MEDIA', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131304, '31', '3101', 'B00255', 'BHS', 27011, '08', 'BATES MEDIA', 2013, 4, '02', 4278.60, 2.89, 6, 0.00, 0.00, 0.00, 0.00),
	(131305, '31', '3101', 'B00434', 'BRIONI', 24166, '04', 'DIRECT', 2013, 4, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131306, '31', '3101', 'C00178', 'CELINE', 23044, '03', 'MPG', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131307, '31', '3101', 'C00178', 'CELINE', 24208, '03', 'MPG', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131308, '31', '3101', 'E00592', 'ELIE SAAB', 24208, '03', 'DIRECT', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131309, '31', '3101', 'E00545', 'EMPORIO ARMANI', 23044, '03', 'IMC', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131310, '31', '3101', 'L00032', 'LACOSTE', 21048, '02', 'DIRECT', 2013, 4, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131311, '31', '3101', 'L00032', 'LACOSTE', 21089, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131312, '31', '3101', 'L00032', 'LACOSTE', 21352, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131313, '31', '3101', 'L00032', 'LACOSTE', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131314, '31', '3101', 'L00032', 'LACOSTE', 24190, '04', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131315, '31', '3101', 'M00374', 'MOTHERCARE', 23044, '03', 'BATES MEDIA', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131316, '31', '3101', 'S00075', 'SALVATORE FERRAG', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131317, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131318, '31', '3101', 'S07454', 'SPLASH', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131319, '31', '3101', 'S07454', 'SPLASH', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131320, '31', '3101', 'S07454', 'SPLASH', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131321, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 13052.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131322, '31', '3101', 'S07454', 'SPLASH', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131323, '31', '3101', 'S07454', 'SPLASH', 28126, '01', 'MEDIAEDGE', 2013, 4, '02', 21328.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(131324, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 4, '02', 7213.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(131325, '31', '3101', 'V00048', 'VERSACE', 28019, '01', 'PANARAB MULTMEDIA', 2013, 4, '02', 39990.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(131326, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21030, '02', 'DIRECT', 2013, 4, '02', 7144.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131327, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21048, '02', 'DIRECT', 2013, 4, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131328, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21097, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(131329, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21188, '18', 'DIRECT', 2013, 4, '02', 6952.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131330, '31', '3102', 'V00101', 'VILLEROY & BOCH', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 3465.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(131331, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 4, '02', 28803.30, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(131332, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 4, '02', 28803.30, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(131333, '31', '3103', 'A02687', 'AL SADHAN STORE', 27037, '08', 'DIRECT', 2013, 4, '02', 362.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(131334, '31', '3103', 'A02687', 'AL SADHAN STORE', 27060, '08', 'DIRECT', 2013, 4, '02', 21709.90, 15.07, 41, 0.00, 0.00, 0.00, 0.00),
	(131335, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 4, '02', 28683.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131336, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 4, '02', 37443.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(131337, '31', '3103', 'B01435', 'BIN DAWOOD', 21063, '02', 'DIRECT', 2013, 4, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131338, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 4, '02', 26022.60, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(131339, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 4, '02', 46303.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131340, '31', '3103', 'E00607', 'EUROMARCHE', 21055, '02', 'SNAP', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131341, '31', '3103', 'F00866', 'FARM SUPERSTORES', 21097, '02', 'DIRECT', 2013, 4, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(131342, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 4, '02', 55575.10, 3.06, 8, 0.00, 0.00, 0.00, 0.00),
	(131343, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 4, '02', 37910.20, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(131344, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131345, '31', '3103', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 4, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131346, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 4, '02', 46089.80, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(131347, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131348, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 4, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131349, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 4, '02', 73581.60, 2.16, 7, 0.00, 0.00, 0.00, 0.00),
	(131350, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 22650.20, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(131351, '31', '3103', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131352, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 23801.90, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(131353, '31', '3103', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 24313.80, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(131354, '31', '3103', 'H00086', 'HOME CENTER', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131355, '31', '3103', 'H00086', 'HOME CENTER', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 23140.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131356, '31', '3103', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 12284.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(131357, '31', '3103', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 8077.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131358, '31', '3103', 'H00086', 'HOME CENTER', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131359, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131360, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 4, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131361, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 4, '02', 40496.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131362, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131363, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 4, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131364, '31', '3103', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131365, '31', '3103', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131366, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 34498.00, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(131367, '31', '3103', 'O00801', 'OTHAIM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11663.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131368, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131369, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(131370, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 20048.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(131371, '31', '3103', 'S02078', 'SACO', 21030, '02', 'MEDIACOM', 2013, 4, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131372, '31', '3103', 'S02078', 'SACO', 21261, '02', 'MEDIACOM', 2013, 4, '02', 16862.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131373, '31', '3103', 'S02078', 'SACO', 26013, '01', 'MEDIACOM', 2013, 4, '02', 4105.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131374, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131375, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21071, '02', 'DIRECT', 2013, 4, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131376, '31', '3106', 'A03168', 'AL AAMER', 21378, '02', 'PEACOCK ADV.', 2013, 4, '02', 4798.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(131377, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 4, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131378, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 4, '02', 23993.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(131379, '31', '3106', 'A02764', 'AL MIRA CENTER', 21261, '02', 'DIRECT', 2013, 4, '02', 59332.00, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(131380, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21022, '02', 'OMD', 2013, 4, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(131381, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 4, '02', 27433.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(131382, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 4, '02', 13436.50, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(131383, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 4, '02', 16715.70, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(131384, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131385, '31', '3106', 'B00121', 'BANTA', 21048, '02', 'DIRECT', 2013, 4, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131386, '31', '3106', 'F00881', 'FANTASTIC WORLD', 23044, '03', 'DIRECT', 2013, 4, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131387, '31', '3106', 'G00176', 'GOLDEN HOUSE', 21030, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(131388, '31', '3106', 'I00368', 'ID DESIGN', 21022, '02', 'MINDSHARE', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131389, '31', '3106', 'I00368', 'ID DESIGN', 21048, '02', 'MINDSHARE', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131390, '31', '3106', 'I00368', 'ID DESIGN', 21055, '02', 'MINDSHARE', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131391, '31', '3106', 'I00368', 'ID DESIGN', 21097, '02', 'MINDSHARE', 2013, 4, '02', 9197.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131392, '31', '3106', 'I00368', 'ID DESIGN', 23044, '03', 'MINDSHARE', 2013, 4, '02', 107501.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131393, '31', '3106', 'I00368', 'ID DESIGN', 24208, '03', 'MINDSHARE', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131394, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131395, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131396, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131397, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131398, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 4, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131399, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 4, '02', 29992.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(131400, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 4, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131401, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 4, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131402, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 4, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131403, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 4, '02', 10997.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131404, '31', '3107', 'A16328', 'AL JAFAL TRADE C', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131405, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22053, '34', 'DIRECT', 2013, 4, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(131406, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 72264.50, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(131407, '31', '3107', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 4, '02', 29047.80, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(131408, '31', '3108', 'P03018', 'PINEHILL ARAB.F.', 24182, '18', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131409, '31', '3109', 'A11562', 'AL FALEH SPORT', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131410, '31', '3109', 'A11562', 'AL FALEH SPORT', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131411, '31', '3109', 'A11562', 'AL FALEH SPORT', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131412, '31', '3109', '310947', 'AL NETHAM AL QAWI', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(131413, '31', '3109', '310949', 'OTHERS', 28019, '01', 'DIRECT', 2013, 4, '02', 5332.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(131414, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 4, '02', 29965.70, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(131415, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 4, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(131416, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 4, '02', 46792.10, 2.93, 27, 0.00, 0.00, 0.00, 0.00),
	(131417, '31', '3109', '310948', 'U-MARK SPORT', 21097, '02', 'DIRECT', 2013, 4, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131418, '31', '3109', '310948', 'U-MARK SPORT', 27037, '08', 'DIRECT', 2013, 4, '02', 709.10, 0.68, 1, 0.00, 0.00, 0.00, 0.00),
	(131419, '31', '3109', '310948', 'U-MARK SPORT', 27060, '08', 'DIRECT', 2013, 4, '02', 2620.50, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(131420, '31', '3110', 'A10252', 'AL HARAMAIN JEWL', 21097, '02', 'HANOVER EXPRESS ADVR', 2013, 4, '02', 28909.20, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(131421, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131422, '31', '3110', 'B01528', 'BARAKAT STORE', 21055, '02', 'DRIVE COMMUNICATION', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131423, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21048, '02', 'UM7', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131424, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 4, '02', 136145.90, 7.88, 22, 0.00, 0.00, 0.00, 0.00),
	(131425, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 4, '02', 210954.40, 10.76, 20, 0.00, 0.00, 0.00, 0.00),
	(131426, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 4, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131427, '31', '3110', 'G00834', 'GEORGE HAKIM', 21089, '02', 'ICOM', 2013, 4, '02', 8925.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131428, '31', '3110', 'G00834', 'GEORGE HAKIM', 21352, '02', 'ICOM', 2013, 4, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131429, '31', '3110', 'N00760', 'NSOULI STORE', 21022, '02', 'DIRECT', 2013, 4, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131430, '31', '3110', 'N00760', 'NSOULI STORE', 21048, '02', 'DIRECT', 2013, 4, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131431, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 4, '02', 6477.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(131432, '31', '3110', 'Y00452', 'YESSAYAN', 21022, '02', 'DIRECT', 2013, 4, '02', 42293.30, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(131433, '31', '3110', 'Y00452', 'YESSAYAN', 21055, '02', 'DIRECT', 2013, 4, '02', 44292.80, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131434, '31', '3110', 'Y00452', 'YESSAYAN', 21089, '02', 'DIRECT', 2013, 4, '02', 20218.90, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(131435, '31', '3110', 'Y00452', 'YESSAYAN', 21352, '02', 'DIRECT', 2013, 4, '02', 28248.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(131436, '31', '3111', 'O00008', 'OBEIKAN', 27011, '08', 'OMD', 2013, 4, '02', 495.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(131437, '31', '3111', 'O00008', 'OBEIKAN', 27029, '08', 'OMD', 2013, 4, '02', 4195.50, 3.07, 13, 0.00, 0.00, 0.00, 0.00),
	(131438, '31', '3111', 'O00008', 'OBEIKAN', 27037, '08', 'OMD', 2013, 4, '02', 1599.00, 1.53, 10, 0.00, 0.00, 0.00, 0.00),
	(131439, '31', '3111', 'O00008', 'OBEIKAN', 27045, '08', 'OMD', 2013, 4, '02', 1018.40, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(131440, '31', '3111', 'O00008', 'OBEIKAN', 27052, '08', 'OMD', 2013, 4, '02', 879.60, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(131441, '31', '3111', 'O00008', 'OBEIKAN', 27060, '08', 'OMD', 2013, 4, '02', 1871.30, 1.06, 7, 0.00, 0.00, 0.00, 0.00),
	(131442, '31', '3112', 'A03561', 'AL GUTHMI', 21022, '02', 'UM7', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131443, '31', '3112', 'A03561', 'AL GUTHMI', 21048, '02', 'UM7', 2013, 4, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131444, '31', '3112', 'A03561', 'AL GUTHMI', 21089, '02', 'UM7', 2013, 4, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131445, '31', '3112', 'A03561', 'AL GUTHMI', 21097, '02', 'UM7', 2013, 4, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131446, '31', '3112', 'A03561', 'AL GUTHMI', 21261, '02', 'UM7', 2013, 4, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131447, '31', '3112', 'A03561', 'AL GUTHMI', 23044, '03', 'UM7', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131448, '31', '3112', 'A03561', 'AL GUTHMI', 24141, '21', 'UM7', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131449, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 21022, '02', 'DRIVE COMMUNICATION', 2013, 4, '02', 40035.00, 3.90, 6, 0.00, 0.00, 0.00, 0.00),
	(131450, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 21097, '02', 'DRIVE COMMUNICATION', 2013, 4, '02', 27742.30, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(131451, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 21261, '02', 'DRIVE COMMUNICATION', 2013, 4, '02', 26481.10, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(131452, '31', '3112', 'L00980', 'LOULOUA STORE', 21022, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(131453, '31', '3112', 'O00123', 'OMAR BIN SIDDEK', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131454, '31', '3112', 'S06081', 'SALEH AL RAMAH', 21022, '02', 'DIRECT', 2013, 4, '02', 7438.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(131455, '31', '3112', 'S06081', 'SALEH AL RAMAH', 21055, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(131456, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 4, '02', 6885.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(131457, '31', '3113', 'D00425', 'DUNKIN DONUTS', 28019, '01', 'A.M.C', 2013, 4, '02', 56652.50, 6.50, 260, 0.00, 0.00, 0.00, 0.00),
	(131458, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 4, '02', 39028.40, 1.96, 31, 0.00, 0.00, 0.00, 0.00),
	(131459, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 4, '02', 14235.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(131460, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21055, '02', 'DIRECT', 2013, 4, '02', 10237.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131461, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 4, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(131462, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 4, '02', 31882.60, 22.05, 46, 0.00, 0.00, 0.00, 0.00),
	(131463, '31', '3114', 'H00642', 'HAMLEYS', 21097, '02', 'DIRECT', 2013, 4, '02', 11727.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(131464, '31', '3114', 'H00642', 'HAMLEYS', 21378, '02', 'DIRECT', 2013, 4, '02', 7790.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(131465, '31', '3114', '311436', 'MEED', 21022, '02', 'DIRECT', 2013, 4, '02', 15526.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131466, '31', '3115', '311573', 'AUTO STAR', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131467, '31', '3115', '311579', 'CAYAN', 22053, '34', 'DIRECT', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(131468, '31', '3115', 'L00128', 'LEXUS', 22053, '34', 'EMA', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(131469, '31', '3115', 'S00178', 'SASCO', 21188, '18', 'DIRECT', 2013, 4, '02', 7187.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(131470, '31', '3115', 'Z00043', 'ZIEBART', 24182, '18', 'DIRECT', 2013, 4, '02', 3999.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131471, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131472, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 4, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(131473, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 4, '02', 18086.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(131474, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21055, '02', 'INT.ADV.NET CO.', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131475, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 4, '02', 24463.10, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(131476, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 4, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131477, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 4, '02', 575.80, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(131478, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 4, '02', 10421.00, 8.37, 21, 0.00, 0.00, 0.00, 0.00),
	(131479, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 4, '02', 7746.40, 7.23, 19, 0.00, 0.00, 0.00, 0.00),
	(131480, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 4, '02', 9967.20, 7.77, 17, 0.00, 0.00, 0.00, 0.00),
	(131481, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 4, '02', 4604.00, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(131482, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 4, '02', 4579.70, 3.34, 8, 0.00, 0.00, 0.00, 0.00),
	(131483, '31', '3116', 'O00008', 'OBEIKAN', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 261.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(131484, '31', '3117', 'A03664', 'AL MOUSA STORE', 21097, '02', 'DIRECT', 2013, 4, '02', 2927.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(131485, '31', '3117', 'A00473', 'AL YAMAMAH', 21014, '02', 'DIRECT', 2013, 4, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131486, '31', '3117', 'A14143', 'ARABIAN CEMENT', 21030, '02', 'PUBLICIS GRAPHICS', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131487, '31', '3117', 'C12065', 'CPC', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 4, '02', 11997.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131488, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 4, '02', 15892.80, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(131489, '31', '3117', 'C12065', 'CPC', 21188, '18', 'PUBLICIS GRAPHICS', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131490, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 4, '02', 45822.70, 5.00, 13, 0.00, 0.00, 0.00, 0.00),
	(131491, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 4, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(131492, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 4, '02', 19060.60, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(131493, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 4, '02', 14235.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(131494, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21055, '02', 'SNAP', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131495, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 4, '02', 48243.00, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(131496, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 4, '02', 99386.40, 6.90, 30, 0.00, 0.00, 0.00, 0.00),
	(131497, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 4, '02', 15963.30, 7.18, 31, 0.00, 0.00, 0.00, 0.00),
	(131498, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 4, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131499, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131500, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131501, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131502, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131503, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 11517.10, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(131504, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131505, '31', '3118', '311829', 'ABDULLAH DOSS T.', 21030, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(131506, '31', '3118', 'A00293', 'AL JERAISY', 21261, '02', 'DIRECT', 2013, 4, '02', 145563.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(131507, '31', '3120', 'A03760', 'AL SAIF TRADING', 21048, '02', 'DIRECT', 2013, 4, '02', 10189.40, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(131508, '31', '3120', 'A15815', 'AL SHAMASI', 21022, '02', 'DIRECT', 2013, 4, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(131509, '31', '3120', 'A03800', 'ALAM AL RAWAE\'H', 21022, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131510, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131511, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 9992.00, 0.74, 5, 0.00, 0.00, 0.00, 0.00),
	(131512, '31', '3120', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 6131.40, 0.82, 8, 0.00, 0.00, 0.00, 0.00),
	(131513, '31', '3120', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(131514, '31', '3121', '312166', 'FRAMY OPTICAL', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131515, '31', '3123', 'A03885', 'AL OMAR FURN.', 21022, '02', 'UM7', 2013, 4, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(131516, '31', '3123', 'A03885', 'AL OMAR FURN.', 21048, '02', 'UM7', 2013, 4, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(131517, '31', '3123', 'A03885', 'AL OMAR FURN.', 21055, '02', 'UM7', 2013, 4, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(131518, '31', '3123', 'A03885', 'AL OMAR FURN.', 21097, '02', 'UM7', 2013, 4, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(131519, '31', '3123', 'B03619', 'BATAL DESIGN', 21030, '02', 'DIRECT', 2013, 4, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131520, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131521, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 4, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131522, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 4, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131523, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21055, '02', 'OMD', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131524, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 4, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131525, '31', '3123', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131526, '31', '3123', 'H00086', 'HOME CENTER', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131527, '31', '3123', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131528, '31', '3123', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131529, '31', '3123', 'H02718', 'HOME COMFORT', 21030, '02', 'DIRECT', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131530, '31', '3123', 'H00698', 'HOME STYLE', 21030, '02', 'DIRECT', 2013, 4, '02', 16049.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131531, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 4, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131532, '31', '3124', 'A00070', 'ADIDAS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9597.60, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(131533, '31', '3124', 'A00070', 'ADIDAS', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 57852.20, 1.55, 62, 0.00, 0.00, 0.00, 0.00),
	(131534, '31', '3124', 'A00070', 'ADIDAS', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 38750.10, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(131535, '31', '3124', 'B00473', 'BURBERRYS', 24190, '04', 'OPTIMEDIA', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131536, '31', '3124', 'C01424', 'CHAMELLE', 21089, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(131537, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131538, '31', '3124', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 4, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131539, '31', '3124', 'D01190', 'DEBENHAMS', 21022, '02', 'BATES MEDIA', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131540, '31', '3124', 'D01190', 'DEBENHAMS', 21048, '02', 'BATES MEDIA', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131541, '31', '3124', 'D01190', 'DEBENHAMS', 21071, '02', 'BATES MEDIA', 2013, 4, '02', 7998.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131542, '31', '3124', 'G00159', 'GIORGIO ARMANI', 23044, '03', 'MPG', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131543, '31', '3124', 'G00159', 'GIORGIO ARMANI', 24190, '04', 'MPG', 2013, 4, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131544, '31', '3124', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 4, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131545, '31', '3124', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131546, '31', '3124', 'G02552', 'GYMBOREE', 23044, '03', 'DIRECT', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131547, '31', '3124', 'K00051', 'KENZO', 24208, '03', 'OMD', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131548, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 4, '02', 49179.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131549, '31', '3124', 'V00005', 'VALENTINO', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131550, '31', '3125', 'A28545', 'A.K.SAEED', 26013, '01', 'DIRECT', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(131551, '31', '3125', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131552, '31', '3125', 'A31549', 'AL JAZEERA MRKTS', 21055, '02', 'DIRECT', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(131553, '31', '3125', 'A24697', 'ASWAQ AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131554, '31', '3125', 'D01190', 'DEBENHAMS', 27011, '08', 'BATES MEDIA', 2013, 4, '02', 1284.90, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(131555, '31', '3125', 'M85863', 'MAMAS & PAPAS', 23044, '03', 'DIRECT', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131556, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 4, '02', 19685.60, 2.28, 10, 0.00, 0.00, 0.00, 0.00),
	(131557, '31', '3125', '312597', 'MANUEL MARKET', 21055, '02', 'DIRECT', 2013, 4, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131558, '31', '3125', '312597', 'MANUEL MARKET', 21352, '02', 'DIRECT', 2013, 4, '02', 58736.70, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(131559, '31', '3125', 'M80714', 'MAX', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131560, '31', '3125', 'U02060', 'U-MARK STORES', 21022, '02', 'DIRECT', 2013, 4, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131561, '31', '3125', 'U02060', 'U-MARK STORES', 21030, '02', 'DIRECT', 2013, 4, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(131562, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21378, '02', 'DIRECT', 2013, 4, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(131563, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 4, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131564, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131565, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 4, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131566, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21378, '02', 'DIRECT', 2013, 4, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131567, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 4, '02', 218.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(131568, '31', '3126', 'A88852', 'AL SAIF GALLERY', 21055, '02', 'DIRECT', 2013, 4, '02', 11997.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(131569, '31', '3126', 'D07404', 'DHAHRAN MALL', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131570, '31', '3126', 'D07404', 'DHAHRAN MALL', 21030, '02', 'DIRECT', 2013, 4, '02', 27571.60, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(131571, '31', '3126', 'D07404', 'DHAHRAN MALL', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131572, '31', '3126', 'D07404', 'DHAHRAN MALL', 21097, '02', 'DIRECT', 2013, 4, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(131573, '31', '3126', 'E00607', 'EUROMARCHE', 27011, '08', 'SNAP', 2013, 4, '02', 2079.00, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(131574, '31', '3126', 'E00607', 'EUROMARCHE', 27029, '08', 'SNAP', 2013, 4, '02', 1580.70, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(131575, '31', '3126', 'E00607', 'EUROMARCHE', 27052, '08', 'SNAP', 2013, 4, '02', 1122.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131576, '31', '3126', 'S18215', 'SALAM COMMERCIAL', 21030, '02', 'DIRECT', 2013, 4, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131577, '31', '3126', 'S06234', 'SAYIDATY COM.CNT', 27045, '08', 'DIRECT', 2013, 4, '02', 2441.80, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(131578, '31', '3128', 'A02764', 'AL MIRA CENTER', 21261, '02', 'DIRECT', 2013, 4, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(131579, '31', '3128', '312826', 'AL QAFARI', 21014, '02', 'DIRECT', 2013, 4, '02', 6398.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(131580, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 4, '02', 46390.90, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(131581, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 4, '02', 29515.20, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(131582, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 4, '02', 9397.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131583, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 4, '02', 72344.30, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(131584, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(131585, '31', '3136', 'E04143', 'EXTRA', 21071, '02', 'MINDSHARE', 2013, 4, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131586, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 4, '02', 29752.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(131587, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 4, '02', 53234.40, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(131588, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131589, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 4, '02', 41989.40, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(131590, '31', '3136', 'E04143', 'EXTRA', 22053, '34', 'MINDSHARE', 2013, 4, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131591, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 4, '02', 2217.60, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(131592, '31', '3136', 'E04143', 'EXTRA', 27045, '08', 'MINDSHARE', 2013, 4, '02', 402.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(131593, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 4, '02', 3276.40, 1.99, 8, 0.00, 0.00, 0.00, 0.00),
	(131594, '31', '3136', 'L02271', 'LG', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131595, '31', '3136', 'L02271', 'LG', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131596, '31', '3136', 'L02271', 'LG', 21188, '18', 'MEDIAEDGE', 2013, 4, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131597, '31', '3136', 'L02271', 'LG', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131598, '31', '3137', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(131599, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 4, '02', 13223.30, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(131600, '31', '3139', 'A28588', 'AANI & DANI', 21055, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131601, '31', '3139', 'P00075', 'PATCHI', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131602, '31', '3139', 'P00075', 'PATCHI', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 7998.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131603, '31', '3139', 'P00075', 'PATCHI', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 12876.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131604, '31', '3140', 'A24763', 'AVENUE', 23044, '03', 'DIRECT', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131605, '31', '3140', 'B05236', 'BCBG', 24208, '03', 'OMD', 2013, 4, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131606, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 4, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131607, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131608, '31', '3140', 'F36283', 'FENDI', 28118, '01', 'MPG', 2013, 4, '02', 99175.20, 2.31, 93, 0.00, 0.00, 0.00, 0.00),
	(131609, '31', '3140', 'F36283', 'FENDI', 28183, '01', 'MPG', 2013, 4, '02', 95976.00, 2.24, 90, 0.00, 0.00, 0.00, 0.00),
	(131610, '31', '3140', 'F35486', 'FURLA', 23044, '03', 'DIRECT', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131611, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 4, '02', 40628.40, 4.11, 29, 0.00, 0.00, 0.00, 0.00),
	(131612, '31', '3140', 'G04191', 'GIORDANO', 21139, '06', 'OMD', 2013, 4, '02', 2079.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(131613, '31', '3140', 'G04191', 'GIORDANO', 25312, '21', 'OMD', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131614, '31', '3140', 'J02769', 'JIMMY CHOO', 28118, '01', 'DIRECT', 2013, 4, '02', 4265.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131615, '31', '3140', 'K03422', 'KAREN MILLEN', 23044, '03', 'DIRECT', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131616, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 4, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(131617, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 4, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131618, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 4, '02', 21178.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(131619, '31', '3140', 'K04136', 'KOTON', 21055, '02', 'MPG', 2013, 4, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131620, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 4, '02', 10839.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(131621, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 4, '02', 17592.90, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(131622, '31', '3140', 'K04136', 'KOTON', 21261, '02', 'MPG', 2013, 4, '02', 12796.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(131623, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 4, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131624, '31', '3140', 'T05627', 'TOMMY HILFIGER', 23044, '03', 'MINDSHARE', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131625, '31', '3140', 'T05627', 'TOMMY HILFIGER', 24208, '03', 'MINDSHARE', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131626, '31', '3141', 'A31103', 'AL HADDAD', 21048, '02', 'DIRECT', 2013, 4, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131627, '31', '3141', 'A31103', 'AL HADDAD', 21139, '06', 'DIRECT', 2013, 4, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131628, '31', '3141', 'A32596', 'AL MUSTAKBAL', 26013, '01', 'DIRECT', 2013, 4, '02', 104297.90, 21.88, 26, 0.00, 0.00, 0.00, 0.00),
	(131629, '31', '3143', 'A10643', 'AL NAFEA', 21055, '02', 'DIRECT', 2013, 4, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(131630, '31', '3143', 'H04788', 'HIGH POINT', 21055, '02', 'DIRECT', 2013, 4, '02', 5998.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131631, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 4, '02', 21378.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131632, '31', '3143', 'M81617', 'MAJESTIC', 25148, '23', 'FINE GRAPHICS', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131633, '31', '3143', 'O04591', 'OPTIONS', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131634, '31', '3143', 'O04591', 'OPTIONS', 21089, '02', 'DIRECT', 2013, 4, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131635, '31', '3143', 'O04591', 'OPTIONS', 21352, '02', 'DIRECT', 2013, 4, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131636, '31', '3143', 'T04716', 'TANATEL', 21097, '02', 'DIRECT', 2013, 4, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131637, '31', '3144', 'E08456', 'EMBRATOR', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131638, '31', '3147', 'A26729', 'AL AGAMI', 21030, '02', 'DIRECT', 2013, 4, '02', 2964.40, 0.57, 5, 0.00, 0.00, 0.00, 0.00),
	(131639, '31', '3147', 'A00172', 'AL ALAMIAH', 21048, '02', 'MPG', 2013, 4, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131640, '31', '3147', 'A00172', 'AL ALAMIAH', 21055, '02', 'MPG', 2013, 4, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131641, '31', '3147', 'A34120', 'AL TURATH', 21048, '02', 'DIRECT', 2013, 4, '02', 6504.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(131642, '31', '3147', 'N04462', 'NICE', 23044, '03', 'DIRECT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131643, '31', '3151', 'A90704', 'AL DAHABIYA', 22053, '34', 'DIRECT', 2013, 4, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(131644, '31', '3151', '315178', 'AL FARIS', 21022, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131645, '31', '3151', '315188', 'JOUDMASS', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131646, '31', '3151', 'M87827', 'MALABAR', 21063, '02', 'DIRECT', 2013, 4, '02', 3639.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131647, '31', '3151', 'M81646', 'MALABAR GOLD', 21063, '02', 'DIRECT', 2013, 4, '02', 7278.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131648, '31', '3151', 'M81646', 'MALABAR GOLD', 21196, '02', 'DIRECT', 2013, 4, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(131649, '31', '3151', 'M81646', 'MALABAR GOLD', 21246, '02', 'DIRECT', 2013, 4, '02', 9341.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(131650, '31', '3151', 'P05505', 'PRINCES HOUSE', 21022, '02', 'DIRECT', 2013, 4, '02', 41013.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(131651, '31', '3151', 'P05505', 'PRINCES HOUSE', 21030, '02', 'DIRECT', 2013, 4, '02', 26564.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131652, '31', '3151', 'P05505', 'PRINCES HOUSE', 21048, '02', 'DIRECT', 2013, 4, '02', 65636.70, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(131653, '31', '3151', 'P05505', 'PRINCES HOUSE', 21055, '02', 'DIRECT', 2013, 4, '02', 42144.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131654, '31', '3151', 'P05505', 'PRINCES HOUSE', 21097, '02', 'DIRECT', 2013, 4, '02', 71064.80, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(131655, '31', '3151', 'P05505', 'PRINCES HOUSE', 21261, '02', 'DIRECT', 2013, 4, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131656, '31', '3151', 'S23517', 'SAMER HALIMEH', 21089, '02', 'DIRECT', 2013, 4, '02', 30918.10, 1.75, 25, 0.00, 0.00, 0.00, 0.00),
	(131657, '31', '3151', '315185', 'SILVER KINGDOM', 21097, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131658, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 4, '02', 21514.30, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(131659, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 4, '02', 28792.60, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(131660, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 4, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131661, '31', '3152', 'A28545', 'A.K.SAEED', 21022, '02', 'ARABIAN MEDIA', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131662, '31', '3152', 'A28545', 'A.K.SAEED', 21352, '02', 'ARABIAN MEDIA', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131663, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 4, '02', 25406.60, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(131664, '31', '3152', '315225', 'AL SHARHAN', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131665, '31', '3152', '315226', 'AL TARKIZ AL ALY', 21030, '02', 'DIRECT', 2013, 4, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131666, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(131667, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 4, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(131668, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 4, '02', 24953.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(131669, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 4, '02', 23032.90, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(131670, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 4, '02', 47112.80, 2.68, 27, 0.00, 0.00, 0.00, 0.00),
	(131671, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 4, '02', 14986.60, 0.85, 27, 0.00, 0.00, 0.00, 0.00),
	(131672, '31', '3152', '315228', 'SAQ AL OUD EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 623.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(131673, '31', '3152', 'S18966', 'SWISS ARABIAN', 21030, '02', 'DESTINY ADVERTISING', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131674, '31', '3152', 'S18966', 'SWISS ARABIAN', 21055, '02', 'DESTINY ADVERTISING', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131675, '31', '3152', 'S18966', 'SWISS ARABIAN', 21097, '02', 'DESTINY ADVERTISING', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131676, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 4, '02', 19653.60, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(131677, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 4, '02', 18707.10, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(131678, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 4, '02', 18875.20, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(131679, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 4, '02', 24729.70, 1.87, 3, 0.00, 0.00, 0.00, 0.00),
	(131680, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 4, '02', 17662.20, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(131681, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131682, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 4, '02', 27502.20, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(131683, '31', '3153', 'E04626', 'ELECTRO', 22061, '17', 'LINKS COMMUNICATION', 2013, 4, '02', 599.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(131684, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 4, '02', 19195.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131685, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21055, '02', 'DIRECT', 2013, 4, '02', 11197.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131686, '31', '3153', 'H04532', 'HAMAD AL MANEA', 27011, '08', 'DIRECT', 2013, 4, '02', 9109.10, 6.57, 12, 0.00, 0.00, 0.00, 0.00),
	(131687, '31', '3153', 'H04532', 'HAMAD AL MANEA', 27037, '08', 'DIRECT', 2013, 4, '02', 319.80, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(131688, '31', '3154', 'B05348', 'BRANDS', 21030, '02', 'DIRECT', 2013, 4, '02', 1812.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(131689, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 19195.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131690, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 35980.10, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(131691, '31', '3154', 'C07986', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131692, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 26017.30, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(131693, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 26518.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(131694, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 4, '02', 15995.90, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(131695, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 4, '02', 14828.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131696, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 4, '02', 9101.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(131697, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 4, '02', 7064.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131698, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 4, '02', 5950.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(131699, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 4, '02', 19432.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131700, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 4, '02', 5150.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(131701, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 4, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(131702, '31', '3154', 'C08411', 'CITY MAX', 23044, '03', 'MPG', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131703, '31', '3154', 'C06595', 'COACH', 23044, '03', 'AL YAMAN FAIRS', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131704, '31', '3154', 'C06595', 'COACH', 24190, '04', 'AL YAMAN FAIRS', 2013, 4, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131705, '31', '3154', 'C06595', 'COACH', 24208, '03', 'AL YAMAN FAIRS', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131706, '31', '3154', 'E05512', 'ETRO', 23044, '03', 'OMD', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131707, '31', '3154', 'H00069', 'HERMES', 24190, '04', 'OMD', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131708, '31', '3154', 'M77541', 'MARC JACOBS', 23044, '03', 'MPG', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131709, '31', '3154', 'M77819', 'MICHAEL KORS', 23044, '03', 'MINDSHARE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131710, '31', '3154', 'M77819', 'MICHAEL KORS', 24208, '03', 'MINDSHARE', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131711, '31', '3154', 'N10761', 'NEW LOOK', 21022, '02', 'MPG', 2013, 4, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131712, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 4, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131713, '31', '3154', 'N10761', 'NEW LOOK', 21055, '02', 'MPG', 2013, 4, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131714, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131715, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 4, '02', 11410.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(131716, '31', '3154', 'N10761', 'NEW LOOK', 21261, '02', 'MPG', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131717, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131718, '31', '3154', 'P41706', 'PINKO', 23044, '03', 'DIRECT', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131719, '31', '3154', 'R00084', 'RALPH LAUREN', 24190, '04', 'UM7', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131720, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 4, '02', 25646.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(131721, '31', '3154', 'R06980', 'RED TAG', 21030, '02', 'BATES MEDIA', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131722, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 4, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131723, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131724, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 4, '02', 19696.30, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(131725, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 4, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(131726, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 4, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131727, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 23044, '03', 'MPG', 2013, 4, '02', 33415.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131728, '31', '3154', 'S16904', 'SALSA', 23044, '03', 'DIRECT', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131729, '31', '3154', 'V01424', 'VIRGIN', 24159, '16', 'OPTIMEDIA', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131730, '31', '3155', 'A94548', 'ARMADA', 21030, '02', 'DIRECT', 2013, 4, '02', 4278.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131731, '31', '3156', 'A96189', 'AL AZIZIA', 21055, '02', 'DIRECT', 2013, 4, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(131732, '31', '3156', 'A40616', 'AL KAFFARI', 21022, '02', 'DIRECT', 2013, 4, '02', 26020.10, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(131733, '31', '3156', 'A40616', 'AL KAFFARI', 21055, '02', 'DIRECT', 2013, 4, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131734, '31', '3156', 'A40616', 'AL KAFFARI', 21097, '02', 'DIRECT', 2013, 4, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131735, '31', '3156', 'A40616', 'AL KAFFARI', 21261, '02', 'DIRECT', 2013, 4, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131736, '31', '3156', 'A88883', 'AL SARAYA PALACE', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131737, '31', '3156', 'A88883', 'AL SARAYA PALACE', 21055, '02', 'DIRECT', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131738, '31', '3156', 'A88883', 'AL SARAYA PALACE', 21097, '02', 'DIRECT', 2013, 4, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131739, '31', '3156', 'A88883', 'AL SARAYA PALACE', 27037, '08', 'DIRECT', 2013, 4, '02', 218.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(131740, '31', '3156', 'A88883', 'AL SARAYA PALACE', 27060, '08', 'DIRECT', 2013, 4, '02', 5022.00, 2.89, 13, 0.00, 0.00, 0.00, 0.00),
	(131741, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 13063.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131742, '31', '3156', 'C09641', 'CLOSETS WORLD', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131743, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 4, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131744, '31', '3156', 'H08011', 'HOME PRONZE', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131745, '31', '3156', 'H08011', 'HOME PRONZE', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131746, '31', '3156', 'H08011', 'HOME PRONZE', 28019, '01', 'DIRECT', 2013, 4, '02', 7998.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(131747, '31', '3156', 'R07968', 'RATTAN HOUSE', 21022, '02', 'DIRECT', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131748, '31', '3156', 'R07968', 'RATTAN HOUSE', 21055, '02', 'DIRECT', 2013, 4, '02', 16995.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131749, '31', '3156', 'R07968', 'RATTAN HOUSE', 21097, '02', 'DIRECT', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131750, '31', '3156', 'R07968', 'RATTAN HOUSE', 21352, '02', 'DIRECT', 2013, 4, '02', 6910.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131751, '31', '3156', 'R07968', 'RATTAN HOUSE', 21378, '02', 'DIRECT', 2013, 4, '02', 27393.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(131752, '31', '3158', '315884', 'BUGSHAN', 21022, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131753, '31', '3158', '315885', 'FANTASTIC WORLD', 21063, '02', 'DIRECT', 2013, 4, '02', 2346.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131754, '31', '3158', '315849', 'SWISS CORNER F.W', 21022, '02', 'DIRECT', 2013, 4, '02', 26873.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131755, '31', '3158', '315849', 'SWISS CORNER F.W', 21030, '02', 'DIRECT', 2013, 4, '02', 13148.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131756, '31', '3158', '315849', 'SWISS CORNER F.W', 21048, '02', 'DIRECT', 2013, 4, '02', 15388.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131757, '31', '3158', '315849', 'SWISS CORNER F.W', 21055, '02', 'DIRECT', 2013, 4, '02', 13436.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131758, '31', '3158', '315849', 'SWISS CORNER F.W', 21097, '02', 'DIRECT', 2013, 4, '02', 25438.50, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(131759, '31', '3158', '315849', 'SWISS CORNER F.W', 21261, '02', 'DIRECT', 2013, 4, '02', 13996.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131760, '31', '3160', '316071', 'FITNESS LIFE', 21030, '02', 'DIRECT', 2013, 4, '02', 1759.40, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(131761, '31', '3160', '316071', 'FITNESS LIFE', 22053, '34', 'DIRECT', 2013, 4, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(131762, '31', '3160', 'T10190', 'TAIBA', 21048, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(131763, '31', '3161', '316179', 'AJWAL', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131764, '31', '3161', '316182', 'AL BAHA TRD.CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 11602.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131765, '31', '3161', '316188', 'AL JARBOU LIGHT.', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131766, '31', '3161', '316183', 'AL MUHATEB', 21055, '02', 'DIRECT', 2013, 4, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131767, '31', '3161', '316187', 'AL MUHTEB', 21022, '02', 'DIRECT', 2013, 4, '02', 25785.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131768, '31', '3161', '316187', 'AL MUHTEB', 21055, '02', 'DIRECT', 2013, 4, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131769, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 4, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131770, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 4, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131771, '31', '3161', '316169', 'ISTORE', 21022, '02', 'DIRECT', 2013, 4, '02', 14543.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(131772, '31', '3161', '316169', 'ISTORE', 21048, '02', 'DIRECT', 2013, 4, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131773, '31', '3161', '316169', 'ISTORE', 21055, '02', 'DIRECT', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(131774, '31', '3161', '316169', 'ISTORE', 21097, '02', 'DIRECT', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131775, '31', '3161', '316169', 'ISTORE', 21139, '06', 'DIRECT', 2013, 4, '02', 14396.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(131776, '31', '3161', '316169', 'ISTORE', 27011, '08', 'DIRECT', 2013, 4, '02', 7568.20, 5.66, 14, 0.00, 0.00, 0.00, 0.00),
	(131777, '31', '3161', '316169', 'ISTORE', 27045, '08', 'DIRECT', 2013, 4, '02', 3108.20, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(131778, '31', '3161', '316169', 'ISTORE', 27052, '08', 'DIRECT', 2013, 4, '02', 12548.30, 9.81, 20, 0.00, 0.00, 0.00, 0.00),
	(131779, '31', '3161', 'M84974', 'MAX UNITED', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131780, '31', '3161', 'N10796', 'NRMARK', 21030, '02', 'DIRECT', 2013, 4, '02', 9186.80, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(131781, '31', '3161', '316176', 'SHADADY', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131782, '31', '3163', '316325', 'AL RAJHI COMM.COMPLE', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131783, '31', '3164', '316422', 'ABYAT', 21238, '06', 'DIRECT', 2013, 4, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131784, '31', '3164', '316421', 'AL MARSHAD GROUP', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131785, '31', '3164', '316461', 'AL QARAT BUILD.MAT.C', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131786, '31', '3164', '316450', 'AL SHAYA', 21048, '02', 'DIRECT', 2013, 4, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(131787, '31', '3164', '316437', 'AL TAREK', 21048, '02', 'DIRECT', 2013, 4, '02', 5294.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(131788, '31', '3164', '316462', 'BEMCO', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131789, '31', '3164', '316442', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131790, '31', '3164', '316425', 'FAZAH INDUST.CO.', 21089, '02', 'DIRECT', 2013, 4, '02', 1535.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(131791, '31', '3164', '316463', 'KICE', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131792, '31', '3164', '316449', 'MAIMANI RED BRICK', 21030, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(131793, '31', '3164', '316449', 'MAIMANI RED BRICK', 21048, '02', 'DIRECT', 2013, 4, '02', 3273.60, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(131794, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131795, '31', '3164', 'N10541', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131796, '31', '3164', 'P43281', 'PHOENIX HOME', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131797, '31', '3164', '316461', 'SAS RTL', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131798, '31', '3164', '316452', 'SAUDI GRC', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131799, '31', '3164', '316443', 'SAUDI RED BRICKS', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(131800, '31', '3165', 'L07575', 'LOEWE', 23044, '03', 'OMD', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131801, '31', '3165', 'L07575', 'LOEWE', 24208, '03', 'OMD', 2013, 4, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131802, '31', '3165', 'L02582', 'LONG CHAMP', 24208, '03', 'DIRECT', 2013, 4, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131803, '31', '3165', 'P42475', 'PUNT ROMA', 23044, '03', 'DIRECT', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131804, '31', '3165', 'P42475', 'PUNT ROMA', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131805, '31', '3166', '316649', 'AL SALAAM MALL JEDD.', 21030, '02', 'DIRECT', 2013, 4, '02', 41376.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(131806, '31', '3166', '316653', 'ASWAQ AL QARYA', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131807, '31', '3166', '316634', 'DAREEN MALL', 21378, '02', 'DIRECT', 2013, 4, '02', 15596.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131808, '31', '3166', '316640', 'KADI MALL', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131809, '31', '3166', '316640', 'KADI MALL', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131810, '31', '3166', '316640', 'KADI MALL', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131811, '31', '3166', '316640', 'KADI MALL', 21261, '02', 'DIRECT', 2013, 4, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131812, '31', '3166', '316653', 'NOOR SEYAN', 21030, '02', 'DIRECT', 2013, 4, '02', 554.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(131813, '31', '3166', 'Q02159', 'QALB AL TAIF', 21030, '02', 'DIRECT', 2013, 4, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131814, '31', '3166', 'T10192', 'TAIFS HEART', 21030, '02', 'DIRECT', 2013, 4, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131815, '31', '3167', '316752', 'AJA', 21139, '06', 'DIRECT', 2013, 4, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131816, '31', '3167', '316753', 'AL JOUD CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131817, '31', '3167', '316738', 'AL SAIF GALLERY', 21055, '02', 'DIRECT', 2013, 4, '02', 13063.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131818, '31', '3167', '316737', 'FAMILY PRODUCTS', 21030, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131819, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 4, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131820, '31', '3167', 'N12612', 'NATURAL CHOICE', 21030, '02', 'DIRECT', 2013, 4, '02', 2175.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131821, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 4, '02', 1706.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(131822, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 23044, '03', 'DIRECT', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131823, '31', '3168', '316893', 'CENTER POINT', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131824, '31', '3168', '316893', 'CENTER POINT', 23044, '03', 'MEDIAEDGE', 2013, 4, '02', 21610.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131825, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 4, '02', 21331.40, 15.35, 35, 0.00, 0.00, 0.00, 0.00),
	(131826, '31', '3168', '316893', 'CENTER POINT', 27037, '08', 'MEDIAEDGE', 2013, 4, '02', 24139.00, 21.91, 46, 0.00, 0.00, 0.00, 0.00),
	(131827, '31', '3168', '316893', 'CENTER POINT', 27045, '08', 'MEDIAEDGE', 2013, 4, '02', 11222.90, 8.61, 21, 0.00, 0.00, 0.00, 0.00),
	(131828, '31', '3168', '316893', 'CENTER POINT', 27060, '08', 'MEDIAEDGE', 2013, 4, '02', 1269.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(131829, '31', '3168', '316878', 'GF FERRE', 23044, '03', 'DIRECT', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131830, '31', '3168', 'H08220', 'HACKETT LONDON', 24190, '04', 'DIRECT', 2013, 4, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131831, '31', '3168', 'L06280', 'LIUJO', 23044, '03', 'DIRECT', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131832, '31', '3169', '316919', 'ABYAT', 21097, '02', 'DIRECT', 2013, 4, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131833, '31', '3169', '316915', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 4, '02', 58678.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(131834, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 11421.00, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(131835, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131836, '31', '3169', '316962', 'BECARA', 21048, '02', 'DIRECT', 2013, 4, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(131837, '31', '3169', '316962', 'BECARA', 21097, '02', 'DIRECT', 2013, 4, '02', 5438.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(131838, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131839, '31', '3169', '316917', 'GLOBAL GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 39925.80, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(131840, '31', '3169', '316917', 'GLOBAL GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 49397.90, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(131841, '31', '3169', '316917', 'GLOBAL GROUP', 21089, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131842, '31', '3169', '316917', 'GLOBAL GROUP', 21097, '02', 'DIRECT', 2013, 4, '02', 20770.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(131843, '31', '3169', '316917', 'GLOBAL GROUP', 21188, '18', 'DIRECT', 2013, 4, '02', 18395.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131844, '31', '3169', '316981', 'GULF HOUSE', 21030, '02', 'DIRECT', 2013, 4, '02', 661.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(131845, '31', '3169', '316976', 'MAREEJ', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(131846, '31', '3169', '316972', 'MIRO', 21022, '02', 'DIRECT', 2013, 4, '02', 13436.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131847, '31', '3169', 'N02755', 'NOLTE', 21022, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131848, '31', '3169', 'P44050', 'POTTERY BARN', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131849, '31', '3169', '316970', 'STEEL LAND', 21055, '02', 'DIRECT', 2013, 4, '02', 23034.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(131850, '31', '3170', '317055', 'D STORE', 21352, '02', 'DIRECT', 2013, 4, '02', 7038.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(131851, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131852, '31', '3170', '317032', 'ICONIC', 21030, '02', 'DIRECT', 2013, 4, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(131853, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 4, '02', 15966.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131854, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 4, '02', 11858.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(131855, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131856, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 4, '02', 36585.30, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(131857, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131858, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 4, '02', 18651.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131859, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 4, '02', 57318.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131860, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131861, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131862, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131863, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 4, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131864, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 4, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131865, '31', '3171', '317107', 'DANUBE', 21063, '02', 'DIRECT', 2013, 4, '02', 9357.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(131866, '31', '3171', '317107', 'DANUBE', 21097, '02', 'DIRECT', 2013, 4, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131867, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 4, '02', 26633.20, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(131868, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 4, '02', 19235.10, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(131869, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 4, '02', 20274.80, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(131870, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 4, '02', 15036.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(131871, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 4, '02', 27553.00, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(131872, '31', '3171', '317101', 'HYPER PANDA', 21048, '02', 'OMD', 2013, 4, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(131873, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(131874, '31', '3171', '317101', 'HYPER PANDA', 21071, '02', 'OMD', 2013, 4, '02', 10413.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(131875, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 4, '02', 28072.80, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(131876, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 4, '02', 12796.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(131877, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 4, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131878, '31', '3171', 'H05116', 'HYPER PANDA', 27060, '08', 'DIRECT', 2013, 4, '02', 767.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(131879, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131880, '31', '3171', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131881, '31', '3171', 'L00929', 'LULU', 21063, '02', 'MAGNA GLOBAL', 2013, 4, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131882, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 4, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131883, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131884, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 4, '02', 6238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131885, '31', '3171', 'P02497', 'PANDA', 21071, '02', 'DIRECT', 2013, 4, '02', 14164.40, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(131886, '31', '3173', '317341', 'EUROPEAN CATALOGS', 21048, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(131887, '31', '3173', '317302', 'LOWEST PRICE', 21022, '02', 'DIRECT', 2013, 4, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131888, '31', '3173', '317339', 'NET-A-PORTER.COM', 24208, '03', 'DIRECT', 2013, 4, '02', 6718.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131889, '31', '3176', '317612', 'CHOCOLATE COTTAGE', 21097, '02', 'DIRECT', 2013, 4, '02', 5630.50, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(131890, '31', '3176', '317612', 'DONIA AL HALA', 21022, '02', 'DIRECT', 2013, 4, '02', 2511.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(131891, '31', '3177', '317720', 'AL BARAQI', 21030, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131892, '31', '3177', '317721', 'FAHAD AL SAIF EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131893, '31', '3177', '317720', 'MIZE', 22053, '34', 'DIRECT', 2013, 4, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(131894, '31', '3177', '317715', 'MJB', 21097, '02', 'DIRECT', 2013, 4, '02', 12983.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(131895, '31', '3177', '317715', 'QUALITY', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131896, '31', '3178', '317812', 'AL SAIF CENTER', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131897, '31', '3178', '317809', 'AL TAMIMI TRADING', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131898, '31', '3178', '317810', 'AL WARD AL MADINI', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131899, '31', '3178', '317808', 'DIGITAL TECHNOLOGY E', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131900, '31', '3178', '317807', 'NOOM AL AWAFI', 21030, '02', 'DIRECT', 2013, 4, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131901, '31', '3178', '317807', 'TUHFAT AL ABGORH', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(131902, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8957.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(131903, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3359.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131904, '32', '3201', '320139', 'MOBI', 21055, '02', 'DIRECT', 2013, 4, '02', 66543.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(131905, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7091.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131906, '32', '3201', 'T00244', 'TIDE', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2132.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131907, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 74768.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(131908, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4662.70, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(131909, '32', '3208', 'P00122', 'PERSIL', 28118, '01', 'OMD', 2013, 4, '02', 25593.60, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(131910, '32', '3208', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2132.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131911, '32', '3210', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 4, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131912, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12121.70, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(131913, '33', '3301', 'F00024', 'FAIRY', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(131914, '33', '3301', 'F00024', 'FAIRY', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 159960.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(131915, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 13084.40, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(131916, '33', '3312', '331207', 'DOMESTOS', 26013, '01', 'MAGNA GLOBAL', 2013, 4, '02', 55262.80, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(131917, '34', '3410', 'R00052', 'RAID', 23044, '03', 'MEDIAEDGE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131918, '34', '3410', 'V00023', 'VAPE', 21352, '02', 'UM7', 2013, 4, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(131919, '35', '3503', '350302', 'ORINEX', 28019, '01', 'DIRECT', 2013, 4, '02', 63984.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(131920, '36', '3601', 'B01658', 'BAKER', 25148, '23', 'DIRECT', 2013, 4, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131921, '36', '3601', '360151', 'MILADORA', 21022, '02', 'DIRECT', 2013, 4, '02', 8189.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(131922, '36', '3602', 'K00731', 'KING KOIL', 21022, '02', 'DIRECT', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131923, '36', '3602', 'K00731', 'KING KOIL', 21048, '02', 'DIRECT', 2013, 4, '02', 12823.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131924, '36', '3602', 'K00731', 'KING KOIL', 21097, '02', 'DIRECT', 2013, 4, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131925, '36', '3602', 'T03437', 'TEMPUR', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 24860.40, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(131926, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 4, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(131927, '36', '3604', 'A04104', 'AL RASHID', 23084, '03', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131928, '36', '3604', '360402', 'HAM ASSHAB', 21030, '02', 'DIRECT', 2013, 4, '02', 2218.10, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(131929, '39', '3901', 'N13148', 'NOORTEK', 21055, '02', 'DIRECT', 2013, 4, '02', 7438.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131930, '39', '3901', 'N13148', 'NOORTEK', 24182, '18', 'DIRECT', 2013, 4, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131931, '39', '3901', 'N13148', 'NOORTEK', 24547, '17', 'DIRECT', 2013, 4, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131932, '39', '3901', 'O40243', 'OPPLE', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131933, '40', '4001', 'K00040', 'KELVINATOR', 21022, '02', 'MINDSHARE', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(131934, '40', '4001', 'K00040', 'KELVINATOR', 21048, '02', 'MINDSHARE', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131935, '40', '4001', 'K00040', 'KELVINATOR', 21089, '02', 'MINDSHARE', 2013, 4, '02', 19835.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131936, '40', '4001', 'K00040', 'KELVINATOR', 21097, '02', 'MINDSHARE', 2013, 4, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131937, '40', '4001', 'K00040', 'KELVINATOR', 21352, '02', 'MINDSHARE', 2013, 4, '02', 29912.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131938, '40', '4001', 'K00040', 'KELVINATOR', 28019, '01', 'MINDSHARE', 2013, 4, '02', 120636.40, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(131939, '40', '4001', 'T10805', 'TRUE COOL', 21022, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(131940, '40', '4003', 'A00196', 'AL BABTAIN', 21022, '02', 'OMD', 2013, 4, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131941, '40', '4003', 'A00196', 'AL BABTAIN', 21055, '02', 'OMD', 2013, 4, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131942, '40', '4003', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 4, '02', 26381.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(131943, '40', '4003', 'G00040', 'GENERAL', 24141, '21', 'OMD', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131944, '40', '4003', 'G00040', 'GENERAL', 24182, '18', 'OMD', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131945, '40', '4003', 'G00040', 'GENERAL', 24232, '18', 'OMD', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131946, '40', '4003', 'G03425', 'GREE', 21089, '02', 'DIRECT', 2013, 4, '02', 11133.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(131947, '40', '4003', 'H00899', 'HAIER', 21022, '02', 'UM7', 2013, 4, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(131948, '40', '4003', 'H00899', 'HAIER', 21048, '02', 'UM7', 2013, 4, '02', 38390.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(131949, '40', '4003', 'H00899', 'HAIER', 21097, '02', 'UM7', 2013, 4, '02', 27193.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(131950, '40', '4003', '400370', 'HOC', 21030, '02', 'DIRECT', 2013, 4, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131951, '40', '4003', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 4, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(131952, '40', '4003', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 4, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(131953, '40', '4003', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 4, '02', 49427.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(131954, '40', '4003', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 4, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(131955, '40', '4003', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 4, '02', 37990.40, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(131956, '40', '4003', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 4, '02', 27753.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(131957, '40', '4003', 'L02271', 'LG', 21188, '18', 'MINDSHARE', 2013, 4, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131958, '40', '4003', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(131959, '40', '4003', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 4, '02', 51307.10, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(131960, '40', '4003', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 4, '02', 43136.70, 33.57, 62, 0.00, 0.00, 0.00, 0.00),
	(131961, '40', '4003', 'L02271', 'LG', 27037, '08', 'MINDSHARE', 2013, 4, '02', 791.50, 0.57, 5, 0.00, 0.00, 0.00, 0.00),
	(131962, '40', '4003', 'L02271', 'LG', 27052, '08', 'MINDSHARE', 2013, 4, '02', 650.50, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(131963, '40', '4003', '400367', 'LUNA', 21030, '02', 'DIRECT', 2013, 4, '02', 1631.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(131964, '40', '4003', '400370', 'UNIX', 21022, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(131965, '40', '4003', '400370', 'UNIX', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(131966, '40', '4004', 'F00215', 'FRIGIDAIRE', 21022, '02', 'ZENITH MEDIA', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131967, '40', '4004', 'F00215', 'FRIGIDAIRE', 21048, '02', 'ZENITH MEDIA', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131968, '40', '4004', 'K00040', 'KELVINATOR', 21022, '02', 'MINDSHARE', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131969, '40', '4004', 'K00040', 'KELVINATOR', 21089, '02', 'MINDSHARE', 2013, 4, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131970, '40', '4004', 'K00040', 'KELVINATOR', 21097, '02', 'MINDSHARE', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131971, '40', '4004', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131972, '40', '4004', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131973, '40', '4004', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 31138.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131974, '40', '4004', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 45497.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(131975, '40', '4004', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 28280.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131976, '40', '4004', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131977, '40', '4005', 'M00239', 'MIELE', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(131978, '40', '4006', '400606', 'LG', 21030, '02', 'MINDSHARE', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131979, '40', '4006', '400606', 'LG', 21089, '02', 'MINDSHARE', 2013, 4, '02', 29752.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(131980, '40', '4006', '400606', 'LG', 21352, '02', 'MINDSHARE', 2013, 4, '02', 29912.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(131981, '40', '4006', '400606', 'LG', 23044, '03', 'MINDSHARE', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131982, '40', '4011', '401136', 'GLEM', 21261, '02', 'DIRECT', 2013, 4, '02', 15398.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(131983, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 4, '02', 30114.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(131984, '40', '4011', 'G00075', 'GLEM GAS', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131985, '40', '4012', 'B03659', 'BECO', 21022, '02', 'OMD', 2013, 4, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131986, '40', '4012', 'B03659', 'BECO', 21055, '02', 'OMD', 2013, 4, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131987, '40', '4012', 'B03659', 'BECO', 21097, '02', 'OMD', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(131988, '40', '4012', 'K00044', 'KENMORE', 21022, '02', 'DIRECT', 2013, 4, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(131989, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131990, '40', '4012', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131991, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 4, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131992, '40', '4012', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(131993, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131994, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 4, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131995, '40', '4012', 'L02271', 'LG', 23044, '03', 'MINDSHARE', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131996, '40', '4012', 'M00239', 'MIELE', 21022, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131997, '40', '4012', 'M00239', 'MIELE', 21048, '02', 'DIRECT', 2013, 4, '02', 25433.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(131998, '40', '4012', 'M00239', 'MIELE', 21055, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(131999, '40', '4012', 'M00239', 'MIELE', 21097, '02', 'DIRECT', 2013, 4, '02', 13847.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132000, '40', '4012', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132001, '40', '4012', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 75410.40, 5.68, 4, 0.00, 0.00, 0.00, 0.00),
	(132002, '40', '4012', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 22554.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132003, '40', '4012', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132004, '40', '4012', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132005, '40', '4012', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15956.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132006, '40', '4016', '401605', 'AL NAQA\'A ALAALI', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132007, '40', '4016', '401605', 'MIYAH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132008, '40', '4018', 'B05801', 'BREEZAIR', 21261, '02', 'DIRECT', 2013, 4, '02', 9128.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(132009, '41', '4102', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 4, '02', 14374.40, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(132010, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 4, '02', 12577.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(132011, '41', '4105', 'P00162', 'PHILIPS', 21139, '06', 'CARAT', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132012, '41', '4107', 'V00023', 'VAPE', 21352, '02', 'UM7', 2013, 4, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132013, '41', '4107', '410710', 'WAPE', 21352, '02', 'DIRECT', 2013, 4, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132014, '41', '4110', 'B00418', 'BRAUN', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132015, '41', '4110', 'B00418', 'BRAUN', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132016, '41', '4110', 'P00162', 'PHILIPS', 21139, '06', 'CARAT', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132017, '41', '4110', '411007', 'VEET', 23044, '03', 'REFLECTION', 2013, 4, '02', 33490.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132018, '41', '4110', '411007', 'VEET', 24095, '03', 'REFLECTION', 2013, 4, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132019, '41', '4110', '411007', 'VEET', 24208, '03', 'REFLECTION', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132020, '42', '4203', 'M00378', 'MOULINEX', 23044, '03', 'MINDSHARE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132021, '42', '4225', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132022, '42', '4225', 'P00162', 'PHILIPS', 24208, '03', 'CARAT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132023, '42', '4228', 'B15647', 'BASELAT', 22053, '34', 'DIRECT', 2013, 4, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132024, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21055, '02', 'OMD', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132025, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21261, '02', 'OMD', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132026, '43', '4301', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132027, '43', '4301', 'Z00239', 'ZEPTER', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132028, '43', '4301', 'Z00239', 'ZEPTER', 21089, '02', 'DIRECT', 2013, 4, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132029, '43', '4301', 'Z00239', 'ZEPTER', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132030, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132031, '43', '4303', 'V00101', 'VILLEROY & BOCH', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 1732.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132032, '43', '4303', 'V00101', 'VILLEROY & BOCH', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 1983.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132033, '43', '4303', 'V00101', 'VILLEROY & BOCH', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 10706.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(132034, '43', '4309', '430933', 'ANMAX', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132035, '43', '4310', '431006', 'SAMSAM', 21022, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132036, '44', '4401', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 4, '02', 10173.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132037, '44', '4401', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 4, '02', 11653.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132038, '44', '4401', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 4, '02', 8845.70, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(132039, '44', '4401', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 4, '02', 10381.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132040, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132041, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132042, '44', '4414', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132043, '44', '4414', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132044, '44', '4414', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132045, '44', '4415', 'G00088', 'GOLD STAR', 23028, '02', 'MINDSHARE', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132046, '44', '4416', 'E00070', 'ELMARK', 21030, '02', 'DIRECT', 2013, 4, '02', 4990.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(132047, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2399.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132048, '47', '4701', 'A00506', 'ALFA ROMEO', 21022, '02', 'DIRECT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132049, '47', '4701', 'A00506', 'ALFA ROMEO', 21048, '02', 'DIRECT', 2013, 4, '02', 10797.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132050, '47', '4701', 'A00506', 'ALFA ROMEO', 21055, '02', 'DIRECT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132051, '47', '4701', 'A00506', 'ALFA ROMEO', 21089, '02', 'DIRECT', 2013, 4, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132052, '47', '4701', 'A00506', 'ALFA ROMEO', 21097, '02', 'DIRECT', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132053, '47', '4701', 'A00506', 'ALFA ROMEO', 22137, '06', 'DIRECT', 2013, 4, '02', 8131.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132054, '47', '4701', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 4, '02', 24105.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132055, '47', '4701', 'A00765', 'AUDI', 24159, '16', 'MEDIA INSIGHT', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132056, '47', '4701', 'A00765', 'AUDI', 24190, '04', 'MEDIA INSIGHT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132057, '47', '4701', 'B00017', 'B.M.W.', 24182, '18', 'ZENITH MEDIA', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132058, '47', '4701', 'B10727', 'BENTLEY', 24901, '01', 'A.M.C', 2013, 4, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132059, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132060, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 32591.70, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132061, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11197.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132062, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132063, '47', '4701', 'C00022', 'CADILLAC', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 18024.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132064, '47', '4701', 'C05174', 'CHAIRMAN', 21022, '02', 'DIRECT', 2013, 4, '02', 10850.50, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(132065, '47', '4701', 'C05174', 'CHAIRMAN', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(132066, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 74196.90, 7.08, 11, 0.00, 0.00, 0.00, 0.00),
	(132067, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 104957.10, 7.08, 11, 0.00, 0.00, 0.00, 0.00),
	(132068, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16022.60, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132069, '47', '4701', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12002.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(132070, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 46505.50, 3.62, 6, 0.00, 0.00, 0.00, 0.00),
	(132071, '47', '4701', 'C00245', 'CHEVROLET', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9597.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132072, '47', '4701', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(132073, '47', '4701', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132074, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 35511.00, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(132075, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 21274.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132076, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 33911.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132077, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 43988.90, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(132078, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 15868.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132079, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 29736.40, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(132080, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 24473.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132081, '47', '4701', 'C00291', 'CHRYSLER', 26013, '01', 'MEDIAEDGE', 2013, 4, '02', 73315.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(132082, '47', '4701', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 4, '02', 55719.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(132083, '47', '4701', 'D00259', 'DODGE', 26039, '06', 'MEDIAEDGE', 2013, 4, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132084, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 4, '02', 19728.30, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(132085, '47', '4701', 'F00096', 'FIAT', 21030, '02', 'DIRECT', 2013, 4, '02', 14236.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132086, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 4, '02', 25433.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132087, '47', '4701', 'F00096', 'FIAT', 21055, '02', 'DIRECT', 2013, 4, '02', 17755.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132088, '47', '4701', 'F00096', 'FIAT', 21089, '02', 'DIRECT', 2013, 4, '02', 23802.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132089, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 4, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132090, '47', '4701', 'F00096', 'FIAT', 21139, '06', 'DIRECT', 2013, 4, '02', 10109.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132091, '47', '4701', 'F00096', 'FIAT', 21238, '06', 'DIRECT', 2013, 4, '02', 5398.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132092, '47', '4701', 'F00096', 'FIAT', 21352, '02', 'DIRECT', 2013, 4, '02', 25337.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132093, '47', '4701', 'F00096', 'FIAT', 22137, '06', 'DIRECT', 2013, 4, '02', 8131.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132094, '47', '4701', 'F00096', 'FIAT', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132095, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 59185.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(132096, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132097, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 118689.90, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(132098, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 116770.60, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(132099, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 79340.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(132100, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 112579.20, 10.05, 8, 0.00, 0.00, 0.00, 0.00),
	(132101, '47', '4701', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 4, '02', 35703.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132102, '47', '4701', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 4, '02', 24953.70, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132103, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 43828.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132104, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 112803.60, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(132105, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 4, '02', 43189.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132106, '47', '4701', 'F00160', 'FORD', 22137, '06', 'MEDIAEDGE', 2013, 4, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132107, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132108, '47', '4701', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 4, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132109, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 4, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(132110, '47', '4701', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132111, '47', '4701', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 4, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132112, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132113, '47', '4701', 'G03139', 'GEELY', 21378, '02', 'DIRECT', 2013, 4, '02', 17395.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132114, '47', '4701', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132115, '47', '4701', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132116, '47', '4701', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132117, '47', '4701', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132118, '47', '4701', 'H00088', 'HONDA', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132119, '47', '4701', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132120, '47', '4701', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 21194.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132121, '47', '4701', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132122, '47', '4701', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132123, '47', '4701', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132124, '47', '4701', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132125, '47', '4701', 'H00088', 'HONDA', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132126, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 4, '02', 38150.20, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(132127, '47', '4701', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 4, '02', 45711.10, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(132128, '47', '4701', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 4, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132129, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 4, '02', 38150.20, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(132130, '47', '4701', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 4, '02', 28899.20, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(132131, '47', '4701', 'H00104', 'HYUNDAI', 21139, '06', 'MPG', 2013, 4, '02', 29752.50, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(132132, '47', '4701', 'H00104', 'HYUNDAI', 21196, '02', 'MPG', 2013, 4, '02', 23994.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(132133, '47', '4701', 'H00104', 'HYUNDAI', 21246, '02', 'MPG', 2013, 4, '02', 15596.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(132134, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 8957.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132135, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132136, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 17915.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132137, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 33591.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132138, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 22137, '06', 'MEDIAEDGE', 2013, 4, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132139, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 4, '02', 22661.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132140, '47', '4701', 'K00077', 'KIA', 23044, '03', 'MPG', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132141, '47', '4701', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 4, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132142, '47', '4701', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 4, '02', 30712.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132143, '47', '4701', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 4, '02', 53106.60, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132144, '47', '4701', 'L00128', 'LEXUS', 21055, '02', 'ICOM', 2013, 4, '02', 30712.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132145, '47', '4701', 'L00128', 'LEXUS', 21089, '02', 'ICOM', 2013, 4, '02', 47604.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132146, '47', '4701', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 4, '02', 31352.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132147, '47', '4701', 'L00128', 'LEXUS', 21139, '06', 'ICOM', 2013, 4, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132148, '47', '4701', 'L00128', 'LEXUS', 21188, '18', 'ICOM', 2013, 4, '02', 31736.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132149, '47', '4701', 'L00128', 'LEXUS', 21261, '02', 'ICOM', 2013, 4, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132150, '47', '4701', 'L00128', 'LEXUS', 21352, '02', 'ICOM', 2013, 4, '02', 28792.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132151, '47', '4701', 'L00128', 'LEXUS', 21378, '02', 'ICOM', 2013, 4, '02', 38390.20, 2.86, 4, 0.00, 0.00, 0.00, 0.00),
	(132152, '47', '4701', 'M00127', 'MASERATI', 24159, '16', 'DIRECT', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132153, '47', '4701', 'M00127', 'MASERATI', 24901, '01', 'DIRECT', 2013, 4, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132154, '47', '4701', 'M00162', 'MAZDA', 21022, '02', 'ICOM', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132155, '47', '4701', 'M00162', 'MAZDA', 21030, '02', 'ICOM', 2013, 4, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132156, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 4, '02', 22202.10, 1.15, 17, 0.00, 0.00, 0.00, 0.00),
	(132157, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132158, '47', '4701', 'M00162', 'MAZDA', 21261, '02', 'ICOM', 2013, 4, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132159, '47', '4701', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 4, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132160, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 4, '02', 17274.60, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(132161, '47', '4701', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132162, '47', '4701', 'M00162', 'MAZDA', 28019, '01', 'ICOM', 2013, 4, '02', 45322.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(132163, '47', '4701', 'M00162', 'MAZDA', 28118, '01', 'ICOM', 2013, 4, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(132164, '47', '4701', 'M00162', 'MAZDA', 28183, '01', 'ICOM', 2013, 4, '02', 447888.00, 27.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(132165, '47', '4701', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132166, '47', '4701', 'N00140', 'NISSAN', 24159, '16', 'MINDSHARE', 2013, 4, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132167, '47', '4701', 'P00141', 'PEUGEOT', 21030, '02', 'OMD', 2013, 4, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132168, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 4, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132169, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132170, '47', '4701', 'P00141', 'PEUGEOT', 21261, '02', 'OMD', 2013, 4, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132171, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 4, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132172, '47', '4701', 'P04351', 'PORSCHE', 24190, '04', 'OMD', 2013, 4, '02', 15676.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132173, '47', '4701', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132174, '47', '4701', 'R00280', 'RENAULT', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 14396.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132175, '47', '4701', 'S00637', 'SSANG YONG', 21022, '02', 'DIRECT', 2013, 4, '02', 5523.90, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(132176, '47', '4701', 'S00637', 'SSANG YONG', 21097, '02', 'DIRECT', 2013, 4, '02', 11794.30, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(132177, '47', '4701', 'S00705', 'SUBARU', 22137, '06', 'MEDIAEDGE', 2013, 4, '02', 18795.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132178, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 4, '02', 17744.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(132179, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 4, '02', 42181.30, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(132180, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 4, '02', 42357.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(132181, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 4, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(132182, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 4, '02', 32429.10, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(132183, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 4, '02', 41749.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132184, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 4, '02', 42431.90, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(132185, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 4, '02', 27993.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132186, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 4, '02', 46750.80, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(132187, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 4, '02', 76114.10, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(132188, '47', '4701', 'T00328', 'TOYOTA', 24167, '18', 'ICOM', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132189, '47', '4701', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 4, '02', 80768.60, 19.64, 17, 0.00, 0.00, 0.00, 0.00),
	(132190, '47', '4701', 'T00328', 'TOYOTA', 27037, '08', 'ICOM', 2013, 4, '02', 442.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(132191, '47', '4701', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 4, '02', 82312.60, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(132192, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 4, '02', 1295676.00, 36.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(132193, '47', '4701', 'V00151', 'VOLKSWAGEN', 22137, '06', 'MEDIACOM', 2013, 4, '02', 26660.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(132194, '47', '4701', 'V00151', 'VOLKSWAGEN', 24159, '16', 'MEDIACOM', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132195, '47', '4702', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 44756.60, 4.36, 6, 0.00, 0.00, 0.00, 0.00),
	(132196, '47', '4702', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16912.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(132197, '47', '4702', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 20061.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132198, '47', '4702', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132199, '47', '4702', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 4, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132200, '47', '4702', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 4, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132201, '47', '4702', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 4, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132202, '47', '4702', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 4, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132203, '47', '4702', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 4, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132204, '47', '4702', 'D04842', 'DEER', 21030, '02', 'DIRECT', 2013, 4, '02', 2303.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(132205, '47', '4702', 'D04842', 'DEER', 21048, '02', 'DIRECT', 2013, 4, '02', 431.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132206, '47', '4702', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132207, '47', '4702', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132208, '47', '4702', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 89865.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132209, '47', '4702', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 47134.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132210, '47', '4702', 'F00160', 'FORD', 28019, '01', 'MEDIAEDGE', 2013, 4, '02', 79980.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(132211, '47', '4702', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 79619.50, 7.74, 12, 0.00, 0.00, 0.00, 0.00),
	(132212, '47', '4702', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 29029.90, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(132213, '47', '4702', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(132214, '47', '4702', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132215, '47', '4702', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 36689.40, 3.42, 5, 0.00, 0.00, 0.00, 0.00),
	(132216, '47', '4702', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 38470.00, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(132217, '47', '4702', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132218, '47', '4702', 'G07116', 'GONOW', 21022, '02', 'DIRECT', 2013, 4, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(132219, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132220, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 4, '02', 1812.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132221, '47', '4702', 'I00129', 'ISUZU', 21097, '02', 'UM7', 2013, 4, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132222, '47', '4702', 'I00129', 'ISUZU', 21139, '06', 'UM7', 2013, 4, '02', 3007.00, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(132223, '47', '4702', 'I00129', 'ISUZU', 21188, '18', 'UM7', 2013, 4, '02', 6675.10, 0.83, 10, 0.00, 0.00, 0.00, 0.00),
	(132224, '47', '4702', 'I00129', 'ISUZU', 21261, '02', 'UM7', 2013, 4, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132225, '47', '4702', 'I00129', 'ISUZU', 22137, '06', 'UM7', 2013, 4, '02', 22661.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132226, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 4, '02', 2590.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(132227, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 4, '02', 1407.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(132228, '47', '4702', '470213', 'RAM', 21022, '02', 'DIRECT', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132229, '47', '4702', '470213', 'RAM', 21030, '02', 'DIRECT', 2013, 4, '02', 7518.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132230, '47', '4702', '470213', 'RAM', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132231, '47', '4702', '470213', 'RAM', 21089, '02', 'DIRECT', 2013, 4, '02', 7934.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132232, '47', '4702', '470213', 'RAM', 21097, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132233, '47', '4702', '470213', 'RAM', 21352, '02', 'DIRECT', 2013, 4, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132234, '47', '4702', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132235, '47', '4702', 'T00096', 'TATA', 21022, '02', 'OMD', 2013, 4, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132236, '47', '4702', 'T00096', 'TATA', 21030, '02', 'OMD', 2013, 4, '02', 46345.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132237, '47', '4702', 'T00096', 'TATA', 21048, '02', 'OMD', 2013, 4, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132238, '47', '4702', 'T00096', 'TATA', 21071, '02', 'OMD', 2013, 4, '02', 30368.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132239, '47', '4702', 'T00096', 'TATA', 21097, '02', 'OMD', 2013, 4, '02', 44084.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132240, '47', '4702', 'T00096', 'TATA', 21261, '02', 'OMD', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132241, '47', '4703', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 4, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132242, '47', '4703', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132243, '47', '4703', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 4, '02', 19280.40, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132244, '47', '4703', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 4, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132245, '47', '4703', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132246, '47', '4703', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132247, '47', '4703', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 4, '02', 22906.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(132248, '47', '4704', 'H00104', 'HYUNDAI', 24547, '17', 'MPG', 2013, 4, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132249, '47', '4705', 'A00506', 'ALFA ROMEO', 24159, '16', 'DIRECT', 2013, 4, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132250, '47', '4705', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132251, '47', '4705', 'A00765', 'AUDI', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132252, '47', '4705', 'A00765', 'AUDI', 21055, '02', 'MEDIA INSIGHT', 2013, 4, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132253, '47', '4705', 'A00765', 'AUDI', 21063, '02', 'MEDIA INSIGHT', 2013, 4, '02', 6998.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132254, '47', '4705', 'A00765', 'AUDI', 21071, '02', 'MEDIA INSIGHT', 2013, 4, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132255, '47', '4705', 'A00765', 'AUDI', 21089, '02', 'MEDIA INSIGHT', 2013, 4, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132256, '47', '4705', 'A00765', 'AUDI', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132257, '47', '4705', 'A00765', 'AUDI', 21139, '06', 'MEDIA INSIGHT', 2013, 4, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132258, '47', '4705', 'A00765', 'AUDI', 21188, '18', 'MEDIA INSIGHT', 2013, 4, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132259, '47', '4705', 'A00765', 'AUDI', 21261, '02', 'MEDIA INSIGHT', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132260, '47', '4705', 'A00765', 'AUDI', 21352, '02', 'MEDIA INSIGHT', 2013, 4, '02', 31245.50, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132261, '47', '4705', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132262, '47', '4705', 'B00017', 'B.M.W.', 21030, '02', 'ZENITH MEDIA', 2013, 4, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132263, '47', '4705', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 4, '02', 25433.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(132264, '47', '4705', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 4, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132265, '47', '4705', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 67134.90, 6.54, 9, 0.00, 0.00, 0.00, 0.00),
	(132266, '47', '4705', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 26140.00, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(132267, '47', '4705', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 107050.10, 5.54, 10, 0.00, 0.00, 0.00, 0.00),
	(132268, '47', '4705', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 24012.40, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(132269, '47', '4705', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 46238.90, 3.36, 6, 0.00, 0.00, 0.00, 0.00),
	(132270, '47', '4705', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 35740.10, 2.82, 5, 0.00, 0.00, 0.00, 0.00),
	(132271, '47', '4705', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 32471.70, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(132272, '47', '4705', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132273, '47', '4705', 'C00245', 'CHEVROLET', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 21594.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(132274, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132275, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 56561.60, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(132276, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 93821.60, 6.30, 4, 0.00, 0.00, 0.00, 0.00),
	(132277, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 71704.60, 6.30, 4, 0.00, 0.00, 0.00, 0.00),
	(132278, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 68761.40, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(132279, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 91646.00, 6.30, 5, 0.00, 0.00, 0.00, 0.00),
	(132280, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 37601.20, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(132281, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 95101.50, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(132282, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 4, '02', 36150.90, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(132283, '47', '4705', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 4, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(132284, '47', '4705', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 4, '02', 239940.00, 6.25, 250, 0.00, 0.00, 0.00, 0.00),
	(132285, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 75180.70, 7.32, 11, 0.00, 0.00, 0.00, 0.00),
	(132286, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132287, '47', '4705', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 118585.70, 7.94, 12, 0.00, 0.00, 0.00, 0.00),
	(132288, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132289, '47', '4705', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132290, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 60288.70, 2.68, 8, 0.00, 0.00, 0.00, 0.00),
	(132291, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 29547.00, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(132292, '47', '4705', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16923.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(132293, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132294, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132295, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132296, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132297, '47', '4705', 'H00104', 'HYUNDAI', 24844, '17', 'MPG', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132298, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 23674.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132299, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 18715.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132300, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 25433.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132301, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 32631.70, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(132302, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 15868.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132303, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 18715.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132304, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 10941.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132305, '47', '4705', 'J00043', 'JEEP', 24844, '17', 'MEDIAEDGE', 2013, 4, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132306, '47', '4705', 'J00043', 'JEEP', 26013, '01', 'MEDIAEDGE', 2013, 4, '02', 58652.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(132307, '47', '4705', 'J00043', 'JEEP', 26039, '06', 'MEDIAEDGE', 2013, 4, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132308, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 4, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132309, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132310, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 15862.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132311, '47', '4705', 'L00061', 'LAND ROVER', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 18662.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132312, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 61397.80, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(132313, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 26873.10, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(132314, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 52439.80, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(132315, '47', '4705', 'L00061', 'LAND ROVER', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 19408.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132316, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 33591.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(132317, '47', '4705', 'L00061', 'LAND ROVER', 22137, '06', 'MEDIAEDGE', 2013, 4, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132318, '47', '4705', 'M00162', 'MAZDA', 21030, '02', 'ICOM', 2013, 4, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132319, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 4, '02', 38174.10, 2.30, 15, 0.00, 0.00, 0.00, 0.00),
	(132320, '47', '4705', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132321, '47', '4705', 'M00162', 'MAZDA', 21261, '02', 'ICOM', 2013, 4, '02', 16315.90, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132322, '47', '4705', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 4, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132323, '47', '4705', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 4, '02', 11516.40, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(132324, '47', '4705', 'M00194', 'MERCEDES', 24844, '17', 'OMD', 2013, 4, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132325, '47', '4705', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132326, '47', '4705', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 4, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132327, '47', '4705', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 4, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132328, '47', '4705', 'N00140', 'NISSAN', 23044, '03', 'MINDSHARE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132329, '47', '4705', 'N00140', 'NISSAN', 24190, '04', 'MINDSHARE', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132330, '47', '4705', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132331, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 31266.60, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(132332, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 33921.70, 3.26, 7, 0.00, 0.00, 0.00, 0.00),
	(132333, '47', '4705', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132334, '47', '4705', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 4, '02', 24871.00, 2.26, 6, 0.00, 0.00, 0.00, 0.00),
	(132335, '47', '4705', 'R00280', 'RENAULT', 21139, '06', 'OPTIMEDIA', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132336, '47', '4705', 'R00280', 'RENAULT', 21261, '02', 'OPTIMEDIA', 2013, 4, '02', 17883.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(132337, '47', '4705', 'R00280', 'RENAULT', 21360, '06', 'OPTIMEDIA', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132338, '47', '4705', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 4, '02', 28392.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(132339, '47', '4705', 'R00280', 'RENAULT', 28118, '01', 'OPTIMEDIA', 2013, 4, '02', 159960.00, 3.75, 150, 0.00, 0.00, 0.00, 0.00),
	(132340, '47', '4705', 'S00637', 'SSANG YONG', 21022, '02', 'FOCUS', 2013, 4, '02', 9757.50, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(132341, '47', '4705', 'S00637', 'SSANG YONG', 21097, '02', 'FOCUS', 2013, 4, '02', 16027.80, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(132342, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 4, '02', 20112.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132343, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132344, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 4, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132345, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 4, '02', 20240.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(132346, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 4, '02', 28792.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132347, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 4, '02', 11197.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132348, '47', '4705', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 4, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132349, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132350, '47', '4705', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 4, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132351, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 4, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132352, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 4, '02', 23455.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132353, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 4, '02', 25582.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132354, '47', '4705', 'T00328', 'TOYOTA', 24844, '17', 'ICOM', 2013, 4, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132355, '47', '4705', 'T00328', 'TOYOTA', 26021, '01', 'ICOM', 2013, 4, '02', 4918.40, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(132356, '47', '4705', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 4, '02', 31192.20, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(132357, '47', '4705', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 4, '02', 10751.30, 7.84, 19, 0.00, 0.00, 0.00, 0.00),
	(132358, '47', '4705', 'T00328', 'TOYOTA', 27029, '08', 'ICOM', 2013, 4, '02', 6123.40, 4.88, 14, 0.00, 0.00, 0.00, 0.00),
	(132359, '47', '4705', 'T00328', 'TOYOTA', 27037, '08', 'ICOM', 2013, 4, '02', 2670.90, 2.56, 7, 0.00, 0.00, 0.00, 0.00),
	(132360, '47', '4705', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 4, '02', 4563.90, 3.37, 9, 0.00, 0.00, 0.00, 0.00),
	(132361, '47', '4705', 'T00328', 'TOYOTA', 27052, '08', 'ICOM', 2013, 4, '02', 1722.10, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(132362, '47', '4705', 'T00328', 'TOYOTA', 27060, '08', 'ICOM', 2013, 4, '02', 543.80, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(132363, '47', '4708', '470818', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 4, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(132364, '47', '4708', '470818', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 4, '02', 11410.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(132365, '47', '4708', 'C03799', 'CROWN', 21030, '02', 'DIRECT', 2013, 4, '02', 8658.90, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(132366, '47', '4711', 'R04578', 'ROYAL ENFIELD', 21246, '02', 'DIRECT', 2013, 4, '02', 1983.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(132367, '47', '4713', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132368, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1639.30, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(132369, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 41429.50, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(132370, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 26713.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132371, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 33911.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132372, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 43988.90, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(132373, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 23802.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(132374, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 24953.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132375, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 44724.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132376, '47', '4713', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132377, '47', '4713', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132378, '47', '4713', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132379, '47', '4713', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132380, '47', '4713', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 4, '02', 11197.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132381, '47', '4713', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132382, '47', '4713', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 22074.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132383, '47', '4713', 'F36601', 'FOTON', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132384, '47', '4713', 'F36601', 'FOTON', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132385, '47', '4713', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132386, '47', '4713', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132387, '47', '4713', 'G03139', 'GEELY', 21071, '02', 'DIRECT', 2013, 4, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132388, '47', '4713', 'G03139', 'GEELY', 21261, '02', 'DIRECT', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132389, '47', '4713', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 4, '02', 20229.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132390, '47', '4713', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 4, '02', 91070.20, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(132391, '47', '4713', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 4, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132392, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 4, '02', 36273.10, 2.88, 7, 0.00, 0.00, 0.00, 0.00),
	(132393, '47', '4713', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 4, '02', 12268.80, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(132394, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 4, '02', 27694.30, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(132395, '47', '4713', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 4, '02', 27027.50, 2.63, 5, 0.00, 0.00, 0.00, 0.00),
	(132396, '47', '4713', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 4, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132397, '47', '4713', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 4, '02', 20378.70, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(132398, '47', '4713', 'K00077', 'KIA', 21139, '06', 'MPG', 2013, 4, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(132399, '47', '4713', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 4, '02', 18288.60, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(132400, '47', '4713', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 4, '02', 13527.20, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(132401, '47', '4713', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 4, '02', 34028.70, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(132402, '47', '4713', 'K00077', 'KIA', 21360, '06', 'MPG', 2013, 4, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(132403, '47', '4713', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 4, '02', 28488.60, 2.63, 4, 0.00, 0.00, 0.00, 0.00),
	(132404, '47', '4713', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 4, '02', 22716.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132405, '47', '4713', 'K00077', 'KIA', 27011, '08', 'MPG', 2013, 4, '02', 2668.50, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(132406, '47', '4713', 'K00077', 'KIA', 27029, '08', 'MPG', 2013, 4, '02', 2546.00, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(132407, '47', '4713', 'K00077', 'KIA', 27037, '08', 'MPG', 2013, 4, '02', 1239.50, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132408, '47', '4713', 'K00077', 'KIA', 27045, '08', 'MPG', 2013, 4, '02', 2132.70, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(132409, '47', '4713', 'K00077', 'KIA', 27060, '08', 'MPG', 2013, 4, '02', 383.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(132410, '47', '4713', 'L00153', 'LINCOLN', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132411, '47', '4713', 'L00153', 'LINCOLN', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 29667.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132412, '47', '4713', 'L00153', 'LINCOLN', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132413, '47', '4713', 'L00153', 'LINCOLN', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 34476.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132414, '47', '4713', 'L00153', 'LINCOLN', 21188, '18', 'MEDIAEDGE', 2013, 4, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132415, '47', '4713', 'L00153', 'LINCOLN', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132416, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 4, '02', 76375.30, 5.45, 5, 0.00, 0.00, 0.00, 0.00),
	(132417, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 4, '02', 51507.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132418, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 4, '02', 32354.50, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(132419, '47', '4713', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 4, '02', 24297.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132420, '47', '4713', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 4, '02', 30392.30, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132421, '47', '4713', 'N00140', 'NISSAN', 21261, '02', 'MINDSHARE', 2013, 4, '02', 43828.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132422, '47', '4713', 'N00140', 'NISSAN', 27011, '08', 'MINDSHARE', 2013, 4, '02', 21531.70, 14.62, 37, 0.00, 0.00, 0.00, 0.00),
	(132423, '47', '4713', 'N00140', 'NISSAN', 27029, '08', 'MINDSHARE', 2013, 4, '02', 12897.30, 10.01, 27, 0.00, 0.00, 0.00, 0.00),
	(132424, '47', '4713', 'N00140', 'NISSAN', 27037, '08', 'MINDSHARE', 2013, 4, '02', 16753.50, 15.14, 39, 0.00, 0.00, 0.00, 0.00),
	(132425, '47', '4713', 'N00140', 'NISSAN', 27045, '08', 'MINDSHARE', 2013, 4, '02', 4515.90, 3.36, 9, 0.00, 0.00, 0.00, 0.00),
	(132426, '47', '4713', 'S00637', 'SSANG YONG', 21022, '02', 'DIRECT', 2013, 4, '02', 11245.10, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(132427, '47', '4713', 'S00637', 'SSANG YONG', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(132428, '47', '4713', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 4, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(132429, '47', '4713', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 4, '02', 22607.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(132430, '47', '4713', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 4, '02', 39542.00, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(132431, '47', '4713', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 4, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(132432, '47', '4713', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 4, '02', 10557.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132433, '47', '4713', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 4, '02', 22714.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(132434, '47', '4713', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 4, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132435, '47', '4713', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 4, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132436, '47', '4713', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 4, '02', 13996.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132437, '47', '4713', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 4, '02', 29859.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(132438, '47', '4713', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 4, '02', 18043.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132439, '47', '4713', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 4, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(132440, '47', '4713', 'Y00031', 'YUE JIN', 21022, '02', 'DIRECT', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132441, '47', '4713', 'Y00031', 'YUE JIN', 21030, '02', 'DIRECT', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132442, '47', '4713', 'Y00031', 'YUE JIN', 21048, '02', 'DIRECT', 2013, 4, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(132443, '47', '4713', 'Y00031', 'YUE JIN', 21055, '02', 'DIRECT', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132444, '47', '4713', 'Y00031', 'YUE JIN', 21063, '02', 'DIRECT', 2013, 4, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132445, '47', '4713', 'Y00031', 'YUE JIN', 21071, '02', 'DIRECT', 2013, 4, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132446, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132447, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21261, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132448, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21022, '02', 'UM7', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132449, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21071, '02', 'UM7', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132450, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21261, '02', 'UM7', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132451, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21352, '02', 'UM7', 2013, 4, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132452, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21378, '02', 'UM7', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132453, '47', '4714', 'A33915', 'AL SULTAN', 21378, '02', 'DIRECT', 2013, 4, '02', 2759.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(132454, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21048, '02', 'I_R COMMUNICATION', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132455, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21022, '02', 'OMD', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132456, '47', '4714', 'U00588', 'UNIVERSAL MOTOR A', 21352, '02', 'OMD', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132457, '47', '4716', '471606', 'FOTON', 21071, '02', 'DIRECT', 2013, 4, '02', 1735.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132458, '47', '4716', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132459, '47', '4716', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132460, '47', '4716', 'G00080', 'GMC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132461, '47', '4716', 'G00080', 'GMC', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132462, '47', '4716', '471607', 'JAC', 21022, '02', 'DIRECT', 2013, 4, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132463, '47', '4717', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 4, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132464, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132465, '47', '4717', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 4, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132466, '47', '4717', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 4, '02', 28238.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(132467, '47', '4717', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 4, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132468, '47', '4717', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 4, '02', 7998.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132469, '47', '4717', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 4, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132470, '47', '4717', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132471, '47', '4718', 'A23711', 'AL OHALI I.CAR C', 21261, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132472, '47', '4718', 'A20666', 'AUTO STAR', 27029, '08', 'MEDIAEDGE', 2013, 4, '02', 1018.40, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(132473, '47', '4718', 'H00202', 'HERTZ', 21022, '02', 'MINDSHARE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132474, '47', '4718', 'H00202', 'HERTZ', 21048, '02', 'MINDSHARE', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132475, '47', '4724', 'H00104', 'HYUNDAI', 28118, '01', 'MPG', 2013, 4, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(132476, '47', '4724', 'H00104', 'HYUNDAI', 28183, '01', 'MPG', 2013, 4, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(132477, '47', '4724', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132478, '47', '4724', 'K00077', 'KIA', 21139, '06', 'MPG', 2013, 4, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132479, '47', '4724', 'K00077', 'KIA', 21238, '06', 'MPG', 2013, 4, '02', 10797.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132480, '47', '4724', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132481, '47', '4724', 'K00077', 'KIA', 28019, '01', 'MPG', 2013, 4, '02', 223944.00, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(132482, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 21030, '02', 'DIRECT', 2013, 4, '02', 4425.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(132483, '47', '4728', '472897', 'AL SHAHRI', 21097, '02', 'DIRECT', 2013, 4, '02', 21722.40, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(132484, '47', '4728', 'A03603', 'AL SHALABI', 21030, '02', 'DIRECT', 2013, 4, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(132485, '47', '4728', 'F36404', 'FIRST MOTORS', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132486, '47', '4728', '472892', 'IBTISAMAT KHLEEJ', 21022, '02', 'DIRECT', 2013, 4, '02', 1039.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(132487, '47', '4728', 'M89017', 'MULTAQA MOMAYYAZ', 21030, '02', 'DIRECT', 2013, 4, '02', 2346.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132488, '47', '4732', '473220', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 4, '02', 2953.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(132489, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 4, '02', 756.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132490, '47', '4732', '473217', 'OHOD SHOWROOM', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132491, '48', '4801', 'C00443', 'CONTINENTAL', 24159, '16', 'DIRECT', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132492, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132493, '48', '4801', 'H00115', 'HANKOOK', 26021, '01', 'OPTIMEDIA', 2013, 4, '02', 1063.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132494, '48', '4801', 'H00115', 'HANKOOK', 26039, '06', 'OPTIMEDIA', 2013, 4, '02', 14396.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(132495, '48', '4801', 'M77685', 'MAXXIS', 21097, '02', 'DIRECT', 2013, 4, '02', 11303.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132496, '48', '4801', 'T01437', 'TOYO TIRES', 21030, '02', 'GMASCO', 2013, 4, '02', 24303.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132497, '48', '4801', 'T01437', 'TOYO TIRES', 21055, '02', 'GMASCO', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132498, '48', '4801', 'T01437', 'TOYO TIRES', 21097, '02', 'GMASCO', 2013, 4, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132499, '48', '4801', 'Y00022', 'YOKOHAMA', 21022, '02', 'DIRECT', 2013, 4, '02', 4438.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(132500, '48', '4801', 'Y00022', 'YOKOHAMA', 21055, '02', 'DIRECT', 2013, 4, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132501, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 4, '02', 6358.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(132502, '48', '4801', 'Y00022', 'YOKOHAMA', 21097, '02', 'DIRECT', 2013, 4, '02', 4678.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(132503, '48', '4801', 'Y00022', 'YOKOHAMA', 24159, '16', 'DIRECT', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132504, '48', '4804', '480409', 'MENZERNA', 24159, '16', 'DIRECT', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132505, '48', '4806', 'A04778', 'AUTOSTAR', 28019, '01', 'OPTIMEDIA', 2013, 4, '02', 9331.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(132506, '48', '4806', 'A04778', 'AUTOSTAR', 28118, '01', 'OPTIMEDIA', 2013, 4, '02', 63984.00, 1.49, 60, 0.00, 0.00, 0.00, 0.00),
	(132507, '48', '4806', 'A04778', 'AUTOSTAR', 28183, '01', 'OPTIMEDIA', 2013, 4, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(132508, '48', '4806', 'A04778', 'AUTOSTAR', 28209, '01', 'OPTIMEDIA', 2013, 4, '02', 43055.80, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(132509, '48', '4806', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 4, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132510, '48', '4806', '480646', 'PUREX', 21352, '02', 'DIRECT', 2013, 4, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132511, '48', '4811', '481104', 'BG', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132512, '49', '4901', 'C00159', 'CASTROL', 24159, '16', 'MINDSHARE', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132513, '49', '4901', 'C00159', 'CASTROL', 26021, '01', 'MINDSHARE', 2013, 4, '02', 618.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(132514, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 4, '02', 25128.70, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(132515, '49', '4901', 'C00159', 'CASTROL', 27011, '08', 'MINDSHARE', 2013, 4, '02', 1663.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(132516, '49', '4901', 'C00159', 'CASTROL', 27029, '08', 'MINDSHARE', 2013, 4, '02', 6494.20, 4.23, 18, 0.00, 0.00, 0.00, 0.00),
	(132517, '49', '4901', 'C00159', 'CASTROL', 27045, '08', 'MINDSHARE', 2013, 4, '02', 1159.50, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(132518, '49', '4901', 'C00159', 'CASTROL', 27052, '08', 'MINDSHARE', 2013, 4, '02', 1455.50, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(132519, '49', '4901', 'C00159', 'CASTROL', 27060, '08', 'MINDSHARE', 2013, 4, '02', 407.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(132520, '49', '4901', 'C00159', 'CASTROL', 28019, '01', 'MINDSHARE', 2013, 4, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(132521, '49', '4901', 'F00225', 'FUCHS', 26039, '06', 'OMD', 2013, 4, '02', 7198.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(132522, '49', '4901', 'M00312', 'MOBIL', 24159, '16', 'ICOM', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132523, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 4, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132524, '49', '4903', 'C03510', 'CHEVRON', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132525, '49', '4903', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132526, '49', '4903', 'C03510', 'CHEVRON', 26013, '01', 'MEDIAEDGE', 2013, 4, '02', 60118.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(132527, '49', '4903', '490369', 'OPTIMAX', 21089, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132528, '49', '4903', 'R07262', 'RAK PETROLEUM', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132529, '49', '4903', 'S25124', 'SAHARA', 21378, '02', 'DIRECT', 2013, 4, '02', 12796.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(132530, '50', '5001', 'M00343', 'MONT BLANC', 23044, '03', 'MEDIAEDGE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132531, '50', '5001', 'R01326', 'ROCO', 27011, '08', 'DIRECT', 2013, 4, '02', 5582.10, 3.85, 30, 0.00, 0.00, 0.00, 0.00),
	(132532, '50', '5001', 'R01326', 'ROCO', 27052, '08', 'DIRECT', 2013, 4, '02', 2484.30, 1.40, 9, 0.00, 0.00, 0.00, 0.00),
	(132533, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132534, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 4, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132535, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21063, '02', 'OMD', 2013, 4, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132536, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 4, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132537, '51', '5110', 'P00034', 'PANASONIC', 22053, '34', 'ZENITH MEDIA', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132538, '51', '5115', 'C00152', 'CASIO', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132539, '51', '5115', 'Q02226', 'QUORION', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132540, '51', '5115', 'Q02226', 'QUORION', 21352, '02', 'DIRECT', 2013, 4, '02', 863.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132541, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 4, '02', 8317.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(132542, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21261, '02', 'OMD', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132543, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 4, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(132544, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27011, '08', 'OMD', 2013, 4, '02', 1602.10, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(132545, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27045, '08', 'OMD', 2013, 4, '02', 1220.90, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(132546, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27052, '08', 'OMD', 2013, 4, '02', 4292.10, 3.27, 7, 0.00, 0.00, 0.00, 0.00),
	(132547, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27060, '08', 'OMD', 2013, 4, '02', 13648.80, 9.99, 21, 0.00, 0.00, 0.00, 0.00),
	(132548, '51', '5118', '511832', 'FADAK AL RIYADH EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132549, '51', '5125', 'K02416', 'KNOWLEDGE VIEW', 22061, '17', 'DIRECT', 2013, 4, '02', 5132.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132550, '51', '5128', 'E00104', 'EPSON', 21022, '02', 'BATES MEDIA', 2013, 4, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(132551, '51', '5128', 'E00104', 'EPSON', 21030, '02', 'BATES MEDIA', 2013, 4, '02', 61104.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(132552, '51', '5128', 'E00104', 'EPSON', 21055, '02', 'BATES MEDIA', 2013, 4, '02', 47683.90, 4.57, 4, 0.00, 0.00, 0.00, 0.00),
	(132553, '51', '5128', 'E00104', 'EPSON', 21097, '02', 'BATES MEDIA', 2013, 4, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(132554, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 4, '02', 16795.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132555, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21030, '02', 'OMD', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132556, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 4, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(132557, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 4, '02', 28110.10, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(132558, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21063, '02', 'OMD', 2013, 4, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132559, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132560, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132561, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132562, '51', '5134', 'B12153', 'BLACKBERRY', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132563, '51', '5134', 'B12153', 'BLACKBERRY', 21089, '02', 'DIRECT', 2013, 4, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132564, '51', '5134', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 4, '02', 13551.20, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(132565, '51', '5134', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 4, '02', 12636.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(132566, '51', '5134', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132567, '51', '5134', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 4, '02', 12964.70, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(132568, '51', '5134', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 4, '02', 11637.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(132569, '51', '5134', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 4, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132570, '51', '5134', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 4, '02', 831.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(132571, '51', '5134', 'L02271', 'LG', 27037, '08', 'MINDSHARE', 2013, 4, '02', 879.50, 0.74, 5, 0.00, 0.00, 0.00, 0.00),
	(132572, '51', '5134', 'L02271', 'LG', 28118, '01', 'MINDSHARE', 2013, 4, '02', 63984.00, 1.48, 60, 0.00, 0.00, 0.00, 0.00),
	(132573, '51', '5134', 'L02271', 'LG', 28183, '01', 'MINDSHARE', 2013, 4, '02', 287928.00, 6.74, 270, 0.00, 0.00, 0.00, 0.00),
	(132574, '51', '5134', 'L02271', 'LG', 28191, '01', 'MINDSHARE', 2013, 4, '02', 55986.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(132575, '51', '5134', 'L02271', 'LG', 28209, '01', 'MINDSHARE', 2013, 4, '02', 43055.80, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(132576, '51', '5134', 'N00154', 'NOKIA', 26039, '06', 'CARAT', 2013, 4, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(132577, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 88329.60, 7.82, 9, 0.00, 0.00, 0.00, 0.00),
	(132578, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 25105.60, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(132579, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 129713.90, 8.61, 9, 0.00, 0.00, 0.00, 0.00),
	(132580, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 33050.20, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(132581, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 17704.80, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(132582, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 39776.60, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(132583, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 91152.80, 6.54, 9, 0.00, 0.00, 0.00, 0.00),
	(132584, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 28392.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132585, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132586, '51', '5134', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132587, '51', '5134', 'S00112', 'SAMSUNG', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12644.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132588, '51', '5134', 'S00112', 'SAMSUNG', 24729, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132589, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 58121.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132590, '51', '5134', 'S00112', 'SAMSUNG', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 25193.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(132591, '51', '5134', 'S00112', 'SAMSUNG', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 21963.40, 16.09, 34, 0.00, 0.00, 0.00, 0.00),
	(132592, '51', '5134', 'S00112', 'SAMSUNG', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2655.00, 2.38, 6, 0.00, 0.00, 0.00, 0.00),
	(132593, '51', '5134', 'S00112', 'SAMSUNG', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11438.50, 8.54, 19, 0.00, 0.00, 0.00, 0.00),
	(132594, '51', '5134', 'S00112', 'SAMSUNG', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15608.70, 12.32, 26, 0.00, 0.00, 0.00, 0.00),
	(132595, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1471632.00, 158.00, 6320, 0.00, 0.00, 0.00, 0.00),
	(132596, '51', '5134', 'S00112', 'SAMSUNG', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 279930.00, 5.25, 210, 0.00, 0.00, 0.00, 0.00),
	(132597, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1863534.00, 47.75, 1910, 0.00, 0.00, 0.00, 0.00),
	(132598, '51', '5134', 'S00112', 'SAMSUNG', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(132599, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 4, '02', 31933.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132600, '51', '5134', 'S00577', 'SONY', 21055, '02', 'UM7', 2013, 4, '02', 23567.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132601, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 4, '02', 29752.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132602, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132603, '51', '5134', 'S00577', 'SONY', 21139, '06', 'UM7', 2013, 4, '02', 23994.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132604, '51', '5134', 'S00577', 'SONY', 21352, '02', 'UM7', 2013, 4, '02', 42975.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(132605, '51', '5134', 'S00577', 'SONY', 23044, '03', 'UM7', 2013, 4, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132606, '51', '5134', 'S00577', 'SONY', 24190, '04', 'UM7', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132607, '51', '5134', 'V01657', 'VERTU', 21022, '02', 'MEDIACOM', 2013, 4, '02', 29944.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(132608, '51', '5134', 'V01657', 'VERTU', 21089, '02', 'MEDIACOM', 2013, 4, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132609, '51', '5134', 'V01657', 'VERTU', 24190, '04', 'MEDIACOM', 2013, 4, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132610, '51', '5134', 'V01657', 'VERTU', 24901, '01', 'MEDIACOM', 2013, 4, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132611, '51', '5141', '514101', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 4, '02', 679.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132612, '51', '5148', 'A00634', 'APPLE', 27045, '08', 'DIRECT', 2013, 4, '02', 2132.70, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(132613, '51', '5148', 'D01390', 'DELL', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132614, '51', '5148', 'D01390', 'DELL', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132615, '51', '5148', 'D01390', 'DELL', 21055, '02', 'MEDIA INSIGHT', 2013, 4, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132616, '51', '5148', 'D01390', 'DELL', 21071, '02', 'MEDIA INSIGHT', 2013, 4, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132617, '51', '5148', 'D01390', 'DELL', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132618, '51', '5148', 'D01390', 'DELL', 21352, '02', 'MEDIA INSIGHT', 2013, 4, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132619, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132620, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132621, '51', '5148', 'I03300', 'INTEL', 21022, '02', 'MEDIACOM', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(132622, '51', '5148', 'I03300', 'INTEL', 21055, '02', 'MEDIACOM', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132623, '51', '5148', '514819', 'MACBOOK', 21022, '02', 'DIRECT', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132624, '51', '5148', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132625, '51', '5148', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9885.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132626, '51', '5148', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132627, '51', '5148', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132628, '51', '5148', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 361909.50, 39.00, 1560, 0.00, 0.00, 0.00, 0.00),
	(132629, '51', '5148', 'T00312', 'TOSHIBA', 21048, '02', 'ASATSU C_O TANDEM', 2013, 4, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(132630, '51', '5148', 'T00312', 'TOSHIBA', 21055, '02', 'ASATSU C_O TANDEM', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132631, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 4, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132632, '51', '5148', 'T00312', 'TOSHIBA', 21097, '02', 'ASATSU C_O TANDEM', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132633, '51', '5148', 'T00312', 'TOSHIBA', 21139, '06', 'ASATSU C_O TANDEM', 2013, 4, '02', 8677.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132634, '51', '5148', 'T00312', 'TOSHIBA', 21238, '06', 'ASATSU C_O TANDEM', 2013, 4, '02', 8157.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132635, '51', '5148', 'T00312', 'TOSHIBA', 21352, '02', 'ASATSU C_O TANDEM', 2013, 4, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132636, '51', '5148', 'T00312', 'TOSHIBA', 28118, '01', 'ASATSU C_O TANDEM', 2013, 4, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(132637, '51', '5153', 'A26571', 'ATLAS', 21022, '02', 'DIRECT', 2013, 4, '02', 10637.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(132638, '51', '5153', 'A26571', 'ATLAS', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132639, '51', '5153', 'A26571', 'ATLAS', 21261, '02', 'DIRECT', 2013, 4, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132640, '51', '5167', '516704', 'IPAD', 21022, '02', 'DIRECT', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132641, '51', '5167', '516704', 'IPAD', 21030, '02', 'DIRECT', 2013, 4, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132642, '51', '5167', '516704', 'IPAD', 21352, '02', 'DIRECT', 2013, 4, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132643, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132644, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132645, '51', '5185', '518505', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132646, '51', '5185', '518505', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132647, '51', '5185', '518505', 'HUAWEI', 21055, '02', 'DIRECT', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132648, '51', '5185', '518505', 'HUAWEI', 21071, '02', 'DIRECT', 2013, 4, '02', 9885.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(132649, '51', '5185', '518505', 'HUAWEI', 21097, '02', 'DIRECT', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132650, '51', '5185', '518505', 'HUAWEI', 21352, '02', 'DIRECT', 2013, 4, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(132651, '51', '5185', '518502', 'MSI', 28019, '01', 'DIRECT', 2013, 4, '02', 361909.50, 39.00, 1560, 0.00, 0.00, 0.00, 0.00),
	(132652, '51', '5186', '518600', 'INTEL', 21048, '02', 'DIRECT', 2013, 4, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(132653, '51', '5186', '518600', 'INTEL', 21097, '02', 'DIRECT', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132654, '51', '5186', '518600', 'INTEL', 21139, '06', 'DIRECT', 2013, 4, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(132655, '51', '5187', '518771', 'PAN MEDIA&TECH', 22061, '17', 'DIRECT', 2013, 4, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132656, '51', '5187', 'S20916', 'SHADADY', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132657, '51', '5191', '519177', 'MTEX', 21022, '02', 'DIRECT', 2013, 4, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132658, '51', '5191', '519176', 'OPEN ERP', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132659, '51', '5199', '519900', 'WINTOUCH', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132660, '52', '5201', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(132661, '52', '5201', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132662, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 4, '02', 11442.10, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(132663, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21030, '02', 'MEDIA INSIGHT', 2013, 4, '02', 671.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(132664, '52', '5204', 'A05453', 'AL EBDAA INST.', 21055, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(132665, '52', '5204', 'A17447', 'AL HUSSAN TRA.C.', 21097, '02', 'DIRECT', 2013, 4, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132666, '52', '5204', 'A12671', 'AL KHALEEJ', 21022, '02', '3 POINTS', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132667, '52', '5204', 'A12671', 'AL KHALEEJ', 21030, '02', '3 POINTS', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132668, '52', '5204', 'A12671', 'AL KHALEEJ', 21048, '02', '3 POINTS', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132669, '52', '5204', 'A12671', 'AL KHALEEJ', 21097, '02', '3 POINTS', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132670, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 4, '02', 4880.90, 3.76, 8, 0.00, 0.00, 0.00, 0.00),
	(132671, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132672, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132673, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(132674, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 4, '02', 7678.00, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(132675, '52', '5204', 'E01033', 'ELS', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132676, '52', '5204', 'E01040', 'EUROPEAN LANG.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132677, '52', '5204', 'E01040', 'EUROPEAN LANG.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132678, '52', '5204', 'F01979', 'FUTURE TECH', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132679, '52', '5204', 'I01798', 'INT\'L ACADEMY', 21022, '02', 'DIRECT', 2013, 4, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132680, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 1876.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(132681, '52', '5204', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132682, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132683, '52', '5205', 'F02702', 'FATEN', 21055, '02', 'DIRECT', 2013, 4, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(132684, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 4, '02', 22074.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(132685, '52', '5207', 'A00024', 'ABDULLATIF JAMIL', 21030, '02', 'ICOM', 2013, 4, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(132686, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 4, '02', 2879.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(132687, '52', '5207', '520796', 'AL WAHA SERVICES', 21030, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132688, '52', '5207', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 8088.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(132689, '52', '5207', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132690, '52', '5207', 'H00088', 'HONDA', 21022, '02', 'MINDSHARE', 2013, 4, '02', 10357.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132691, '52', '5207', 'H00088', 'HONDA', 21048, '02', 'MINDSHARE', 2013, 4, '02', 14836.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132692, '52', '5207', 'H00088', 'HONDA', 21097, '02', 'MINDSHARE', 2013, 4, '02', 10917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132693, '52', '5207', 'H00104', 'HYUNDAI', 21030, '02', 'I_R COMMUNICATION', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132694, '52', '5207', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132695, '52', '5207', 'L00128', 'LEXUS', 21030, '02', 'ICOM', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132696, '52', '5207', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132697, '52', '5207', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132698, '52', '5207', 'L00128', 'LEXUS', 21139, '06', 'ICOM', 2013, 4, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132699, '52', '5207', 'L00128', 'LEXUS', 21188, '18', 'ICOM', 2013, 4, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132700, '52', '5207', 'L00128', 'LEXUS', 22053, '34', 'ICOM', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132701, '52', '5207', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 4, '02', 17606.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(132702, '52', '5207', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 4, '02', 26705.00, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(132703, '52', '5207', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132704, '52', '5208', '520843', 'AL AMTHAL PRINTING P', 21022, '02', 'DIRECT', 2013, 4, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(132705, '52', '5208', 'S13541', 'SARAWAT', 21014, '02', 'DIRECT', 2013, 4, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132706, '52', '5209', 'B04901', 'BALBAID DECOR', 21378, '02', 'DIRECT', 2013, 4, '02', 62554.50, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(132707, '52', '5209', 'M06910', 'MODULAR DESIGN', 25148, '23', 'DIRECT', 2013, 4, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132708, '52', '5209', 'S26144', 'SAWSAN GARDEN CO', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132709, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 4, '02', 5886.00, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(132710, '52', '5210', 'A28135', 'AL HADAF SERV.', 21022, '02', 'DIRECT', 2013, 4, '02', 2345.20, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(132711, '52', '5210', 'A05699', 'AL JAZEERAH', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132712, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132713, '52', '5210', 'A10813', 'AL WAFA\'', 21048, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(132714, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132715, '52', '5210', 'M04041', 'MIDDLE EAST', 21055, '02', 'DIRECT', 2013, 4, '02', 5449.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(132716, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 4, '02', 30868.10, 7.14, 53, 0.00, 0.00, 0.00, 0.00),
	(132717, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 618378.00, 97.93, 532, 0.00, 0.00, 0.00, 0.00),
	(132718, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 416756.00, 59.47, 89, 0.00, 0.00, 0.00, 0.00),
	(132719, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 509772.80, 66.94, 145, 0.00, 0.00, 0.00, 0.00),
	(132720, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 700825.00, 118.26, 187, 0.00, 0.00, 0.00, 0.00),
	(132721, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 4, '02', 1759.10, 0.25, 7, 0.00, 0.00, 0.00, 0.00),
	(132722, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 4, '02', 15032.80, 1.66, 14, 0.00, 0.00, 0.00, 0.00),
	(132723, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 4, '02', 853.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(132724, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 253720.60, 34.62, 62, 0.00, 0.00, 0.00, 0.00),
	(132725, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 4, '02', 45944.30, 6.59, 48, 0.00, 0.00, 0.00, 0.00),
	(132726, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 4, '02', 109516.80, 14.04, 54, 0.00, 0.00, 0.00, 0.00),
	(132727, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 4, '02', 9822.50, 2.08, 48, 0.00, 0.00, 0.00, 0.00),
	(132728, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 4, '02', 44831.00, 5.91, 18, 0.00, 0.00, 0.00, 0.00),
	(132729, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 4, '02', 16223.80, 4.91, 101, 0.00, 0.00, 0.00, 0.00),
	(132730, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 82053.10, 9.68, 16, 0.00, 0.00, 0.00, 0.00),
	(132731, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 4, '02', 8589.50, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(132732, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 4, '02', 185419.90, 29.03, 27, 0.00, 0.00, 0.00, 0.00),
	(132733, '52', '5210', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 4, '02', 20410.00, 4.90, 21, 0.00, 0.00, 0.00, 0.00),
	(132734, '52', '5210', 'Q00051', 'QUICK SERVICE MS', 21030, '02', 'DIRECT', 2013, 4, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132735, '52', '5210', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132736, '52', '5210', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132737, '52', '5211', 'A12181', 'AL AMEER', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132738, '52', '5211', 'A12885', 'AL MUSAFER', 21055, '02', 'DIRECT', 2013, 4, '02', 7784.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(132739, '52', '5211', 'A13308', 'AL WATANI CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 1162.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(132740, '52', '5211', 'M04489', 'MAKKAH AGENCY', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132741, '52', '5212', '521231', 'AUSTRALIAN', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132742, '52', '5212', 'C02469', 'CANADA', 21071, '02', 'DIRECT', 2013, 4, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132743, '52', '5212', '521230', 'CQ CONSULTING', 21089, '02', 'DIRECT', 2013, 4, '02', 426.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132744, '52', '5212', '521230', 'CQ CONSULTING', 21352, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132745, '52', '5213', 'A16981', 'AL HUSSAN INT.S.', 21071, '02', 'DIRECT', 2013, 4, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132746, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 21022, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132747, '52', '5216', 'A16548', 'AL FALEH OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132748, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(132749, '52', '5216', 'A15629', 'AL HARBI', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132750, '52', '5216', 'A15092', 'AL NAWRAS', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132751, '52', '5216', 'A15096', 'AL NOOR', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132752, '52', '5216', 'A16180', 'AL YAQEEN', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132753, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 4, '02', 7998.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(132754, '52', '5216', 'E02441', 'EXPRESS', 21030, '02', 'DIRECT', 2013, 4, '02', 2004.80, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(132755, '52', '5216', 'R03042', 'REEM CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(132756, '52', '5216', 'S11188', 'SOS', 22053, '34', 'DIRECT', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132757, '52', '5216', 'Z00237', 'ZAHRAN', 21055, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(132758, '52', '5217', 'A17580', 'AL ALAMIAH', 21030, '02', 'MEDIA INSIGHT', 2013, 4, '02', 3540.30, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(132759, '52', '5217', 'A16862', 'AL AMANAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 2345.20, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(132760, '52', '5217', 'A17050', 'AL MASA', 21030, '02', 'DIRECT', 2013, 4, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132761, '52', '5217', 'A17682', 'AL MOHANNAD EST.', 21048, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(132762, '52', '5217', 'A17733', 'AL TAMIMI CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(132763, '52', '5217', 'A18226', 'AL WESAM', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132764, '52', '5217', 'F03330', 'FARAH CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132765, '52', '5218', 'A17483', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132766, '52', '5219', 'A17844', 'ABU AYMAN', 21048, '02', 'DIRECT', 2013, 4, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(132767, '52', '5219', 'A20073', 'AL BADER EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132768, '52', '5219', 'A17977', 'AL EMAN', 21030, '02', 'DIRECT', 2013, 4, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132769, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132770, '52', '5219', 'A19400', 'AL OMAR CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 2943.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(132771, '52', '5219', 'S12149', 'SAS INT\'L', 21055, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132772, '52', '5219', 'T04164', 'TASECO', 21097, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132773, '52', '5220', 'Y00752', 'YOUSSEF MAR.CONT', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132774, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 4, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(132775, '52', '5221', 'S15362', 'SAYIDATY.NET', 27045, '08', 'DIRECT', 2013, 4, '02', 629.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(132776, '52', '5222', 'A30006', 'AL ARABI TRAIN.C', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132777, '52', '5222', 'A26135', 'AL ELQA', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132778, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21022, '02', 'PHD', 2013, 4, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(132779, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 4, '02', 5651.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(132780, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21097, '02', 'PHD', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(132781, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27037, '08', 'DIRECT', 2013, 4, '02', 1276.80, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(132782, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 4, '02', 33483.10, 26.22, 43, 0.00, 0.00, 0.00, 0.00),
	(132783, '52', '5222', 'E03654', 'ENGLISH FIRST', 27037, '08', 'DIRECT', 2013, 4, '02', 6058.40, 5.70, 25, 0.00, 0.00, 0.00, 0.00),
	(132784, '52', '5222', 'Q01027', 'QUBA', 21030, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132785, '52', '5222', 'T04680', 'TAIBA', 21030, '02', 'OMD', 2013, 4, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(132786, '52', '5223', 'A20809', 'AL NAMI', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132787, '52', '5223', 'A22031', 'AL SAHA KHADRA P', 21055, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(132788, '52', '5223', 'C05892', 'CLEANING CORNER', 21022, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(132789, '52', '5225', 'B02665', 'BUDGET', 21097, '02', 'ICOM', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132790, '52', '5225', 'M02769', 'MIN.DEFENCE', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132791, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 4, '02', 1194.10, 0.24, 7, 0.00, 0.00, 0.00, 0.00),
	(132792, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 327685.80, 52.19, 691, 0.00, 0.00, 0.00, 0.00),
	(132793, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 40794.50, 6.56, 69, 0.00, 0.00, 0.00, 0.00),
	(132794, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 164406.90, 18.20, 165, 0.00, 0.00, 0.00, 0.00),
	(132795, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 74880.70, 11.59, 90, 0.00, 0.00, 0.00, 0.00),
	(132796, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 4, '02', 12609.00, 1.48, 20, 0.00, 0.00, 0.00, 0.00),
	(132797, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 4, '02', 203724.30, 24.39, 216, 0.00, 0.00, 0.00, 0.00),
	(132798, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 4, '02', 70759.30, 6.79, 41, 0.00, 0.00, 0.00, 0.00),
	(132799, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 78222.20, 10.31, 90, 0.00, 0.00, 0.00, 0.00),
	(132800, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 4, '02', 3524.20, 0.47, 6, 0.00, 0.00, 0.00, 0.00),
	(132801, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 4, '02', 23121.50, 2.88, 20, 0.00, 0.00, 0.00, 0.00),
	(132802, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 4, '02', 18133.70, 3.79, 77, 0.00, 0.00, 0.00, 0.00),
	(132803, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 4, '02', 5158.40, 1.71, 23, 0.00, 0.00, 0.00, 0.00),
	(132804, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 89132.30, 8.92, 50, 0.00, 0.00, 0.00, 0.00),
	(132805, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 4, '02', 280622.30, 15.56, 103, 0.00, 0.00, 0.00, 0.00),
	(132806, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 4, '02', 1274.30, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(132807, '52', '5225', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 4, '02', 15296.40, 2.69, 23, 0.00, 0.00, 0.00, 0.00),
	(132808, '52', '5225', 'P00001', 'P & G', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132809, '52', '5226', 'A25091', 'AL ASKAR OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132810, '52', '5226', 'A25619', 'AL SULTAN', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132811, '52', '5226', 'A25619', 'AL SULTAN', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(132812, '52', '5226', 'A25619', 'AL SULTAN', 21055, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(132813, '52', '5226', 'A25619', 'AL SULTAN', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(132814, '52', '5226', 'I03247', 'INT\'L GROUP EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(132815, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 4, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132816, '52', '5228', 'A23171', 'AL FAKHERA', 24828, '29', 'DIRECT', 2013, 4, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132817, '52', '5228', 'S25601', 'SINDI', 21352, '02', 'DIRECT', 2013, 4, '02', 16235.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(132818, '52', '5229', 'A30204', 'AL BADAWY', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132819, '52', '5229', 'A26311', 'AL QALAM', 21022, '02', 'DIRECT', 2013, 4, '02', 21754.20, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(132820, '52', '5229', 'I03821', 'INT\'L SCH.GROUP', 21071, '02', 'DIRECT', 2013, 4, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132821, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 21030, '02', 'DIRECT', 2013, 4, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132822, '52', '5230', 'A26861', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 4, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(132823, '52', '5230', 'A26896', 'AL HAMAD OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132824, '52', '5230', 'A27008', 'AL MAMLAKA', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132825, '52', '5230', 'A28335', 'AL SAFEER CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132826, '52', '5230', 'A28335', 'AL SAFEER CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132827, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 4, '02', 22074.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(132828, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132829, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132830, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132831, '52', '5233', 'A29213', 'AFI', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132832, '52', '5233', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132833, '52', '5233', 'A31549', 'AL JAZEERA MRKTS', 21055, '02', 'DIRECT', 2013, 4, '02', 1732.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132834, '52', '5233', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3572.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(132835, '52', '5233', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2159.40, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(132836, '52', '5233', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(132837, '52', '5233', 'A00412', 'AL RAJHI', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132838, '52', '5233', 'A00412', 'AL RAJHI', 21055, '02', 'MEDIA INSIGHT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132839, '52', '5233', 'A00412', 'AL RAJHI', 21139, '06', 'MEDIA INSIGHT', 2013, 4, '02', 5950.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(132840, '52', '5233', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132841, '52', '5233', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132842, '52', '5233', 'A13266', 'AL TAYYAR', 21089, '02', 'DIRECT', 2013, 4, '02', 4670.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132843, '52', '5233', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132844, '52', '5233', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 4, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132845, '52', '5233', 'A08269', 'ALAWI TUNSI', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132846, '52', '5233', 'A14108', 'AMERICAN HOSPIT.', 21071, '02', 'BSA CONSULTANTS', 2013, 4, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132847, '52', '5233', 'B09920', 'BAE SYSTEMS', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132848, '52', '5233', 'B09920', 'BAE SYSTEMS', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132849, '52', '5233', 'B09920', 'BAE SYSTEMS', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132850, '52', '5233', 'B09920', 'BAE SYSTEMS', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132851, '52', '5233', 'B09920', 'BAE SYSTEMS', 24141, '21', 'MEDIAEDGE', 2013, 4, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132852, '52', '5233', 'D02169', 'DAR AL YOUM', 21097, '02', 'DIRECT', 2013, 4, '02', 10397.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132853, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132854, '52', '5233', 'F00178', 'FOUR SEASONS HTL', 21089, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132855, '52', '5233', 'H00104', 'HYUNDAI', 21071, '02', 'I_R COMMUNICATION', 2013, 4, '02', 2351.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(132856, '52', '5233', 'H00104', 'HYUNDAI', 21097, '02', 'I_R COMMUNICATION', 2013, 4, '02', 10450.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(132857, '52', '5233', 'I02979', 'INT\'L AGENCY CO.', 21071, '02', 'DIRECT', 2013, 4, '02', 1903.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(132858, '52', '5233', 'K04862', 'KBR', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132859, '52', '5233', 'R05883', 'RIADAA CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132860, '52', '5233', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'MINDSHARE', 2013, 4, '02', 1855.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132861, '52', '5233', 'S18797', 'SRACO', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132862, '52', '5233', 'S18797', 'SRACO', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132863, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21089, '02', 'INT.ADV.NET CO.', 2013, 4, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132864, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21139, '06', 'INT.ADV.NET CO.', 2013, 4, '02', 3199.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132865, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21188, '18', 'INT.ADV.NET CO.', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132866, '52', '5233', 'U01753', 'UNICOIL', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132867, '52', '5233', 'U00956', 'UNITED GROUP', 21097, '02', 'DIRECT', 2013, 4, '02', 693.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(132868, '52', '5233', 'V02165', 'VINNEL ARABIA', 21097, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(132869, '52', '5233', 'Z00873', 'ZAHID TRACTOR', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132870, '52', '5234', 'A30750', 'AL ERTIQA', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132871, '52', '5234', 'A92684', 'AL ZARQA', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132872, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 4, '02', 15996.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(132873, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 4, '02', 19195.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(132874, '52', '5234', 'H06879', 'HORIZON DIMENS.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132875, '52', '5234', 'H06147', 'HUMAN RESOURC.DV', 21022, '02', 'DIRECT', 2013, 4, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(132876, '52', '5234', 'H06147', 'HUMAN RESOURC.DV', 21378, '02', 'DIRECT', 2013, 4, '02', 12796.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132877, '52', '5234', 'I04800', 'INST.PUBLIC ADM.', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132878, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 2266.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(132879, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(132880, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 4, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(132881, '52', '5234', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132882, '52', '5234', 'R06777', 'RAEZ', 21055, '02', 'DIRECT', 2013, 4, '02', 16336.50, 1.54, 10, 0.00, 0.00, 0.00, 0.00),
	(132883, '52', '5234', 'R06777', 'RAEZ', 21378, '02', 'DIRECT', 2013, 4, '02', 6654.10, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(132884, '52', '5234', 'R06032', 'RAIZ', 21055, '02', 'DIRECT', 2013, 4, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(132885, '52', '5234', 'R06032', 'RAIZ', 21378, '02', 'DIRECT', 2013, 4, '02', 32269.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(132886, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21022, '02', 'DIRECT', 2013, 4, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132887, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(132888, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21261, '02', 'DIRECT', 2013, 4, '02', 5928.90, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(132889, '52', '5234', 'S20062', 'SOCPA', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132890, '52', '5234', 'S20062', 'SOCPA', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132891, '52', '5234', 'S20062', 'SOCPA', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132892, '52', '5234', 'S20062', 'SOCPA', 21188, '18', 'DIRECT', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132893, '52', '5234', 'S20062', 'SOCPA', 21261, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132894, '52', '5235', 'A28951', 'ABU TURKEY', 21022, '02', 'DIRECT', 2013, 4, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(132895, '52', '5235', 'A28951', 'ABU TURKEY', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(132896, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 4, '02', 3240.90, 0.42, 13, 0.00, 0.00, 0.00, 0.00),
	(132897, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 4, '02', 14981.60, 1.39, 16, 0.00, 0.00, 0.00, 0.00),
	(132898, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 4, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(132899, '52', '5235', 'A31474', 'AL JALAHMA EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(132900, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 4, '02', 19828.60, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(132901, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 4, '02', 8872.30, 1.30, 28, 0.00, 0.00, 0.00, 0.00),
	(132902, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 4, '02', 3924.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(132903, '52', '5235', 'A32452', 'AL MOTAKHASIS', 22053, '34', 'DIRECT', 2013, 4, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132904, '52', '5235', 'A32817', 'AL NOQAIR', 21022, '02', 'DIRECT', 2013, 4, '02', 10450.30, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(132905, '52', '5235', 'A32817', 'AL NOQAIR', 21055, '02', 'DIRECT', 2013, 4, '02', 13051.90, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(132906, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 4, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132907, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 4, '02', 6259.10, 0.51, 11, 0.00, 0.00, 0.00, 0.00),
	(132908, '52', '5235', 'A33581', 'AL SAUDI', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(132909, '52', '5235', 'D07111', 'DALLAH', 21048, '02', 'ICOM', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132910, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 4, '02', 4264.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(132911, '52', '5235', 'M80678', 'MASTER CLEAN', 21030, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(132912, '52', '5235', 'S16906', 'SAMA', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132913, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 4, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(132914, '52', '5237', 'A30395', 'AL BAYAN GROUP', 21030, '02', 'DIRECT', 2013, 4, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132915, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 7357.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(132916, '52', '5237', 'A37121', 'AL REHAB', 21030, '02', 'DIRECT', 2013, 4, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(132917, '52', '5237', 'A37765', 'AL SAFIR CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132918, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 7358.00, 0.70, 10, 0.00, 0.00, 0.00, 0.00),
	(132919, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1466.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(132920, '52', '5240', 'B12369', 'BAYAN GARDENS SC', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132921, '52', '5240', 'I06208', 'INTERCONTINENTAL', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132922, '52', '5240', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132923, '52', '5240', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132924, '52', '5240', 'M02779', 'MIN.FOREIGN AFF.', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132925, '52', '5240', 'N05088', 'NAT\'L ADILLA EST', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132926, '52', '5240', 'P41126', 'PUBLIC PENSION A', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132927, '52', '5240', 'S13543', 'SARCO', 21097, '02', 'DIRECT', 2013, 4, '02', 2271.40, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(132928, '52', '5240', 'S19925', 'SASCO', 21188, '18', 'DIRECT', 2013, 4, '02', 18342.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132929, '52', '5240', 'S19925', 'SASCO', 21196, '02', 'DIRECT', 2013, 4, '02', 735.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(132930, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21071, '02', 'UM7', 2013, 4, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132931, '52', '5240', 'S22170', 'SHIBAH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132932, '52', '5240', 'S22209', 'SMART LINK', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132933, '52', '5241', 'A39456', 'AL GOBA', 21048, '02', 'DIRECT', 2013, 4, '02', 1858.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(132934, '52', '5242', '524273', 'AL FALAH CONT.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(132935, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132936, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21048, '02', 'DIRECT', 2013, 4, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(132937, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132938, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132939, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132940, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132941, '52', '5242', '524280', 'AL OMAIR TRD.&C.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132942, '52', '5242', 'A94947', 'ASMAEL GEN.CONT.', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132943, '52', '5242', '524290', 'IBRAHIM', 21030, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(132944, '52', '5242', '524288', 'SAUDCONSULT', 24547, '17', 'DIRECT', 2013, 4, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132945, '52', '5242', 'W04403', 'WATHIR EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132946, '52', '5242', 'Y01123', 'YOUSSEF MARROUN', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132947, '52', '5243', 'A24144', 'AL YUSUF GROUP', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(132948, '52', '5243', 'M84865', 'MAHER', 21048, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132949, '52', '5243', 'M84865', 'MAHER', 21188, '18', 'DIRECT', 2013, 4, '02', 6908.80, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(132950, '52', '5243', 'P41270', 'PLATINUM', 21030, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(132951, '52', '5243', 'R06800', 'REFAAT GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(132952, '52', '5245', 'A37690', 'AL JAZEERA PAINT', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132953, '52', '5245', 'A37690', 'AL JAZEERA PAINT', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132954, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132955, '52', '5245', 'A26550', 'ARTIC', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132956, '52', '5245', 'A26550', 'ARTIC', 21055, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(132957, '52', '5245', 'G07409', 'GCC STANDARD.ORG', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132958, '52', '5245', 'J04401', 'JEDDAH ISLAMIC P', 21055, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(132959, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21097, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(132960, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21261, '02', 'DIRECT', 2013, 4, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(132961, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21352, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(132962, '52', '5245', 'K07969', 'KING FAHAD SP.H.', 21378, '02', 'DIRECT', 2013, 4, '02', 4894.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(132963, '52', '5245', '524596', 'MADINA MONA.CNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132964, '52', '5245', 'M05575', 'MAGRABI HOSP.', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132965, '52', '5245', 'M05575', 'MAGRABI HOSP.', 21238, '06', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132966, '52', '5245', 'M86905', 'MOHD.YOUSUF NAGI', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132967, '52', '5245', 'M86905', 'MOHD.YOUSUF NAGI', 21048, '02', 'DIRECT', 2013, 4, '02', 8824.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(132968, '52', '5245', 'M86905', 'MOHD.YOUSUF NAGI', 21089, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132969, '52', '5245', 'M86905', 'MOHD.YOUSUF NAGI', 21139, '06', 'DIRECT', 2013, 4, '02', 6198.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(132970, '52', '5245', 'M86905', 'MOHD.YOUSUF NAGI', 21261, '02', 'DIRECT', 2013, 4, '02', 7158.20, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(132971, '52', '5245', '524589', 'MUTTAWIFY H.S.A.', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132972, '52', '5245', 'N11795', 'NAJM INSUR.SERV.', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132973, '52', '5245', 'N11795', 'NAJM INSUR.SERV.', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(132974, '52', '5245', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(132975, '52', '5245', 'N03002', 'NAT\'L GUARD', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132976, '52', '5245', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132977, '52', '5245', 'N10541', 'NORTHERN R.CEMNT', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132978, '52', '5245', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 4, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(132979, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(132980, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 4, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(132981, '52', '5246', '524682', 'AL FAISAL INT.AC', 21055, '02', 'DIRECT', 2013, 4, '02', 10040.00, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(132982, '52', '5246', '524664', 'AL MUJAZ EDUC.&T', 21022, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(132983, '52', '5246', '524668', 'AL QADEM', 21022, '02', 'DIRECT', 2013, 4, '02', 4958.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(132984, '52', '5246', '524668', 'AL QADEM', 21030, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(132985, '52', '5246', '524668', 'AL QADEM', 21048, '02', 'DIRECT', 2013, 4, '02', 15747.50, 0.28, 30, 0.00, 0.00, 0.00, 0.00),
	(132986, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132987, '52', '5246', 'E08222', 'EBDA\'A AL ASSEIL', 21030, '02', 'DIRECT', 2013, 4, '02', 2346.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(132988, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(132989, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21030, '02', 'DIRECT', 2013, 4, '02', 5038.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(132990, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132991, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132992, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(132993, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21188, '18', 'DIRECT', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132994, '52', '5246', 'R08890', 'REHLAT EBDA\'A C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1013.00, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(132995, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132996, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132997, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(132998, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21378, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(132999, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 4, '02', 13863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133000, '52', '5247', 'A91726', 'AL MOTHALATH', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133001, '52', '5247', 'A92188', 'AL SAFEER AD', 21055, '02', 'DIRECT', 2013, 4, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133002, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 4, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(133003, '52', '5247', 'R07531', 'RANEEN', 21030, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133004, '52', '5248', '524873', 'AL JWDAH PRIV.SC', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133005, '52', '5248', 'B15800', 'BANGLADESH INT.S', 21071, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133006, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 21071, '02', 'DIRECT', 2013, 4, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133007, '52', '5248', 'S25494', 'SHATHI AL NOOR I', 21246, '02', 'DIRECT', 2013, 4, '02', 999.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133008, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133009, '52', '5250', '525042', 'WHITE BIRD ADVERTISI', 21055, '02', 'DIRECT', 2013, 4, '02', 1399.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(133010, '52', '5251', '525163', 'BESARAHA AHLA', 21030, '02', 'DIRECT', 2013, 4, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133011, '52', '5251', 'J04896', 'JESAIS', 21022, '02', 'DIRECT', 2013, 4, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133012, '52', '5251', 'J05577', 'JUICY BEAUTY SALO', 21022, '02', 'DIRECT', 2013, 4, '02', 1082.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(133013, '52', '5251', '525172', 'MISS PERFECT', 21030, '02', 'DIRECT', 2013, 4, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133014, '52', '5251', '525154', 'RONA', 21030, '02', 'DIRECT', 2013, 4, '02', 471.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(133015, '52', '5252', '001802', '4 CAT', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133016, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 21030, '02', 'DIRECT', 2013, 4, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133017, '52', '5252', 'A28928', 'ABU KHALED', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133018, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133019, '52', '5252', 'A18432', 'AL AHMADI CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133020, '52', '5252', 'A90423', 'AL AMBAT', 21022, '02', 'DIRECT', 2013, 4, '02', 5065.20, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(133021, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 4, '02', 37023.20, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(133022, '52', '5252', 'A96317', 'AL ESNAD MEHANI', 21022, '02', 'DIRECT', 2013, 4, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(133023, '52', '5252', '525293', 'AL FAISAL', 21055, '02', 'DIRECT', 2013, 4, '02', 693.10, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(133024, '52', '5252', '525292', 'AL FAWAZ', 21022, '02', 'DIRECT', 2013, 4, '02', 1439.10, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(133025, '52', '5252', 'A96396', 'AL HALAWANI OFF.', 21048, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133026, '52', '5252', '525292', 'AL OTHAIM', 21022, '02', 'DIRECT', 2013, 4, '02', 2078.70, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(133027, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 4, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(133028, '52', '5252', 'A98003', 'AL SAHMAN OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133029, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 4, '02', 8210.50, 1.25, 29, 0.00, 0.00, 0.00, 0.00),
	(133030, '52', '5252', '525291', 'EQTISAD RIYADH', 21022, '02', 'DIRECT', 2013, 4, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(133031, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133032, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 4, '02', 3284.10, 0.24, 9, 0.00, 0.00, 0.00, 0.00),
	(133033, '52', '5252', '525293', 'SAMAR', 21030, '02', 'DIRECT', 2013, 4, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133034, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 4, '02', 37023.20, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(133035, '52', '5254', '525431', 'A.D.DESIGNER', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(133036, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133037, '52', '5254', '525458', 'BRITTO CHARETTE', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133038, '52', '5254', '525459', 'CAD DECOR', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133039, '52', '5254', '525451', 'DANA PALACE', 23044, '03', 'DIRECT', 2013, 4, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133040, '52', '5254', '525451', 'DANA PALACE', 24141, '21', 'DIRECT', 2013, 4, '02', 26366.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133041, '52', '5254', '525451', 'DANA PALACE', 24208, '03', 'DIRECT', 2013, 4, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133042, '52', '5254', '525451', 'DANA PALACE', 24901, '01', 'DIRECT', 2013, 4, '02', 15062.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133043, '52', '5254', '525458', 'INDIVIDUAL CREATION', 25148, '23', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133044, '52', '5254', '525458', 'JEDDAH FRIENDS', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133045, '52', '5254', '525456', 'MAKEEN AL JAZERA', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133046, '52', '5254', '525458', 'NATTILY', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133047, '52', '5254', '525455', 'SAMI', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133048, '52', '5255', '525545', 'ABIS GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(133049, '52', '5255', '525521', 'ABU FAHAD', 21238, '06', 'DIRECT', 2013, 4, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133050, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 4, '02', 4509.60, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(133051, '52', '5255', '525561', 'ABU HAITHAM', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133052, '52', '5255', '525585', 'ABU MOHAMMED', 21030, '02', 'DIRECT', 2013, 4, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133053, '52', '5255', 'A98304', 'ABU NAWAF', 21048, '02', 'DIRECT', 2013, 4, '02', 2346.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(133054, '52', '5255', '525561', 'ABU SARA', 21030, '02', 'DIRECT', 2013, 4, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133055, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21022, '02', 'DIRECT', 2013, 4, '02', 1758.90, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(133056, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21030, '02', 'DIRECT', 2013, 4, '02', 1620.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(133057, '52', '5255', '525544', 'AL NAQIR', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133058, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 4, '02', 5709.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(133059, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 4, '02', 24110.00, 1.69, 19, 0.00, 0.00, 0.00, 0.00),
	(133060, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 4, '02', 4210.70, 0.53, 26, 0.00, 0.00, 0.00, 0.00),
	(133061, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 4, '02', 5330.00, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(133062, '52', '5255', '525509', 'AL SAFRAT', 21055, '02', 'DIRECT', 2013, 4, '02', 2505.10, 0.35, 12, 0.00, 0.00, 0.00, 0.00),
	(133063, '52', '5255', '525519', 'AL SHAREEF GROUP', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133064, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 4, '02', 17141.60, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(133065, '52', '5255', '525573', 'BAHRA CABLES', 24182, '18', 'DIRECT', 2013, 4, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133066, '52', '5255', 'C12953', 'CAT FAST', 21022, '02', 'DIRECT', 2013, 4, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(133067, '52', '5255', 'C12954', 'CAT MOUSE', 21022, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133068, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 4, '02', 5310.50, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(133069, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21055, '02', 'DIRECT', 2013, 4, '02', 5150.60, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(133070, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 4743.70, 0.60, 29, 0.00, 0.00, 0.00, 0.00),
	(133071, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 2345.20, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(133072, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 4, '02', 3357.90, 0.42, 21, 0.00, 0.00, 0.00, 0.00),
	(133073, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 4, '02', 18276.20, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(133074, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133075, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133076, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 4, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133077, '52', '5256', 'O04932', 'ONE CARD', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133078, '52', '5256', '525657', 'SUKAR.COM', 27029, '08', 'DIRECT', 2013, 4, '02', 3633.30, 3.14, 7, 0.00, 0.00, 0.00, 0.00),
	(133079, '52', '5256', '525657', 'SUKAR.COM', 27037, '08', 'DIRECT', 2013, 4, '02', 7864.20, 7.24, 15, 0.00, 0.00, 0.00, 0.00),
	(133080, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133081, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21048, '02', 'DIRECT', 2013, 4, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133082, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21055, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133083, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21071, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133084, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21097, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133085, '52', '5257', '525790', 'AL BARASHI', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133086, '52', '5257', '525790', 'AL BARASHI', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(133087, '52', '5257', '525788', 'AL BER CHARITY', 21014, '02', 'DIRECT', 2013, 4, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133088, '52', '5257', '525788', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133089, '52', '5257', '525788', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133090, '52', '5257', '525703', 'AL ROWAD SCH.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133091, '52', '5257', '525703', 'AL ROWAD SCH.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133092, '52', '5257', '525791', 'AL TAAQA', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133093, '52', '5257', '525791', 'AL TAAQA', 21071, '02', 'DIRECT', 2013, 4, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133094, '52', '5257', '525722', 'AL TAMIMI CO.', 21071, '02', 'DIRECT', 2013, 4, '02', 1791.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(133095, '52', '5257', '525706', 'ARABIAN GULF CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133096, '52', '5257', '525783', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133097, '52', '5257', '525783', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133098, '52', '5257', '525711', 'ARMED FORCES H.', 21261, '02', 'DIRECT', 2013, 4, '02', 2063.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(133099, '52', '5257', '525724', 'AWNI & B. SHAKER', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133100, '52', '5257', '525729', 'BANDAR TRADE CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133101, '52', '5257', '525729', 'BANDAR TRADE CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133102, '52', '5257', '525769', 'CESCO COMPUTER', 21071, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133103, '52', '5257', '525773', 'DAR AL AKFA\'A EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133104, '52', '5257', '525773', 'DAR AL AKFA\'A EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133105, '52', '5257', '525718', 'DHAHRAN AHLI.SCH', 21063, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(133106, '52', '5257', '525768', 'FITNESS FIRST', 21022, '02', 'DIRECT', 2013, 4, '02', 23183.50, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(133107, '52', '5257', '525768', 'FITNESS FIRST', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133108, '52', '5257', '525768', 'FITNESS FIRST', 21139, '06', 'DIRECT', 2013, 4, '02', 8157.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133109, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 4, '02', 5838.50, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(133110, '52', '5257', 'G07259', 'G4S', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133111, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133112, '52', '5257', '525769', 'HUMAN RESOURCES DI.', 21261, '02', 'DIRECT', 2013, 4, '02', 7091.50, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(133113, '52', '5257', '525754', 'NOVARTIS', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133114, '52', '5257', '525794', 'OSAMA AZRAQ EST.', 21048, '02', 'DIRECT', 2013, 4, '02', 879.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(133115, '52', '5257', '525788', 'ROWAD AL OMRA\'A', 21055, '02', 'DIRECT', 2013, 4, '02', 1839.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(133116, '52', '5257', '525795', 'SAPL', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133117, '52', '5257', '525775', 'SAUDI GEOLOG.SUR.', 21048, '02', 'DIRECT', 2013, 4, '02', 1079.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(133118, '52', '5257', '525725', 'SHIBH AL JAZIRA', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133119, '52', '5257', '525780', 'STEPS', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(133120, '52', '5257', '525780', 'STEPS', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133121, '52', '5257', '525780', 'STEPS', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133122, '52', '5257', '525765', 'TNS', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133123, '52', '5257', '525765', 'TNS', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133124, '52', '5257', '525765', 'TNS', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133125, '52', '5257', '525704', 'TOTAL', 21089, '02', 'DIRECT', 2013, 4, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133126, '52', '5258', '001912', '6 OCTOBER UNIV.', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133127, '52', '5258', '525803', 'AL BAHA UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(133128, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(133129, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 4, '02', 28776.20, 3.52, 13, 0.00, 0.00, 0.00, 0.00),
	(133130, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21261, '02', 'DIRECT', 2013, 4, '02', 11644.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(133131, '52', '5258', '525809', 'AL FAISAL UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 24655.00, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(133132, '52', '5258', '525809', 'AL FAISAL UNIV.', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133133, '52', '5258', '525809', 'AL FAISAL UNIV.', 21188, '18', 'DIRECT', 2013, 4, '02', 3503.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133134, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 18597.80, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(133135, '52', '5258', '525804', 'AL JOUF UNIV.', 21030, '02', 'DIRECT', 2013, 4, '02', 4094.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(133136, '52', '5258', '525804', 'AL JOUF UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 3412.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(133137, '52', '5258', '525804', 'AL JOUF UNIV.', 21261, '02', 'DIRECT', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133138, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133139, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133140, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 25892.00, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(133141, '52', '5258', '525821', 'ARABIAN GULF U.', 21378, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(133142, '52', '5258', '525836', 'EDUCAT.MALAYSIA', 21071, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133143, '52', '5258', '525836', 'EDUCAT.MALAYSIA', 21352, '02', 'DIRECT', 2013, 4, '02', 3455.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133144, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133145, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133146, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21048, '02', 'DIRECT', 2013, 4, '02', 34194.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(133147, '52', '5258', '525816', 'FAHAD BIN SULT.U', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133148, '52', '5258', '525805', 'HAIL UNIVERSITY', 21048, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(133149, '52', '5258', '525805', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(133150, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 4, '02', 21669.00, 2.44, 17, 0.00, 0.00, 0.00, 0.00),
	(133151, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 4, '02', 21669.10, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(133152, '52', '5258', '525804', 'ISLAMIC UNIV.', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133153, '52', '5258', '525804', 'ISLAMIC UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133154, '52', '5258', '525804', 'ISLAMIC UNIV.', 21089, '02', 'DIRECT', 2013, 4, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133155, '52', '5258', '525804', 'ISLAMIC UNIV.', 21188, '18', 'DIRECT', 2013, 4, '02', 27859.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(133156, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 4, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133157, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21030, '02', 'DIRECT', 2013, 4, '02', 11501.00, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(133158, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 4, '02', 43671.20, 2.95, 9, 0.00, 0.00, 0.00, 0.00),
	(133159, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133160, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133161, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133162, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21360, '06', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133163, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 4, '02', 11276.90, 1.29, 12, 0.00, 0.00, 0.00, 0.00),
	(133164, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 4, '02', 21775.30, 1.34, 13, 0.00, 0.00, 0.00, 0.00),
	(133165, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133166, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133167, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(133168, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 4, '02', 15089.10, 1.61, 9, 0.00, 0.00, 0.00, 0.00),
	(133169, '52', '5258', 'K03849', 'KING KHALED UNIV', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133170, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133171, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 87487.10, 8.68, 16, 0.00, 0.00, 0.00, 0.00),
	(133172, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 65551.40, 6.71, 6, 0.00, 0.00, 0.00, 0.00),
	(133173, '52', '5258', 'K08651', 'KING SAUD UNIV.', 28183, '01', 'DIRECT', 2013, 4, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(133174, '52', '5258', 'K08651', 'KING SAUD UNIV.', 28191, '01', 'DIRECT', 2013, 4, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(133175, '52', '5258', 'K08651', 'KING SAUD UNIV.', 28209, '01', 'DIRECT', 2013, 4, '02', 64583.80, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(133176, '52', '5258', '525861', 'KING\'S COLLEGE LOND.', 24927, '02', 'DIRECT', 2013, 4, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133177, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 21261, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133178, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 24092.50, 2.45, 3, 0.00, 0.00, 0.00, 0.00),
	(133179, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 30219.00, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(133180, '52', '5258', '525824', 'MAJMAAH UNIV.', 28191, '01', 'DIRECT', 2013, 4, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(133181, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133182, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133183, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133184, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133185, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21097, '02', 'DIRECT', 2013, 4, '02', 26201.30, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(133186, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133187, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133188, '52', '5258', 'P44182', 'PRINCE MOHD.B.F.', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133189, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 4, '02', 39787.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(133190, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21055, '02', 'DIRECT', 2013, 4, '02', 41034.70, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(133191, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133192, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 4, '02', 15046.70, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(133193, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 4, '02', 27139.50, 3.26, 7, 0.00, 0.00, 0.00, 0.00),
	(133194, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 4, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(133195, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21261, '02', 'DIRECT', 2013, 4, '02', 24665.30, 3.11, 6, 0.00, 0.00, 0.00, 0.00),
	(133196, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 4, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133197, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 4, '02', 54940.40, 5.12, 9, 0.00, 0.00, 0.00, 0.00),
	(133198, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133199, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21055, '02', 'DIRECT', 2013, 4, '02', 27662.30, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(133200, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 70339.20, 7.74, 12, 0.00, 0.00, 0.00, 0.00),
	(133201, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 55698.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(133202, '52', '5258', '525839', 'SRM UNIVERSITY', 21063, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(133203, '52', '5258', '525804', 'TABUK UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133204, '52', '5258', '525804', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133205, '52', '5258', '525804', 'TABUK UNIV.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133206, '52', '5258', '525804', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 26595.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(133207, '52', '5258', '525804', 'TABUK UNIV.', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133208, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 3135.20, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(133209, '52', '5258', '525801', 'TAIBAH UNIV.', 21030, '02', 'DIRECT', 2013, 4, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133210, '52', '5258', '525801', 'TAIBAH UNIV.', 21048, '02', 'DIRECT', 2013, 4, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(133211, '52', '5258', '525801', 'TAIBAH UNIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133212, '52', '5258', '525801', 'TAIBAH UNIV.', 21378, '02', 'DIRECT', 2013, 4, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133213, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(133214, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133215, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21030, '02', 'DIRECT', 2013, 4, '02', 8901.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133216, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21048, '02', 'DIRECT', 2013, 4, '02', 76087.20, 5.14, 6, 0.00, 0.00, 0.00, 0.00),
	(133217, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133218, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 4, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133219, '52', '5258', '525869', 'UNIV.OF GEZIRA', 21022, '02', 'DIRECT', 2013, 4, '02', 39926.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133220, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 4, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133221, '52', '5259', '525900', 'AL GHAD INT.COL.', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133222, '52', '5259', '525902', 'AL MAAREFA COL.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133223, '52', '5259', '525903', 'BATTERJEE MED.C.', 21071, '02', 'DIRECT', 2013, 4, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133224, '52', '5259', '525903', 'BATTERJEE MED.C.', 21196, '02', 'DIRECT', 2013, 4, '02', 367.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(133225, '52', '5259', '525902', 'BURAYDAH COLLEGE', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133226, '52', '5259', '525903', 'DAR AL HEKMA COL', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133227, '52', '5259', '525916', 'KING FAHAD SEC.C', 21022, '02', 'DIRECT', 2013, 4, '02', 21583.90, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(133228, '52', '5259', '525925', 'PRINCE SULTAN COLLEG', 21097, '02', 'DIRECT', 2013, 4, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133229, '52', '5259', '525920', 'TECHNICAL COLLEG', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133230, '52', '5260', '526093', 'AIMMS', 21196, '02', 'DIRECT', 2013, 4, '02', 2375.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(133231, '52', '5260', '526076', 'AL QEMAH', 22053, '34', 'DIRECT', 2013, 4, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133232, '52', '5260', '526074', 'BE THE FRIST', 21048, '02', 'DIRECT', 2013, 4, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(133233, '52', '5260', '526057', 'BREAULADERS', 22053, '34', 'DIRECT', 2013, 4, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133234, '52', '5260', '526091', 'BRITISH INT\'L CENTER', 22053, '34', 'DIRECT', 2013, 4, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133235, '52', '5260', '526008', 'CYPRUS I.MARKET.', 21089, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133236, '52', '5260', '526082', 'DANAT NAJED EDU.SERV', 21055, '02', 'DIRECT', 2013, 4, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(133237, '52', '5260', '526078', 'DAYANANDA SAGAR', 21063, '02', 'DIRECT', 2013, 4, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133238, '52', '5260', '526032', 'EF INT\'L LANG.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133239, '52', '5260', '526078', 'GLOBAL KNOWLEDGE', 21188, '18', 'DIRECT', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133240, '52', '5260', '526098', 'JCEC', 21071, '02', 'DIRECT', 2013, 4, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133241, '52', '5260', '526087', 'KACST', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133242, '52', '5260', '526087', 'KACST', 21261, '02', 'DIRECT', 2013, 4, '02', 2463.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(133243, '52', '5260', '526070', 'LEGATUM INST.', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133244, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 4, '02', 1055.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(133245, '52', '5260', '526085', 'NOBLE', 21048, '02', 'DIRECT', 2013, 4, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133246, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 4, '02', 18195.80, 1.42, 30, 0.00, 0.00, 0.00, 0.00),
	(133247, '52', '5260', '526093', 'QADER', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133248, '52', '5260', '526084', 'QUALITY TRAINING ACA', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(133249, '52', '5260', '526084', 'QUALITY TRAINING ACA', 21055, '02', 'DIRECT', 2013, 4, '02', 3679.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(133250, '52', '5260', '526007', 'RIYADH POLYTEC.I', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133251, '52', '5260', '526042', 'SAUDI ARTS', 21048, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133252, '52', '5260', '526097', 'TNS', 21030, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133253, '52', '5260', 'U02971', 'UKUNI', 21261, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133254, '52', '5260', 'U03015', 'UNITED TRAINERS', 21048, '02', 'DIRECT', 2013, 4, '02', 4916.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(133255, '52', '5261', '526177', 'ABU ALI', 21030, '02', 'DIRECT', 2013, 4, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(133256, '52', '5261', '526118', 'ABU NOORA', 21030, '02', 'DIRECT', 2013, 4, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133257, '52', '5261', '526121', 'ABU YASER', 21030, '02', 'DIRECT', 2013, 4, '02', 106.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133258, '52', '5261', '526114', 'ABU ZIYAD', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133259, '52', '5261', '526120', 'AL BAJALI', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133260, '52', '5261', '526126', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 4, '02', 538.40, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(133261, '52', '5261', '526115', 'AL METHALIYAH', 21030, '02', 'DIRECT', 2013, 4, '02', 1023.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133262, '52', '5261', '526154', 'AL MOTAMAYEZON', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133263, '52', '5261', '526187', 'AL SAGHI', 21030, '02', 'DIRECT', 2013, 4, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133264, '52', '5261', '526133', 'AL WEHDA EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133265, '52', '5261', '526119', 'ALO', 21022, '02', 'DIRECT', 2013, 4, '02', 1652.30, 0.21, 10, 0.00, 0.00, 0.00, 0.00),
	(133266, '52', '5261', '526115', 'ALPHA', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133267, '52', '5261', '526131', 'DAMSTAN CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133268, '52', '5261', '526119', 'FAISAL', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133269, '52', '5261', '526144', 'HAM AL MERQAB O.', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133270, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 4, '02', 3513.10, 0.26, 12, 0.00, 0.00, 0.00, 0.00),
	(133271, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 4, '02', 11574.70, 0.94, 24, 0.00, 0.00, 0.00, 0.00),
	(133272, '52', '5261', 'N12743', 'NAWARAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 4, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(133273, '52', '5261', '526108', 'SHIBH AL JAZIRA', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133274, '52', '5262', '526290', 'AL NASSIFIYAH SCHOOL', 21030, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133275, '52', '5262', '526289', 'AL QALA\'A HIJAZYA N.', 21030, '02', 'DIRECT', 2013, 4, '02', 4014.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133276, '52', '5262', '526287', 'AL RASS INT\'L SCHOOL', 21030, '02', 'DIRECT', 2013, 4, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133277, '52', '5262', '526265', 'BRILLIANT INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 4, '02', 199.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133278, '52', '5262', '526288', 'CREATIVITY CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133279, '52', '5262', '526250', 'FABS', 21378, '02', 'DIRECT', 2013, 4, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133280, '52', '5263', '526355', 'ABA EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133281, '52', '5263', '526389', 'ABDULLAH MOHAMMED ES', 21048, '02', 'DIRECT', 2013, 4, '02', 5155.90, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(133282, '52', '5263', '526365', 'AHMED HUSSIN EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133283, '52', '5263', '526365', 'AHMED HUSSIN EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133284, '52', '5263', '526325', 'AL ABKARY GROUP', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133285, '52', '5263', '526306', 'AL HARAFI', 21055, '02', 'DIRECT', 2013, 4, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133286, '52', '5263', '526306', 'AL HARAFI', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133287, '52', '5263', '526321', 'AL MOBTY', 21261, '02', 'DIRECT', 2013, 4, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(133288, '52', '5263', '526394', 'AL TAMIMI EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133289, '52', '5263', '526388', 'AL ZAHRANI EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133290, '52', '5263', '526376', 'ARABIAN GULF CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133291, '52', '5263', '526342', 'AXAL CONSTRU.LTD', 21089, '02', 'DIRECT', 2013, 4, '02', 722.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(133292, '52', '5263', '526342', 'AXAL CONSTRU.LTD', 21352, '02', 'DIRECT', 2013, 4, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(133293, '52', '5263', '526375', 'BD GROUP', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133294, '52', '5263', '526371', 'BEYOOT AL ARAB', 21030, '02', 'DIRECT', 2013, 4, '02', 1095.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133295, '52', '5263', '526359', 'BIN AFIF', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133296, '52', '5263', '526379', 'DAR AL AQAR&MEMAAR', 21048, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(133297, '52', '5263', '526327', 'EL SEIF', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133298, '52', '5263', '526327', 'EL SEIF', 24547, '17', 'DIRECT', 2013, 4, '02', 3999.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(133299, '52', '5263', '526388', 'FAWAZ BIN YACOB EST.', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133300, '52', '5263', '526397', 'MANASEEB', 21048, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(133301, '52', '5263', '526346', 'MAZAYA AWAEL', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133302, '52', '5263', '526389', 'SABQ AL MOTAHEDA EST', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133303, '52', '5263', '526384', 'SALWA PALACE CONT.ES', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133304, '52', '5263', '526393', 'TAEFAT AL TAMAYOZ ES', 21030, '02', 'DIRECT', 2013, 4, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133305, '52', '5264', '526404', 'CADILLAC', 21089, '02', 'DIRECT', 2013, 4, '02', 6974.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(133306, '52', '5264', '526404', 'CADILLAC', 21352, '02', 'DIRECT', 2013, 4, '02', 10386.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(133307, '52', '5264', '526410', 'CHRYSLER', 21022, '02', 'DIRECT', 2013, 4, '02', 8088.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(133308, '52', '5264', '526410', 'CHRYSLER', 21097, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(133309, '52', '5264', '526410', 'MAN', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133310, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21022, '02', 'DIRECT', 2013, 4, '02', 533.00, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(133311, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133312, '52', '5265', '526596', 'AL BAIT AL SAUDI', 21055, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133313, '52', '5265', '526599', 'AL FARDOUS', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133314, '52', '5265', '526599', 'AL HEJAZ', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133315, '52', '5265', '526584', 'AL KHALEEJI HOUSE', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(133316, '52', '5265', '526594', 'AL MADINA', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133317, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(133318, '52', '5265', '526542', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(133320, '52', '5265', '526599', 'AL WALA\'A', 21048, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133321, '52', '5265', '526589', 'AL WATAN BAND', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133322, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133323, '52', '5265', '526550', 'BANDAR AL MOSHRF', 21055, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(133324, '52', '5265', '526597', 'DAR AL INJAZ', 21048, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133325, '52', '5265', '526590', 'DAR AL MAJALAT', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133326, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 4, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(133327, '52', '5265', '526592', 'HADEER TIHAMAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 2078.70, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(133328, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 4, '02', 5886.00, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(133329, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 4, '02', 23645.30, 2.17, 24, 0.00, 0.00, 0.00, 0.00),
	(133330, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 4, '02', 4905.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(133331, '52', '5265', '526500', 'KHALED OFFICE', 21030, '02', 'DIRECT', 2013, 4, '02', 2346.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133332, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21022, '02', 'DIRECT', 2013, 4, '02', 3038.10, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(133333, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133334, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 4, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(133335, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 4, '02', 3837.60, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(133336, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 4, '02', 2638.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(133337, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133338, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133339, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133340, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133341, '52', '5267', '526728', 'BETA', 22061, '17', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133342, '52', '5267', '526740', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133343, '52', '5267', '526731', 'BRANDMOXIE', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133344, '52', '5267', '526749', 'CYM GUIDE', 27037, '08', 'DIRECT', 2013, 4, '02', 14485.50, 14.22, 24, 0.00, 0.00, 0.00, 0.00),
	(133345, '52', '5267', '526749', 'CYMGUIDE.COM', 21030, '02', 'DIRECT', 2013, 4, '02', 4054.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(133346, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 4, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(133347, '52', '5267', '526748', 'GLOWORK.NET', 21055, '02', 'DIRECT', 2013, 4, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(133348, '52', '5267', '526746', 'JAMAL SANAD SUWAIDI', 21261, '02', 'DIRECT', 2013, 4, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(133349, '52', '5267', '526749', 'KNOWLEDGE VIEW', 22061, '17', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133350, '52', '5267', '526747', 'NICE.CO', 21097, '02', 'DIRECT', 2013, 4, '02', 43466.30, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(133351, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133352, '52', '5267', '526748', 'TAWDEEF.COM', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133353, '52', '5268', '526812', 'ABU ABDO', 21030, '02', 'DIRECT', 2013, 4, '02', 159.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(133354, '52', '5268', '526881', 'ABU AHMED', 21048, '02', 'DIRECT', 2013, 4, '02', 223.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133355, '52', '5268', '526836', 'ABU NOOF', 21048, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133356, '52', '5268', '526812', 'ABU OMAR', 21048, '02', 'DIRECT', 2013, 4, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133357, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(133358, '52', '5268', '526863', 'AL ALAMIAH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133359, '52', '5268', '526894', 'AL ATTAS AGENCY', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133360, '52', '5268', '526894', 'AL HADETHA', 21030, '02', 'DIRECT', 2013, 4, '02', 1258.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(133361, '52', '5268', '526846', 'AL KHEDMA AL DOUBL.', 21048, '02', 'DIRECT', 2013, 4, '02', 2270.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(133362, '52', '5268', '526834', 'AL MESHA\'AL EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133363, '52', '5268', '526802', 'AL METHALI', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133364, '52', '5268', '526889', 'AL NAIF EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133365, '52', '5268', '526857', 'AL NAZAF', 21022, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133366, '52', '5268', '526846', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(133367, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 5886.00, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(133368, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(133369, '52', '5268', '526831', 'AL THALJ', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133370, '52', '5268', '526845', 'ALAM AL EBADAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(133371, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 4, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133372, '52', '5268', '526861', 'AMAL AL SULTAN', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133373, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21055, '02', 'DIRECT', 2013, 4, '02', 5150.60, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(133374, '52', '5268', '526830', 'ASAYEL DAHABIYAH EST', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133377, '52', '5268', '526883', 'BAAS INT\'L GROUP', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133378, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21022, '02', 'DIRECT', 2013, 4, '02', 3225.20, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(133379, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21055, '02', 'DIRECT', 2013, 4, '02', 1226.30, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(133380, '52', '5268', '526850', 'CLEAN CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(133381, '52', '5268', '526849', 'DAR AL BAWASIL CO.', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133382, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(133383, '52', '5268', '526891', 'DURRAT AL BENA\'A EST', 21022, '02', 'DIRECT', 2013, 4, '02', 3251.30, 0.45, 16, 0.00, 0.00, 0.00, 0.00),
	(133384, '52', '5268', '526853', 'DURRAT AL SHAREEF', 21030, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133385, '52', '5268', '526849', 'FAN AL NATHAFA', 21030, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133386, '52', '5268', '526879', 'FIRST ARABIAN CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133388, '52', '5268', '526841', 'IMTIYAZ AL MUSTAQBAL', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133389, '52', '5268', '526845', 'NAJM AL WATAN', 21030, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133390, '52', '5268', '526875', 'QASER AL EKHTYAR', 21022, '02', 'DIRECT', 2013, 4, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133391, '52', '5268', '526843', 'ROKN AL MOTAMAD', 21022, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133392, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 4, '02', 5395.50, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(133393, '52', '5268', '526869', 'ROWAD TASAROBAT EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(133394, '52', '5268', '526844', 'SAGSATAN', 21022, '02', 'DIRECT', 2013, 4, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(133395, '52', '5268', '526844', 'SOHOOL', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(133396, '52', '5268', '526889', 'THITA EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(133397, '52', '5268', '526863', 'TURKI EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 3667.80, 0.29, 9, 0.00, 0.00, 0.00, 0.00),
	(133398, '52', '5268', '526824', 'UMM RAYAN BAND', 21030, '02', 'DIRECT', 2013, 4, '02', 98.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133399, '52', '5269', '526951', 'AL MONA', 21048, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133400, '52', '5269', '526923', 'STYLE', 21030, '02', 'DIRECT', 2013, 4, '02', 223.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133401, '52', '5269', '526929', 'TAJ AL AROUS', 21030, '02', 'DIRECT', 2013, 4, '02', 453.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133402, '52', '5270', '527030', 'ABDULLATIF ALISSA GR', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133403, '52', '5270', '527030', 'ABDULLATIF ALISSA GR', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133404, '52', '5270', '527030', 'ABDULLATIF ALISSA GR', 21261, '02', 'DIRECT', 2013, 4, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133405, '52', '5270', '527031', 'ADVANCED PET CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(133406, '52', '5270', '527031', 'ADVANCED PET CLINIC', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133407, '52', '5270', '527030', 'AL AJYAL LIMITED CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 437.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(133408, '52', '5270', '527030', 'AL AJYAL LIMITED CO.', 21352, '02', 'DIRECT', 2013, 4, '02', 8445.60, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(133409, '52', '5270', '527032', 'AL DHAHRAN SCHOOL', 21097, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(133410, '52', '5270', '527028', 'AL DUKHEIL FINANC.GR', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133411, '52', '5270', '527028', 'AL ELM INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(133412, '52', '5270', '527028', 'AL FALAK CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133413, '52', '5270', '527028', 'AL FALAK CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133414, '52', '5270', '527030', 'AL HEJAZ INT\'L SCH.', 21014, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133415, '52', '5270', '527031', 'AL JAZEA GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133416, '52', '5270', '527030', 'AL KAMLAIN CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133417, '52', '5270', '527030', 'AL KAWTHAR RESTAUR.', 21196, '02', 'DIRECT', 2013, 4, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133418, '52', '5270', '527028', 'AL MAIMANI HOLDING G', 21030, '02', 'DIRECT', 2013, 4, '02', 1652.80, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(133419, '52', '5270', '527028', 'AL MAIMANI HOLDING G', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133420, '52', '5270', '527031', 'AL MANA GEN.HOSP.', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133421, '52', '5270', '527028', 'AL MEHBAJ SHAMIYA CO', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133422, '52', '5270', '527019', 'AL MOUSA CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133423, '52', '5270', '527029', 'AL MULTAQA CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133424, '52', '5270', '527012', 'AL RAJHI AVIATION', 21048, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133425, '52', '5270', '527033', 'AL RASHID TRD.&C.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133426, '52', '5270', '527029', 'AWAN DEVELOPMENT CO.', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133427, '52', '5270', '527031', 'BALSHARAF GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133428, '52', '5270', '527031', 'BALSHARAF GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133429, '52', '5270', '527031', 'BALSHARAF GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133430, '52', '5270', '527031', 'BALSHARAF GROUP', 21097, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133431, '52', '5270', '527030', 'BANDO KHAN RESTAUR.', 21196, '02', 'DIRECT', 2013, 4, '02', 847.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(133432, '52', '5270', '527028', 'BANI AMR CONT.EST.', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133434, '52', '5270', '527028', 'BILFAL CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133435, '52', '5270', '527028', 'BILFAL CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133436, '52', '5270', '527028', 'BILFAL CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133437, '52', '5270', '527031', 'BRUNEL', 21063, '02', 'DIRECT', 2013, 4, '02', 4574.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133438, '52', '5270', '527033', 'CENTRAL BO.ACC.H.INS', 21022, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133439, '52', '5270', '527010', 'CHILDHOOD ABILITY PR', 21071, '02', 'DIRECT', 2013, 4, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(133440, '52', '5270', '527029', 'COMMERCIAL TRAN.ROU.', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133441, '52', '5270', '527027', 'DTVC', 21378, '02', 'DIRECT', 2013, 4, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133442, '52', '5270', '527029', 'EL SEIF CO.', 21196, '02', 'DIRECT', 2013, 4, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133443, '52', '5270', '527009', 'FAO ORGANIZATION', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133444, '52', '5270', '527032', 'FASHION RETAIL GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133445, '52', '5270', '527022', 'KACST', 21030, '02', 'DIRECT', 2013, 4, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(133446, '52', '5270', '527022', 'KACST', 21055, '02', 'DIRECT', 2013, 4, '02', 3412.40, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(133447, '52', '5270', '527022', 'KACST', 21261, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133448, '52', '5270', '527022', 'KACST', 21378, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133449, '52', '5270', '527029', 'KADOON MED.COMPLEX', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133450, '52', '5270', '527022', 'KARDAH SECURITY EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133451, '52', '5270', '527029', 'LAND MARK INT\'L ACAD', 21022, '02', 'DIRECT', 2013, 4, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133452, '52', '5270', '527029', 'LAND MARK INT\'L ACAD', 21055, '02', 'DIRECT', 2013, 4, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133453, '52', '5270', '527029', 'LAYAL FOOD&COFFEE ES', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133454, '52', '5270', '527022', 'MADINA MON.CNCL.', 21030, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133455, '52', '5270', '527022', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 4, '02', 2079.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(133456, '52', '5270', '527033', 'MAF DALIKA MIDDLE EA', 21022, '02', 'DIRECT', 2013, 4, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(133457, '52', '5270', '527028', 'MALABAR GOLD', 21246, '02', 'DIRECT', 2013, 4, '02', 935.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133458, '52', '5270', '527020', 'MOHAMMED DOSARI HO.', 21097, '02', 'DIRECT', 2013, 4, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(133459, '52', '5270', '527033', 'MOHAMMED HAZANI CNTR', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133460, '52', '5270', '527011', 'NASEEJ CO.', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133461, '52', '5270', '527011', 'NASEEJ CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133462, '52', '5270', '527030', 'NASTECH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 3625.60, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(133463, '52', '5270', '527030', 'NASTECH CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 5438.60, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(133464, '52', '5270', '527032', 'NAT\'L CEN.F.COM.&A.M', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133465, '52', '5270', '527032', 'NAT\'L CEN.F.COM.&A.M', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133466, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(133467, '52', '5270', '527032', 'PRAINSA SAUDI AR.', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133468, '52', '5270', '527032', 'PRAINSA SAUDI AR.', 21188, '18', 'DIRECT', 2013, 4, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133469, '52', '5270', '527019', 'PRINCE SULT.MED.MI.C', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133470, '52', '5270', '527031', 'QUANTITATIVE&QUA.M.C', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133471, '52', '5270', '527003', 'RAYADAH INVESTMEN.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133472, '52', '5270', '527003', 'RAYADAH INVESTMEN.CO', 21055, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133473, '52', '5270', '527003', 'RAYADAH INVESTMEN.CO', 21089, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133475, '52', '5270', '527030', 'ROUGE', 22053, '34', 'DIRECT', 2013, 4, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133476, '52', '5270', '527031', 'ROWAD AL MASEEL EST.', 21196, '02', 'DIRECT', 2013, 4, '02', 245.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133477, '52', '5270', '527033', 'SABYA MUNICIPALITY', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133478, '52', '5270', '527017', 'SAUDI WILDLIFE AUTHO', 21261, '02', 'DIRECT', 2013, 4, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133479, '52', '5270', '527005', 'SECURITY FORCES HOS.', 21022, '02', 'DIRECT', 2013, 4, '02', 7064.90, 1.27, 1, 0.00, 0.00, 0.00, 0.00),
	(133480, '52', '5270', '527005', 'SECURITY FORCES HOS.', 21048, '02', 'DIRECT', 2013, 4, '02', 10597.30, 1.27, 1, 0.00, 0.00, 0.00, 0.00),
	(133481, '52', '5270', '527005', 'SECURITY FORCES HOS.', 21089, '02', 'DIRECT', 2013, 4, '02', 20248.20, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(133482, '52', '5270', '527027', 'STAR MARKETS', 21188, '18', 'DIRECT', 2013, 4, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133483, '52', '5270', '527030', 'SWISSOTEL MAKKAH', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133484, '52', '5270', '527030', 'SWISSOTEL MAKKAH', 21089, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133485, '52', '5270', '527030', 'SWISSOTEL MAKKAH', 21139, '06', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133486, '52', '5270', '527030', 'SWISSOTEL MAKKAH', 21352, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133487, '52', '5270', '527031', 'TAYSEER SECUR.&S.CON', 21071, '02', 'DIRECT', 2013, 4, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(133488, '52', '5270', '527029', 'THULATHIA CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 3044.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(133489, '52', '5270', '527028', 'WAQF AL GHALIB', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(133490, '52', '5270', '527029', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133491, '52', '5270', '527004', 'YASREF', 21048, '02', 'DIRECT', 2013, 4, '02', 119820.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(133492, '52', '5270', '527004', 'YASREF', 21089, '02', 'DIRECT', 2013, 4, '02', 52892.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(133493, '52', '5270', '527004', 'YASREF', 21097, '02', 'DIRECT', 2013, 4, '02', 44084.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(133494, '52', '5270', '527004', 'YASREF', 21139, '06', 'DIRECT', 2013, 4, '02', 93416.50, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(133495, '52', '5271', '527102', 'ABDUL MAJEED JARESI', 21055, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(133496, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 4, '02', 2537.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(133497, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21022, '02', 'DIRECT', 2013, 4, '02', 1799.20, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(133498, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(133499, '52', '5271', '527137', 'ABU ESSAM', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133500, '52', '5271', '527137', 'ABU ESSAM', 21030, '02', 'DIRECT', 2013, 4, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(133501, '52', '5271', '527149', 'ABU HANEEN', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133502, '52', '5271', '527149', 'ABU MOTAZ', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133503, '52', '5271', '527161', 'ABYAR GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(133504, '52', '5271', '527161', 'ABYAR GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133505, '52', '5271', '527149', 'AFAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 4, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133506, '52', '5271', '527126', 'AL ALAMAIN CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133507, '52', '5271', '527127', 'AL DAHAMI EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133508, '52', '5271', '527103', 'AL DEMYATI', 21030, '02', 'DIRECT', 2013, 4, '02', 725.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133509, '52', '5271', '527132', 'AL DORAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 2291.90, 0.32, 11, 0.00, 0.00, 0.00, 0.00),
	(133510, '52', '5271', '527179', 'AL FAEZOON OFFICE', 22053, '34', 'DIRECT', 2013, 4, '02', 559.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133511, '52', '5271', '527141', 'AL FANAR AL ZAHABI', 21030, '02', 'DIRECT', 2013, 4, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133512, '52', '5271', '527177', 'AL HAZEM AL HADETHA', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133513, '52', '5271', '527175', 'AL HENIAH OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1183.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(133514, '52', '5271', '527175', 'AL HILAL', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133515, '52', '5271', '527175', 'AL HILAL', 21048, '02', 'DIRECT', 2013, 4, '02', 167.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133516, '52', '5271', '527100', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 4, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133517, '52', '5271', '527172', 'AL ITIHAD AL ARABI', 21048, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(133518, '52', '5271', '527124', 'AL IZDEHAR', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.20, 0.17, 7, 0.00, 0.00, 0.00, 0.00),
	(133519, '52', '5271', '527178', 'AL JAZEERA', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133520, '52', '5271', '527100', 'AL KADER AL TEBE', 21022, '02', 'DIRECT', 2013, 4, '02', 789.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(133521, '52', '5271', '527174', 'AL KANANAH', 21022, '02', 'DIRECT', 2013, 4, '02', 2078.70, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(133522, '52', '5271', '527111', 'AL KHEDMA SAREAH EST', 21030, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133523, '52', '5271', '527129', 'AL MARKAZ HANDASI ES', 21030, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133524, '52', '5271', '527141', 'AL MORABA AL ZAHABI', 21030, '02', 'DIRECT', 2013, 4, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133525, '52', '5271', '527161', 'AL MOUSA EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 5596.60, 0.78, 27, 0.00, 0.00, 0.00, 0.00),
	(133526, '52', '5271', '527175', 'AL NAFESA OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133527, '52', '5271', '527145', 'AL NAIFAH INT\'L EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 2346.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(133528, '52', '5271', '527180', 'AL NAWRAS EST.', 21048, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133529, '52', '5271', '527177', 'AL NOJOOM ZAHERA EST', 21022, '02', 'DIRECT', 2013, 4, '02', 373.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(133530, '52', '5271', '527185', 'AL OSOS', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133531, '52', '5271', '527131', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 4, '02', 255.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133532, '52', '5271', '527111', 'AL QAHERA OFFICE', 21030, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133533, '52', '5271', '527151', 'AL SAAD', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133534, '52', '5271', '527172', 'AL SAFA', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133535, '52', '5271', '527181', 'AL SALAM INT\'L', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133536, '52', '5271', '527182', 'AL SAMI OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133537, '52', '5271', '527159', 'AL SEHAM', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133538, '52', '5271', '527173', 'AL SHAKRAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(133539, '52', '5271', '527114', 'AL SHALAL', 21030, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133540, '52', '5271', '527136', 'AL SHAYMAA EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133541, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 4, '02', 12262.50, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(133542, '52', '5271', '527141', 'AL TOWFI CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(133543, '52', '5271', '527169', 'AL WAJH INT\'L', 21030, '02', 'DIRECT', 2013, 4, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133544, '52', '5271', '527137', 'AL WASEET AL AFDAL', 21048, '02', 'DIRECT', 2013, 4, '02', 986.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(133545, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1935.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(133546, '52', '5271', '527177', 'AL ZAEEM', 21030, '02', 'DIRECT', 2013, 4, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133547, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 4, '02', 3033.30, 0.21, 10, 0.00, 0.00, 0.00, 0.00),
	(133548, '52', '5271', '527171', 'ANWAR AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133549, '52', '5271', '527176', 'ATHAB AL JAZIRAH OFF', 21055, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133550, '52', '5271', '527135', 'BADR AL LOQMANI EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 1087.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(133551, '52', '5271', '527179', 'BLACK STONES', 21022, '02', 'DIRECT', 2013, 4, '02', 4180.20, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(133552, '52', '5271', '527170', 'DAR AL AMAR EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(133553, '52', '5271', '527170', 'DAR AL AMAR EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133554, '52', '5271', '527164', 'DAR AL SALEHEEN EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 3837.60, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(133555, '52', '5271', '527164', 'DAR AL SALEHEEN EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(133556, '52', '5271', '527129', 'DARB AL MASAFAT', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(133557, '52', '5271', '527174', 'DIYAR AL NAHDAH OFFI', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133558, '52', '5271', '527135', 'DURRAT AL RIYADH EST', 21022, '02', 'DIRECT', 2013, 4, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(133559, '52', '5271', '527129', 'EDARAH', 21022, '02', 'DIRECT', 2013, 4, '02', 6531.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(133560, '52', '5271', '527182', 'FATIMA GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133561, '52', '5271', '527178', 'HOC', 21030, '02', 'DIRECT', 2013, 4, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133562, '52', '5271', '527158', 'INJAZAK OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133563, '52', '5271', '527143', 'JAWDAT AL SELAH', 21030, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133564, '52', '5271', '527121', 'KHOBARA\'A TASAROB ES', 21022, '02', 'DIRECT', 2013, 4, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(133565, '52', '5271', '527136', 'KOL AL ALAM', 21022, '02', 'DIRECT', 2013, 4, '02', 3715.70, 0.26, 12, 0.00, 0.00, 0.00, 0.00),
	(133566, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 4, '02', 11963.80, 0.96, 26, 0.00, 0.00, 0.00, 0.00),
	(133568, '52', '5271', '527103', 'MABEYAT AL HAZMI', 21030, '02', 'DIRECT', 2013, 4, '02', 831.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(133569, '52', '5271', '527178', 'MASAYA', 21030, '02', 'DIRECT', 2013, 4, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133570, '52', '5271', '527122', 'MEMAR AL GHAD', 21048, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133571, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(133572, '52', '5271', '527132', 'NASER ABDULLAH EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133573, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 3198.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(133574, '52', '5271', '527177', 'PETROMIN EXPRESS', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133575, '52', '5271', '527177', 'PETROMIN EXPRESS', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133576, '52', '5271', '527181', 'PRIME WAY OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133577, '52', '5271', '527116', 'QASER AL TANZEEF', 21022, '02', 'DIRECT', 2013, 4, '02', 852.80, 0.11, 5, 0.00, 0.00, 0.00, 0.00),
	(133578, '52', '5271', '527152', 'QEMAT AL TASAROBAT E', 21022, '02', 'DIRECT', 2013, 4, '02', 533.00, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(133580, '52', '5271', '527124', 'RAWABET AL AMAL OFFI', 21022, '02', 'DIRECT', 2013, 4, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133581, '52', '5271', '527176', 'SAFEER AL NOKHBA OFF', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133582, '52', '5271', '527171', 'SAUDI HEMAYAH CO.', 22137, '06', 'DIRECT', 2013, 4, '02', 5598.40, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(133583, '52', '5271', '527185', 'SAUDI MANPOWER CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133584, '52', '5271', '527175', 'TAMAYOZ AL RIYADH ES', 21022, '02', 'DIRECT', 2013, 4, '02', 373.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(133585, '52', '5271', '527181', 'TANAFOS', 21022, '02', 'DIRECT', 2013, 4, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(133586, '52', '5271', '527182', 'TAYSEER SECUR.&S.CON', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(133587, '52', '5271', '527177', 'TOP CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 1151.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(133588, '52', '5271', '527179', 'TOUCH & BRIGHT INSTI', 21055, '02', 'DIRECT', 2013, 4, '02', 277.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(133589, '52', '5273', '527309', 'AFAQ AL TALIAH', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133590, '52', '5273', '527312', 'AJYAL AL OLA', 21030, '02', 'DIRECT', 2013, 4, '02', 1876.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133591, '52', '5273', '527313', 'AL ADWA\'A INSTITUTE', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133592, '52', '5273', '527310', 'AL ANDALUS KHADRA T.', 21030, '02', 'DIRECT', 2013, 4, '02', 831.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(133593, '52', '5273', '527312', 'AL THIGA', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(133594, '52', '5273', '527310', 'BENA AL ROWAD', 21261, '02', 'DIRECT', 2013, 4, '02', 31948.00, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(133595, '52', '5273', '527315', 'BRITISH ENGLISH INST', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133596, '52', '5273', '527312', 'CONSULTANCY&MARKE.', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133597, '52', '5273', '527313', 'ECLASS', 21055, '02', 'DIRECT', 2013, 4, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133598, '52', '5273', '527311', 'ECTESAB', 21048, '02', 'DIRECT', 2013, 4, '02', 6230.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(133599, '52', '5273', '527306', 'GHADA AL MADINAH', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133600, '52', '5273', '527313', 'LADIES LEADERSHIP', 21378, '02', 'DIRECT', 2013, 4, '02', 1556.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133601, '52', '5273', '527306', 'LANGUA LIMITED CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 11047.70, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(133602, '52', '5273', '527313', 'MIND MANAGEMENT C.T.', 21048, '02', 'DIRECT', 2013, 4, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133603, '52', '5273', '527308', 'RASMATI CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(133604, '52', '5273', '527311', 'SANA TRAINING', 22053, '34', 'DIRECT', 2013, 4, '02', 439.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133605, '52', '5273', '527300', 'SAUDI AVIATION FL.AC', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133606, '52', '5273', '527313', 'SAUDI SKILS INSTITUT', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133607, '52', '5273', '527310', 'TAFE ARABIA', 21378, '02', 'DIRECT', 2013, 4, '02', 58416.90, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(133608, '52', '5273', '527313', 'WOMEN HIGHER INST.', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133609, '52', '5274', '527404', 'AL BASSAMI', 21048, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(133610, '52', '5274', '527404', 'AL MAGHLOUTH', 24232, '18', 'DIRECT', 2013, 4, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133611, '52', '5274', '527402', 'AL MOTAMAIZON ENG.', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133612, '52', '5274', '527402', 'ASALAT AL JAWDA', 21030, '02', 'DIRECT', 2013, 4, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133613, '52', '5274', '527404', 'DAR AL KHAYOL CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 6398.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(133614, '52', '5274', '527405', 'ITQAN AL JAMAL EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(133615, '52', '5274', '527403', 'MANSOUR AL KHALIFI', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133616, '52', '5274', '527403', 'MOHAMMED AL AMRI', 21238, '06', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133617, '52', '5274', '527403', 'NASER AL HAJRI CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(133618, '52', '5274', '527401', 'OSOUL AL MATANAH EST', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133619, '52', '5274', '527402', 'TAASIS TAIBA', 21030, '02', 'DIRECT', 2013, 4, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133620, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133621, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 4, '02', 8192.50, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(133622, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 4, '02', 13031.20, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(133623, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 4, '02', 32249.20, 14.83, 61, 0.00, 0.00, 0.00, 0.00),
	(133624, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21238, '06', 'CASPIAN', 2013, 4, '02', 437.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(133625, '53', '5303', 'M82111', 'MIDEX', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133626, '53', '5303', 'S14381', 'SAUDI ARABIA', 21378, '02', 'OMD', 2013, 4, '02', 51165.30, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(133627, '53', '5303', 'S14381', 'SAUDI ARABIA', 26039, '06', 'OMD', 2013, 4, '02', 23648.00, 11.96, 61, 0.00, 0.00, 0.00, 0.00),
	(133628, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133629, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21055, '02', 'ICOM', 2013, 4, '02', 10941.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(133630, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21097, '02', 'ICOM', 2013, 4, '02', 52253.20, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(133631, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21196, '02', 'ICOM', 2013, 4, '02', 29192.50, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(133632, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21352, '02', 'ICOM', 2013, 4, '02', 6910.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(133633, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 4, '02', 27992.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133634, '53', '5305', '530575', 'GLOCAL NUMBER', 21352, '02', 'DIRECT', 2013, 4, '02', 10237.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(133635, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 36244.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(133636, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 24953.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(133637, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 63224.00, 4.26, 6, 0.00, 0.00, 0.00, 0.00),
	(133638, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 24846.90, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(133639, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 5598.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(133640, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 17934.00, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(133641, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 15867.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(133642, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 48960.90, 4.14, 6, 0.00, 0.00, 0.00, 0.00),
	(133643, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 23802.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(133644, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 4, '02', 35660.30, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(133645, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 22394.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(133646, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 29219.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(133647, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 39563.30, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(133648, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 37057.20, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(133649, '53', '5305', 'M82272', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 4, '02', 1194.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(133650, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 4, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133651, '53', '5305', 'M82272', 'MOBILY', 24190, '04', 'INITIATIVE MEDIA', 2013, 4, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133652, '53', '5305', 'M82272', 'MOBILY', 26021, '01', 'INITIATIVE MEDIA', 2013, 4, '02', 4339.40, 3.60, 12, 0.00, 0.00, 0.00, 0.00),
	(133653, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 145269.90, 40.24, 220, 0.00, 0.00, 0.00, 0.00),
	(133654, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 20875.50, 14.03, 40, 0.00, 0.00, 0.00, 0.00),
	(133655, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 57365.30, 46.04, 132, 0.00, 0.00, 0.00, 0.00),
	(133656, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 29056.60, 26.37, 82, 0.00, 0.00, 0.00, 0.00),
	(133657, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 45297.30, 33.02, 100, 0.00, 0.00, 0.00, 0.00),
	(133658, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 391.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(133659, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 45408.80, 32.20, 93, 0.00, 0.00, 0.00, 0.00),
	(133660, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 90347.20, 8.19, 34, 0.00, 0.00, 0.00, 0.00),
	(133661, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 39742.00, 4.44, 4, 0.00, 0.00, 0.00, 0.00),
	(133662, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 51008.30, 3.66, 5, 0.00, 0.00, 0.00, 0.00),
	(133663, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 92960.00, 7.92, 34, 0.00, 0.00, 0.00, 0.00),
	(133664, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133665, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133666, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 36582.70, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(133667, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 22314.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133668, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 50147.30, 4.44, 4, 0.00, 0.00, 0.00, 0.00),
	(133669, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3499.60, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(133670, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6998.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133671, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3670.30, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(133672, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 12479.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(133673, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 45188.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133674, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133675, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5758.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(133676, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133677, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133678, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15676.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133679, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133680, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 19056.20, 2.64, 5, 0.00, 0.00, 0.00, 0.00),
	(133681, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133682, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 95895.70, 57.64, 251, 0.00, 0.00, 0.00, 0.00),
	(133683, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 59785.50, 41.02, 160, 0.00, 0.00, 0.00, 0.00),
	(133684, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4883.30, 4.24, 20, 0.00, 0.00, 0.00, 0.00),
	(133685, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 63013.00, 40.70, 156, 0.00, 0.00, 0.00, 0.00),
	(133686, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 39475.20, 23.46, 98, 0.00, 0.00, 0.00, 0.00),
	(133687, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 42656.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(133688, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 275664.40, 15.40, 616, 0.00, 0.00, 0.00, 0.00),
	(133689, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 47988.00, 0.90, 36, 0.00, 0.00, 0.00, 0.00),
	(133690, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2140131.50, 60.25, 2410, 0.00, 0.00, 0.00, 0.00),
	(133691, '53', '5305', 'T03161', 'TRANS JRD.COMM.S', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133692, '53', '5305', 'V01633', 'VODAFONE', 23084, '03', 'OMD', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133693, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 4, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133694, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 4, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133695, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 4, '02', 8099.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(133696, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 4, '02', 10578.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(133697, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 4, '02', 9384.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133698, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 4, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133699, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 4, '02', 84394.50, 7.32, 29, 0.00, 0.00, 0.00, 0.00),
	(133700, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 4, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(133701, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 4, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133702, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 4, '02', 36076.10, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(133703, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 4, '02', 65268.40, 6.82, 11, 0.00, 0.00, 0.00, 0.00),
	(133704, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24190, '04', 'MINDSHARE', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133705, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 4, '02', 14265.80, 8.23, 45, 0.00, 0.00, 0.00, 0.00),
	(133706, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 4, '02', 5904.10, 4.70, 15, 0.00, 0.00, 0.00, 0.00),
	(133707, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 4, '02', 1308.90, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(133708, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 4, '02', 5549.80, 2.94, 15, 0.00, 0.00, 0.00, 0.00),
	(133709, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27060, '08', 'MINDSHARE', 2013, 4, '02', 3009.40, 2.23, 7, 0.00, 0.00, 0.00, 0.00),
	(133710, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28019, '01', 'MINDSHARE', 2013, 4, '02', 53320.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(133711, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 4, '02', 277264.00, 6.48, 260, 0.00, 0.00, 0.00, 0.00),
	(133712, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28175, '01', 'MINDSHARE', 2013, 4, '02', 69316.00, 1.28, 52, 0.00, 0.00, 0.00, 0.00),
	(133713, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28183, '01', 'MINDSHARE', 2013, 4, '02', 865783.50, 23.25, 930, 0.00, 0.00, 0.00, 0.00),
	(133714, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28191, '01', 'MINDSHARE', 2013, 4, '02', 55986.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(133715, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133716, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4576.40, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(133717, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2806.70, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(133718, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21030, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133719, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21188, '18', 'INITIATIVE MEDIA', 2013, 4, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(133720, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 29955.00, 3.64, 4, 0.00, 0.00, 0.00, 0.00),
	(133721, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 4, '02', 22650.20, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(133722, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 38944.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(133723, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133724, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 12455.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(133725, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 4, '02', 22501.00, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(133726, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 4, '02', 31992.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(133727, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 4, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133728, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133729, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27011, '08', 'MEDIA INSIGHT', 2013, 4, '02', 2186.00, 2.69, 3, 0.00, 0.00, 0.00, 0.00),
	(133730, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27037, '08', 'MEDIA INSIGHT', 2013, 4, '02', 530.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(133731, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27045, '08', 'MEDIA INSIGHT', 2013, 4, '02', 8679.70, 7.79, 12, 0.00, 0.00, 0.00, 0.00),
	(133732, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27052, '08', 'MEDIA INSIGHT', 2013, 4, '02', 4990.70, 3.79, 7, 0.00, 0.00, 0.00, 0.00),
	(133733, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27060, '08', 'MEDIA INSIGHT', 2013, 4, '02', 8861.30, 6.32, 12, 0.00, 0.00, 0.00, 0.00),
	(133734, '54', '5401', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133735, '54', '5401', 'A00422', 'AL RIYADH BANK', 28118, '01', 'OMD', 2013, 4, '02', 447888.00, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(133736, '54', '5401', 'A00422', 'AL RIYADH BANK', 28183, '01', 'OMD', 2013, 4, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(133737, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 4, '02', 10397.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(133738, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 25247, '01', 'UM7', 2013, 4, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133739, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(133740, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21089, '02', 'DIRECT', 2013, 4, '02', 4265.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(133741, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 21352, '02', 'DIRECT', 2013, 4, '02', 20994.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(133742, '54', '5401', 'L01367', 'LOMBARD ODIER', 21089, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133743, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 4, '02', 5155.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(133744, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133745, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133746, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133747, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133748, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27011, '08', 'ICOM', 2013, 4, '02', 4278.10, 2.47, 10, 0.00, 0.00, 0.00, 0.00),
	(133749, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27029, '08', 'ICOM', 2013, 4, '02', 2615.20, 1.74, 7, 0.00, 0.00, 0.00, 0.00),
	(133750, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27037, '08', 'ICOM', 2013, 4, '02', 791.70, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(133751, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27045, '08', 'ICOM', 2013, 4, '02', 5563.00, 3.28, 14, 0.00, 0.00, 0.00, 0.00),
	(133752, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27052, '08', 'ICOM', 2013, 4, '02', 1175.70, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(133753, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27060, '08', 'ICOM', 2013, 4, '02', 271.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133754, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133755, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133756, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133757, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(133758, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(133759, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133760, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 4, '02', 70638.10, 7.75, 8, 0.00, 0.00, 0.00, 0.00),
	(133761, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21030, '02', 'MINDSHARE', 2013, 4, '02', 21122.60, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(133762, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 4, '02', 98012.20, 6.60, 8, 0.00, 0.00, 0.00, 0.00),
	(133763, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 4, '02', 91483.50, 8.32, 10, 0.00, 0.00, 0.00, 0.00),
	(133764, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21089, '02', 'MINDSHARE', 2013, 4, '02', 50099.30, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(133765, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 4, '02', 72536.00, 6.60, 8, 0.00, 0.00, 0.00, 0.00),
	(133766, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21188, '18', 'MINDSHARE', 2013, 4, '02', 46366.90, 4.74, 5, 0.00, 0.00, 0.00, 0.00),
	(133767, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 4, '02', 54260.80, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(133768, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 4, '02', 78294.80, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(133769, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21378, '02', 'MINDSHARE', 2013, 4, '02', 37302.40, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(133770, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 26013, '01', 'MINDSHARE', 2013, 4, '02', 44916.10, 9.60, 23, 0.00, 0.00, 0.00, 0.00),
	(133771, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 26039, '06', 'MINDSHARE', 2013, 4, '02', 4198.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133772, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 28019, '01', 'MINDSHARE', 2013, 4, '02', 73981.40, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(133773, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 28118, '01', 'MINDSHARE', 2013, 4, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(133774, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 28183, '01', 'MINDSHARE', 2013, 4, '02', 15996.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(133775, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 28191, '01', 'MINDSHARE', 2013, 4, '02', 18662.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(133776, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 28209, '01', 'MINDSHARE', 2013, 4, '02', 120500.40, 0.70, 28, 0.00, 0.00, 0.00, 0.00),
	(133777, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 4, '02', 7251.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(133778, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133779, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21097, '02', 'ICOM', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133780, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 4, '02', 126260.50, 7.70, 31, 0.00, 0.00, 0.00, 0.00),
	(133781, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 4, '02', 106851.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(133782, '54', '5405', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 4, '02', 12626.10, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(133783, '54', '5405', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 4, '02', 18792.50, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(133784, '54', '5405', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 4, '02', 27310.30, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(133785, '54', '5405', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 4, '02', 11007.90, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(133786, '54', '5405', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 4, '02', 29805.70, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(133787, '54', '5405', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 4, '02', 16355.90, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(133788, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 4, '02', 10525.30, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(133789, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 4, '02', 12996.70, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(133790, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 4, '02', 5571.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133791, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 4, '02', 6998.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133792, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 4, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133793, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133794, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 4, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133795, '54', '5405', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133796, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 4, '02', 41163.00, 2.39, 7, 0.00, 0.00, 0.00, 0.00),
	(133797, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 4, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133798, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 4, '02', 10429.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(133799, '54', '5405', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 4, '02', 26673.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133800, '54', '5405', 'S00096', 'SAMBA', 21378, '02', 'ZENITH MEDIA', 2013, 4, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133801, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133802, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133803, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 4, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133804, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 4, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133805, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 4, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133806, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133807, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 4, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133808, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 4, '02', 6238.20, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(133809, '54', '5407', 'I00825', 'INT\'L INV. GROUP', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133810, '54', '5408', '540893', 'ABDULLAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 383.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133811, '54', '5408', '540894', 'ABRAJ AL TAYSEER', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133812, '54', '5408', '540880', 'AJIL FIN.SERV.CO', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133813, '54', '5408', '540895', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133814, '54', '5408', 'A06130', 'AL JASRIYA', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133815, '54', '5408', 'A06130', 'AL JASRIYA', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133816, '54', '5408', 'A06130', 'AL JASRIYA', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133817, '54', '5408', '540887', 'AL MUTAJARAH', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133818, '54', '5408', '540887', 'AL MUTAJARAH', 21030, '02', 'DIRECT', 2013, 4, '02', 618.40, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(133819, '54', '5408', '540895', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 4, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(133820, '54', '5408', '540888', 'AL TASAHEEL', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133821, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 30325.20, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(133822, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133823, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133824, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133825, '54', '5408', '540884', 'HOLOLONA CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133826, '54', '5408', '540891', 'MANHAL', 21030, '02', 'DIRECT', 2013, 4, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133827, '54', '5408', '540890', 'NAJM AL TAWOON', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133828, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133829, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 671.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(133830, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133831, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21055, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133832, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21097, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133833, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21261, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133834, '54', '5408', '540897', 'OSOOL', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133835, '54', '5408', '540892', 'QEMM AL ATA\'A', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133836, '54', '5408', '540892', 'REYAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 4, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133837, '54', '5408', '540895', 'ROKN AL TAQSEET', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(133838, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 4, '02', 6867.50, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(133839, '54', '5408', '540887', 'SNAF CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 32524.00, 2.40, 20, 0.00, 0.00, 0.00, 0.00),
	(133840, '54', '5408', '540878', 'TAIBAH', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133841, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133842, '54', '5415', 'A00422', 'AL RIYADH BANK', 25148, '23', 'OMD', 2013, 4, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133843, '54', '5415', 'A00422', 'AL RIYADH BANK', 27011, '08', 'OMD', 2013, 4, '02', 10699.50, 6.75, 23, 0.00, 0.00, 0.00, 0.00),
	(133844, '54', '5415', 'A00422', 'AL RIYADH BANK', 27029, '08', 'OMD', 2013, 4, '02', 15019.80, 9.96, 38, 0.00, 0.00, 0.00, 0.00),
	(133845, '54', '5415', 'A00422', 'AL RIYADH BANK', 27037, '08', 'OMD', 2013, 4, '02', 9679.00, 8.58, 36, 0.00, 0.00, 0.00, 0.00),
	(133846, '54', '5415', 'A00422', 'AL RIYADH BANK', 27052, '08', 'OMD', 2013, 4, '02', 3913.40, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(133847, '54', '5415', '541543', 'ALINMA BANK', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133848, '54', '5415', 'E02076', 'EMIRATES BANK GRO', 21055, '02', 'DIRECT', 2013, 4, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(133849, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 4, '02', 20506.80, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(133850, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 4, '02', 16417.10, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(133851, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 4, '02', 13847.20, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(133852, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 4, '02', 15969.20, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(133853, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 4, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133854, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 4, '02', 15596.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(133855, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21139, '06', 'ICOM', 2013, 4, '02', 10957.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(133856, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 4, '02', 11143.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(133857, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 4, '02', 4665.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133858, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 4, '02', 16982.40, 0.94, 1, 0.00, 0.00, 0.00, 0.00),
	(133859, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 4, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133860, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 25148, '23', 'ICOM', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133861, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 26013, '01', 'ICOM', 2013, 4, '02', 28864.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(133862, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 21022, '02', 'DIRECT', 2013, 4, '02', 34468.70, 2.85, 4, 0.00, 0.00, 0.00, 0.00),
	(133863, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 21055, '02', 'DIRECT', 2013, 4, '02', 33591.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(133864, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 27011, '08', 'DIRECT', 2013, 4, '02', 3683.90, 2.83, 9, 0.00, 0.00, 0.00, 0.00),
	(133865, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 27045, '08', 'DIRECT', 2013, 4, '02', 3924.10, 3.17, 7, 0.00, 0.00, 0.00, 0.00),
	(133866, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 27052, '08', 'DIRECT', 2013, 4, '02', 519.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(133867, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 4, '02', 29111.60, 1.40, 28, 0.00, 0.00, 0.00, 0.00),
	(133868, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 27037, '08', 'ICOM', 2013, 4, '02', 1090.10, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(133869, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 27045, '08', 'ICOM', 2013, 4, '02', 378.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(133870, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27011, '08', 'OPTIMEDIA', 2013, 4, '02', 1967.30, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(133871, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27045, '08', 'OPTIMEDIA', 2013, 4, '02', 2657.70, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(133872, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27060, '08', 'OPTIMEDIA', 2013, 4, '02', 1135.60, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(133873, '54', '5415', 'S00206', 'SAUDI INT\'L BANK', 27052, '08', 'DIRECT', 2013, 4, '02', 549.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(133874, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 35313.70, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(133875, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 61747.00, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(133876, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 37638.40, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(133877, '54', '5421', '542118', 'AQSAT', 22137, '06', 'DIRECT', 2013, 4, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133878, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 65476.30, 3.46, 31, 0.00, 0.00, 0.00, 0.00),
	(133879, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 4, '02', 58960.80, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(133880, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 4, '02', 65464.70, 5.27, 27, 0.00, 0.00, 0.00, 0.00),
	(133881, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 49941.80, 4.48, 24, 0.00, 0.00, 0.00, 0.00),
	(133882, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 4, '02', 59069.00, 4.68, 30, 0.00, 0.00, 0.00, 0.00),
	(133883, '54', '5428', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 4, '02', 23673.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(133884, '54', '5428', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 4, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(133885, '54', '5428', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 4, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133886, '54', '5428', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 4, '02', 31565.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(133887, '54', '5428', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 4, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133888, '54', '5428', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 4, '02', 16849.10, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(133889, '54', '5428', 'A00422', 'AL RIYADH BANK', 21238, '06', 'OMD', 2013, 4, '02', 12796.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133890, '54', '5428', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 4, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(133891, '54', '5428', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 4, '02', 29176.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(133892, '54', '5428', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 4, '02', 24953.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(133893, '54', '5428', 'A00422', 'AL RIYADH BANK', 27011, '08', 'OMD', 2013, 4, '02', 5075.90, 3.87, 9, 0.00, 0.00, 0.00, 0.00),
	(133894, '54', '5428', 'A00422', 'AL RIYADH BANK', 27029, '08', 'OMD', 2013, 4, '02', 4445.90, 3.42, 11, 0.00, 0.00, 0.00, 0.00),
	(133895, '54', '5428', 'A00422', 'AL RIYADH BANK', 27037, '08', 'OMD', 2013, 4, '02', 5317.50, 4.77, 15, 0.00, 0.00, 0.00, 0.00),
	(133896, '54', '5428', 'A00422', 'AL RIYADH BANK', 27052, '08', 'OMD', 2013, 4, '02', 2599.00, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(133897, '54', '5428', 'A17775', 'AMLAK', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133898, '54', '5428', '542819', 'BANK AL JAZIRA', 21055, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(133899, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 4, '02', 15185.30, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(133900, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 4, '02', 7998.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133901, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 4, '02', 15185.30, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(133902, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 4, '02', 18395.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(133903, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133904, '54', '5428', '542819', 'DAR AL TAMLEEK', 21352, '02', 'ICOM', 2013, 4, '02', 10120.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133905, '54', '5428', '542819', 'DAR AL TAMLEEK', 21378, '02', 'ICOM', 2013, 4, '02', 10093.40, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(133906, '54', '5428', '542819', 'DAR AL TAMLEEK', 25247, '01', 'ICOM', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133907, '54', '5428', '542824', 'GULF PRIME SERVICES', 21022, '02', 'DIRECT', 2013, 4, '02', 7891.10, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(133908, '54', '5428', '542824', 'GULF PRIME SERVICES', 21055, '02', 'DIRECT', 2013, 4, '02', 5118.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(133909, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 4, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133910, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 4, '02', 13330.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(133911, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 4, '02', 35041.90, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(133912, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 4, '02', 16177.20, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(133913, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 4, '02', 26446.50, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(133914, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 4, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133915, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133916, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 4, '02', 4665.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133917, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 4, '02', 24127.30, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(133918, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 4, '02', 175156.10, 6.64, 31, 0.00, 0.00, 0.00, 0.00),
	(133919, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133920, '54', '5428', '542824', 'OYOON AL SERIAN DAWL', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(133921, '54', '5428', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 4, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133922, '54', '5428', 'S00096', 'SAMBA', 21030, '02', 'ZENITH MEDIA', 2013, 4, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133923, '54', '5428', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 4, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(133924, '54', '5428', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133925, '54', '5428', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 4, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133926, '54', '5428', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133927, '54', '5428', 'S00096', 'SAMBA', 21261, '02', 'ZENITH MEDIA', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133928, '54', '5428', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 4, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133929, '54', '5428', 'S00096', 'SAMBA', 21378, '02', 'ZENITH MEDIA', 2013, 4, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133930, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21097, '02', 'ICOM', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133931, '54', '5428', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 4, '02', 23913.10, 1.15, 23, 0.00, 0.00, 0.00, 0.00),
	(133932, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 16995.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133933, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133934, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 16995.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133935, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21089, '02', 'OPTIMEDIA', 2013, 4, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133936, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21097, '02', 'OPTIMEDIA', 2013, 4, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133937, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21188, '18', 'OPTIMEDIA', 2013, 4, '02', 18275.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133938, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21261, '02', 'OPTIMEDIA', 2013, 4, '02', 18995.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133939, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 14596.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133940, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21378, '02', 'OPTIMEDIA', 2013, 4, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(133941, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 8957.20, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(133942, '54', '5429', 'S13116', 'SHUAA CAPITAL', 21014, '02', 'UM7', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133943, '54', '5430', 'A30434', 'AL BILAD BANK', 21048, '02', 'PHD', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133944, '54', '5430', 'A30434', 'AL BILAD BANK', 27011, '08', 'PHD', 2013, 4, '02', 2561.80, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(133945, '54', '5430', 'A30434', 'AL BILAD BANK', 27045, '08', 'PHD', 2013, 4, '02', 2857.80, 2.24, 6, 0.00, 0.00, 0.00, 0.00),
	(133946, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 94696.00, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(133947, '54', '5430', 'A41609', 'AL INMAA BANK', 21030, '02', 'OPTIMEDIA', 2013, 4, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(133948, '54', '5430', 'A41609', 'AL INMAA BANK', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133949, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 59185.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(133950, '54', '5430', 'A41609', 'AL INMAA BANK', 21089, '02', 'OPTIMEDIA', 2013, 4, '02', 18683.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133951, '54', '5430', 'A41609', 'AL INMAA BANK', 21097, '02', 'OPTIMEDIA', 2013, 4, '02', 37750.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(133952, '54', '5430', 'A41609', 'AL INMAA BANK', 21188, '18', 'OPTIMEDIA', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133953, '54', '5430', 'A41609', 'AL INMAA BANK', 21261, '02', 'OPTIMEDIA', 2013, 4, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(133954, '54', '5430', 'A41609', 'AL INMAA BANK', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 52146.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(133955, '54', '5430', 'B06539', 'BLOM BANK', 21089, '02', 'OMD', 2013, 4, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133956, '54', '5430', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(133957, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 4, '02', 106640.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(133958, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 4, '02', 93862.80, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(133959, '54', '5431', 'M06595', 'MONEY GRAM', 21071, '02', 'DIRECT', 2013, 4, '02', 3113.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(133960, '54', '5431', 'M06595', 'MONEY GRAM', 21352, '02', 'DIRECT', 2013, 4, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133961, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133962, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21196, '02', 'ICOM', 2013, 4, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133963, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21246, '02', 'ICOM', 2013, 4, '02', 2495.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(133964, '54', '5431', 'W00592', 'WESTERN UNION', 21071, '02', 'MEDIAEDGE', 2013, 4, '02', 10413.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(133965, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 105785.50, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(133966, '54', '5438', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 4, '02', 10413.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(133967, '54', '5442', '544262', 'AUDI', 21048, '02', 'MEDIACOM', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133968, '54', '5442', '544262', 'AUDI', 21089, '02', 'MEDIACOM', 2013, 4, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133969, '54', '5442', '544262', 'AUDI', 21188, '18', 'MEDIACOM', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133970, '54', '5442', '544262', 'AUDI', 21352, '02', 'MEDIACOM', 2013, 4, '02', 7624.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133971, '54', '5442', 'B13989', 'BARWA BANK', 21022, '02', 'DIRECT', 2013, 4, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(133972, '54', '5442', 'B13989', 'BARWA BANK', 21048, '02', 'DIRECT', 2013, 4, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133973, '54', '5442', 'B13989', 'BARWA BANK', 21089, '02', 'DIRECT', 2013, 4, '02', 59931.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(133974, '54', '5442', 'B13989', 'BARWA BANK', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(133975, '54', '5444', '544472', 'AL MADINA INVESTMENT', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133976, '54', '5444', '544464', 'ARBAH CAPITAL', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133977, '54', '5444', '544464', 'ARBAH CAPITAL', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133978, '54', '5444', '544417', 'FUTURE INV.CO.', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(133979, '54', '5444', 'K08853', 'KSB CAPITAL', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133980, '54', '5444', 'K08853', 'KSB CAPITAL', 21048, '02', 'DIRECT', 2013, 4, '02', 14548.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(133981, '54', '5444', 'K08853', 'KSB CAPITAL', 21097, '02', 'DIRECT', 2013, 4, '02', 10703.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(133982, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 4, '02', 17798.10, 1.57, 5, 0.00, 0.00, 0.00, 0.00),
	(133983, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133984, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 4, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(133985, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21352, '02', 'DIRECT', 2013, 4, '02', 4393.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(133986, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 4, '02', 109197.20, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(133987, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 4, '02', 56694.70, 4.46, 23, 0.00, 0.00, 0.00, 0.00),
	(133988, '55', '5501', 'A31601', 'AL JOUF CHAMB.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 3572.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(133989, '55', '5501', 'A31601', 'AL JOUF CHAMB.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(133990, '55', '5501', 'A39981', 'AL QASSIM COUNCL', 21261, '02', 'DIRECT', 2013, 4, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(133991, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 42303.50, 4.62, 11, 0.00, 0.00, 0.00, 0.00),
	(133992, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 15057.40, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(133993, '55', '5501', 'A06082', 'ARAMCO', 21097, '02', 'UM7', 2013, 4, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(133994, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 4, '02', 252962.10, 21.47, 69, 0.00, 0.00, 0.00, 0.00),
	(133995, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 4, '02', 74048.80, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(133996, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21261, '02', 'DIRECT', 2013, 4, '02', 341.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(133997, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 4, '02', 121568.90, 9.66, 34, 0.00, 0.00, 0.00, 0.00),
	(133998, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(133999, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21063, '02', 'DIRECT', 2013, 4, '02', 3079.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(134000, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 21071, '02', 'DIRECT', 2013, 4, '02', 3172.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(134001, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134002, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134003, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 21378, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134004, '55', '5501', 'D07830', 'DARAT KING A.AZ.', 21022, '02', 'DIRECT', 2013, 4, '02', 4158.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(134005, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 4, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134006, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21048, '02', 'DIRECT', 2013, 4, '02', 9677.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134007, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21055, '02', 'DIRECT', 2013, 4, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134008, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134009, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 4, '02', 4270.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134010, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21261, '02', 'DIRECT', 2013, 4, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134011, '55', '5501', '550193', 'DEPT.ZAKAT &INC.', 21378, '02', 'DIRECT', 2013, 4, '02', 11117.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(134012, '55', '5501', 'E03616', 'EMIRATES EMBASSY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134013, '55', '5501', 'H05738', 'HAIL CHAMBER C.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134014, '55', '5501', '550196', 'HIGH COM.DEV.R.R', 21022, '02', 'DIRECT', 2013, 4, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134015, '55', '5501', '550196', 'HIGH COM.DEV.R.R', 21055, '02', 'DIRECT', 2013, 4, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134016, '55', '5501', 'I02925', 'INDIAN EMBASSY', 21063, '02', 'DIRECT', 2013, 4, '02', 469.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134017, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 2388.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(134018, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21030, '02', 'ICOM', 2013, 4, '02', 28923.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(134019, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21048, '02', 'ICOM', 2013, 4, '02', 34332.50, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(134020, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21188, '18', 'ICOM', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134021, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21352, '02', 'DIRECT', 2013, 4, '02', 3465.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(134022, '55', '5501', '550192', 'MADINA MON.CNCL.', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134023, '55', '5501', '550192', 'MADINA MON.CNCL.', 21030, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134024, '55', '5501', 'M80468', 'MAKKAH CHAMBER C', 21030, '02', 'DIRECT', 2013, 4, '02', 8861.60, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(134025, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 4, '02', 55868.50, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(134026, '55', '5501', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 4, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134027, '55', '5501', 'M04789', 'MIN.COM. & IND.', 21055, '02', 'DIRECT', 2013, 4, '02', 3972.30, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(134028, '55', '5501', 'M04789', 'MIN.COM. & IND.', 21261, '02', 'DIRECT', 2013, 4, '02', 43914.00, 3.83, 8, 0.00, 0.00, 0.00, 0.00),
	(134029, '55', '5501', '550198', 'MIN.HEALTH KSA', 21014, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 3889.00, 0.88, 19, 0.00, 0.00, 0.00, 0.00),
	(134030, '55', '5501', '550198', 'MIN.HEALTH KSA', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 122650.30, 13.35, 44, 0.00, 0.00, 0.00, 0.00),
	(134031, '55', '5501', '550198', 'MIN.HEALTH KSA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 75804.70, 6.54, 10, 0.00, 0.00, 0.00, 0.00),
	(134032, '55', '5501', '550198', 'MIN.HEALTH KSA', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 79733.90, 6.70, 13, 0.00, 0.00, 0.00, 0.00),
	(134033, '55', '5501', '550198', 'MIN.HEALTH KSA', 21055, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 40554.70, 4.34, 14, 0.00, 0.00, 0.00, 0.00),
	(134034, '55', '5501', '550198', 'MIN.HEALTH KSA', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 16259.50, 2.07, 8, 0.00, 0.00, 0.00, 0.00),
	(134035, '55', '5501', '550198', 'MIN.HEALTH KSA', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 4, '02', 23290.00, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(134036, '55', '5501', '550198', 'MIN.HEALTH KSA', 21261, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 77558.20, 7.15, 18, 0.00, 0.00, 0.00, 0.00),
	(134037, '55', '5501', '550198', 'MIN.HEALTH KSA', 21378, '02', 'AL TAWASOL ALHADEF', 2013, 4, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(134038, '55', '5501', '550198', 'MIN.HEALTH KSA', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 4, '02', 27611.60, 9.65, 5, 0.00, 0.00, 0.00, 0.00),
	(134039, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 21022, '02', 'DIRECT', 2013, 4, '02', 41834.80, 4.14, 3, 0.00, 0.00, 0.00, 0.00),
	(134040, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 21055, '02', 'DIRECT', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134041, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134042, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134043, '55', '5501', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134044, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 18968.50, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(134045, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134046, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 17606.10, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(134047, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21089, '02', 'DIRECT', 2013, 4, '02', 18683.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134048, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134049, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 21352, '02', 'DIRECT', 2013, 4, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134050, '55', '5501', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 895.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134051, '55', '5501', 'P41126', 'PUBLIC PENSION A', 25247, '01', 'DIRECT', 2013, 4, '02', 8531.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134052, '55', '5501', 'Q01616', 'QASSIM CHAMBER', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134053, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21022, '02', 'OMD', 2013, 4, '02', 43790.80, 4.49, 16, 0.00, 0.00, 0.00, 0.00),
	(134054, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21055, '02', 'OMD', 2013, 4, '02', 28776.30, 2.95, 10, 0.00, 0.00, 0.00, 0.00),
	(134055, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21097, '02', 'OMD', 2013, 4, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134056, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21188, '18', 'OMD', 2013, 4, '02', 4921.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(134057, '55', '5501', 'R02522', 'RIYADH CHAMBER C', 21261, '02', 'OMD', 2013, 4, '02', 6206.20, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(134058, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 30978.50, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(134059, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 4, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134060, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21097, '02', 'DIRECT', 2013, 4, '02', 12044.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(134061, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(134062, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 4, '02', 21797.10, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(134063, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 21261, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134064, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134065, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134066, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21089, '02', 'DIRECT', 2013, 4, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134067, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134068, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21188, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134069, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134070, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21352, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134071, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134072, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 21194.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(134073, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134074, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134075, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21378, '02', 'MEDIA INSIGHT', 2013, 4, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134076, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 4, '02', 19456.20, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(134077, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21030, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134078, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134079, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134080, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21097, '02', 'DIRECT', 2013, 4, '02', 14140.40, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(134081, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21261, '02', 'DIRECT', 2013, 4, '02', 14097.60, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(134082, '55', '5501', 'S17054', 'SAUDI POST EST.', 21022, '02', 'OMD', 2013, 4, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134083, '55', '5501', 'S17054', 'SAUDI POST EST.', 21055, '02', 'OMD', 2013, 4, '02', 1812.80, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(134084, '55', '5501', 'S17054', 'SAUDI POST EST.', 21378, '02', 'OMD', 2013, 4, '02', 12284.80, 0.59, 5, 0.00, 0.00, 0.00, 0.00),
	(134085, '55', '5501', 'S17054', 'SAUDI POST EST.', 24141, '21', 'OMD', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134086, '55', '5501', 'S17054', 'SAUDI POST EST.', 24182, '18', 'OMD', 2013, 4, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134087, '55', '5501', 'S17054', 'SAUDI POST EST.', 26039, '06', 'OMD', 2013, 4, '02', 7271.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(134088, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134089, '55', '5501', 'T06219', 'TABUK CHAMBER C.', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134090, '55', '5501', 'U01734', 'UAE EMBASSY', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134091, '55', '5501', 'U01734', 'UAE EMBASSY', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134092, '55', '5501', 'Y00906', 'YANBU CHAMBER C.', 21030, '02', 'DIRECT', 2013, 4, '02', 5950.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(134093, '55', '5502', '000009', '3M', 21022, '02', 'MINDSHARE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134094, '55', '5502', '000009', '3M', 21055, '02', 'MINDSHARE', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134095, '55', '5502', 'A00021', 'ABDULLA FOUAD', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134096, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21188, '18', 'ICOM', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134097, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21022, '02', 'OMD', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134098, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21048, '02', 'OMD', 2013, 4, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134099, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21188, '18', 'OMD', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134100, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 25312, '21', 'OMD', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134101, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(134102, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 4, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134103, '55', '5502', 'A10919', 'AL MUWAKABA', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134104, '55', '5502', 'A10919', 'AL MUWAKABA', 21352, '02', 'DIRECT', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134105, '55', '5502', 'A00578', 'AMIANTIT', 21055, '02', 'DIRECT', 2013, 4, '02', 8531.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(134106, '55', '5502', 'A00578', 'AMIANTIT', 21378, '02', 'DIRECT', 2013, 4, '02', 8531.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(134107, '55', '5502', 'A06097', 'ASTRA GROUP', 21022, '02', 'UM7', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134108, '55', '5502', 'A06097', 'ASTRA GROUP', 21352, '02', 'UM7', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134109, '55', '5502', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134110, '55', '5502', 'H03902', 'HADEED - SABIC', 21055, '02', 'UM7', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134111, '55', '5502', 'H03902', 'HADEED - SABIC', 21352, '02', 'UM7', 2013, 4, '02', 60998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134112, '55', '5502', 'H00104', 'HYUNDAI', 21014, '02', 'I_R COMMUNICATION', 2013, 4, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134113, '55', '5502', 'H00104', 'HYUNDAI', 21287, '02', 'I_R COMMUNICATION', 2013, 4, '02', 991.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134114, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 4, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134115, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134116, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134117, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 4, '02', 3062.90, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(134118, '55', '5502', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(134119, '55', '5502', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 2399.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(134120, '55', '5502', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134121, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 10311.50, 1.45, 11, 0.00, 0.00, 0.00, 0.00),
	(134122, '55', '5502', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 4, '02', 3135.10, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(134123, '55', '5502', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 4, '02', 12796.10, 1.64, 13, 0.00, 0.00, 0.00, 0.00),
	(134124, '55', '5502', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 4, '02', 10236.90, 1.46, 14, 0.00, 0.00, 0.00, 0.00),
	(134125, '55', '5502', 'P00162', 'PHILIPS', 21022, '02', 'CARAT', 2013, 4, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134126, '55', '5502', 'P00162', 'PHILIPS', 21055, '02', 'CARAT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134127, '55', '5502', 'P00162', 'PHILIPS', 21071, '02', 'CARAT', 2013, 4, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134128, '55', '5502', 'P00162', 'PHILIPS', 21089, '02', 'CARAT', 2013, 4, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134129, '55', '5502', 'S00019', 'SADAFCO', 21030, '02', 'ICOM', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134130, '55', '5502', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9981.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134131, '55', '5502', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(134132, '55', '5502', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(134133, '55', '5502', 'S05554', 'SARCO CORP.', 21048, '02', 'DIRECT', 2013, 4, '02', 13276.60, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(134134, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 5571.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134135, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21030, '02', 'DIRECT', 2013, 4, '02', 3359.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134136, '55', '5502', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 4, '02', 7678.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134137, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 26013, '01', 'OMD', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(134138, '55', '5502', 'S05568', 'SAUDI PORTS', 21261, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134139, '55', '5502', 'S03627', 'SEDK', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134140, '55', '5502', 'S03627', 'SEDK', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134141, '55', '5502', 'T00225', 'THIMAR', 21014, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134142, '55', '5502', 'Z00309', 'ZOUJAJ', 21022, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(134143, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 4, '02', 13863.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(134144, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 4, '02', 340050.70, 60.33, 59, 0.00, 0.00, 0.00, 0.00),
	(134145, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 4, '02', 20309.10, 2.27, 10, 0.00, 0.00, 0.00, 0.00),
	(134146, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21188, '18', 'DIRECT', 2013, 4, '02', 35127.20, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(134147, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 4, '02', 19986.50, 5.48, 13, 0.00, 0.00, 0.00, 0.00),
	(134148, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 4, '02', 6744.50, 2.40, 12, 0.00, 0.00, 0.00, 0.00),
	(134149, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 4, '02', 68206.70, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(134150, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 4, '02', 38923.60, 7.09, 8, 0.00, 0.00, 0.00, 0.00),
	(134151, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21261, '02', 'DIRECT', 2013, 4, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134152, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134153, '55', '5506', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134154, '55', '5506', 'A00344', 'AL MARAI', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134155, '55', '5506', 'A00344', 'AL MARAI', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134156, '55', '5506', 'A00344', 'AL MARAI', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134157, '55', '5506', 'A00344', 'AL MARAI', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 26372.10, 19.09, 61, 0.00, 0.00, 0.00, 0.00),
	(134158, '55', '5506', 'A00344', 'AL MARAI', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 11726.20, 9.67, 30, 0.00, 0.00, 0.00, 0.00),
	(134159, '55', '5506', 'A00344', 'AL MARAI', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5386.50, 5.27, 17, 0.00, 0.00, 0.00, 0.00),
	(134160, '55', '5506', 'A00344', 'AL MARAI', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2439.00, 1.85, 6, 0.00, 0.00, 0.00, 0.00),
	(134161, '55', '5506', 'A00344', 'AL MARAI', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2884.30, 1.91, 6, 0.00, 0.00, 0.00, 0.00),
	(134162, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21022, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134163, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134164, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21352, '02', 'DIRECT', 2013, 4, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134165, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21378, '02', 'DIRECT', 2013, 4, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134166, '55', '5506', 'F03625', 'FIPCO', 21055, '02', 'DIRECT', 2013, 4, '02', 7144.80, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(134167, '55', '5506', 'J02265', 'JARIR MARKET', 21378, '02', 'DIRECT', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134168, '55', '5506', 'J02034', 'JEDDAH HOLD.DEV.', 21014, '02', 'DIRECT', 2013, 4, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134169, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134170, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134171, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21378, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134172, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 24182, '18', 'DIRECT', 2013, 4, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134173, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 26013, '01', 'DIRECT', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(134174, '55', '5506', 'S07032', 'SAUDI HOT.&R.AR.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134175, '55', '5506', 'S13589', 'SAVOLA GROUP', 21030, '02', 'OMD', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134176, '55', '5506', 'S13589', 'SAVOLA GROUP', 21188, '18', 'OMD', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134177, '55', '5506', 'S13589', 'SAVOLA GROUP', 21261, '02', 'OMD', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134178, '55', '5506', 'S15534', 'SHAMS', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134179, '55', '5506', 'S07649', 'SISCO', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134180, '55', '5506', 'S07649', 'SISCO', 21261, '02', 'DIRECT', 2013, 4, '02', 17766.10, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134181, '55', '5506', 'T03608', 'TAIBA', 21022, '02', 'OMD', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134182, '55', '5506', 'T03608', 'TAIBA', 21048, '02', 'OMD', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134183, '55', '5507', '550704', 'SEZAD', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134184, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(134185, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21030, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134186, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134187, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134188, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21261, '02', 'DIRECT', 2013, 4, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134189, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 4886.40, 1.19, 8, 0.00, 0.00, 0.00, 0.00),
	(134190, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134191, '55', '5508', 'A16878', 'AL ARABI CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 1359.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(134192, '55', '5508', 'A16878', 'AL ARABI CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 4030.90, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(134193, '55', '5508', 'A16878', 'AL ARABI CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 1359.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(134194, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 2932.60, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(134195, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134196, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 4, '02', 7016.80, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(134197, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21089, '02', 'DIRECT', 2013, 4, '02', 5331.90, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(134198, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 29789.40, 4.26, 19, 0.00, 0.00, 0.00, 0.00),
	(134199, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 12540.70, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(134200, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134201, '55', '5508', 'A24049', 'AL TANADI', 21022, '02', 'DIRECT', 2013, 4, '02', 6398.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(134202, '55', '5508', 'A24049', 'AL TANADI', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134203, '55', '5508', 'A24049', 'AL TANADI', 21055, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134204, '55', '5508', 'A24049', 'AL TANADI', 21089, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134205, '55', '5508', 'A24049', 'AL TANADI', 21097, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134206, '55', '5508', 'A24049', 'AL TANADI', 21261, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134207, '55', '5508', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 2047.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(134208, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134209, '55', '5508', 'C04114', 'CIVIL DEFENCE', 21022, '02', 'DIRECT', 2013, 4, '02', 8424.40, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(134210, '55', '5508', 'C04114', 'CIVIL DEFENCE', 21055, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134211, '55', '5508', 'D08903', 'DEVELOP.R.E.FUND', 21022, '02', 'DIRECT', 2013, 4, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(134212, '55', '5508', 'E03616', 'EMIRATES EMBASSY', 21048, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134213, '55', '5508', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134214, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21022, '02', 'DIRECT', 2013, 4, '02', 3918.90, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(134215, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21055, '02', 'DIRECT', 2013, 4, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(134216, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21022, '02', 'DIRECT', 2013, 4, '02', 9437.50, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(134217, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134218, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134219, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21261, '02', 'DIRECT', 2013, 4, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134220, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 4, '02', 959.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(134221, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21048, '02', 'DIRECT', 2013, 4, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(134222, '55', '5508', 'H04498', 'HAIL COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 2399.30, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(134223, '55', '5508', 'H04498', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.50, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(134224, '55', '5508', 'H04498', 'HAIL COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 1439.50, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(134225, '55', '5508', 'H04498', 'HAIL COUNCIL', 21097, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134226, '55', '5508', 'G06513', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134227, '55', '5508', 'I02925', 'INDIAN EMBASSY', 21196, '02', 'DIRECT', 2013, 4, '02', 1436.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(134228, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 207.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134229, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 13223.00, 2.00, 20, 0.00, 0.00, 0.00, 0.00),
	(134230, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21030, '02', 'DIRECT', 2013, 4, '02', 831.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(134231, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(134232, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(134233, '55', '5508', 'J03497', 'JEDDAH COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 1972.70, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(134234, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134235, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 4, '02', 2399.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(134236, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 4, '02', 2999.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(134237, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 4, '02', 7037.80, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(134238, '55', '5508', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(134239, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 4, '02', 6910.20, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(134240, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 4, '02', 3065.90, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(134241, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 12401.80, 1.93, 17, 0.00, 0.00, 0.00, 0.00),
	(134242, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 4, '02', 12236.60, 1.44, 7, 0.00, 0.00, 0.00, 0.00),
	(134243, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 4, '02', 5182.10, 0.73, 10, 0.00, 0.00, 0.00, 0.00),
	(134244, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 4, '02', 2777.80, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(134245, '55', '5508', 'K03849', 'KING KHALED UNIV', 21097, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134246, '55', '5508', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 4, '02', 1711.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(134247, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134248, '55', '5508', 'M07885', 'MADINA MON.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 10791.90, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(134249, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 4, '02', 40613.60, 4.11, 9, 0.00, 0.00, 0.00, 0.00),
	(134250, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 72535.70, 5.88, 14, 0.00, 0.00, 0.00, 0.00),
	(134251, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 1333.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(134252, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 4, '02', 55985.50, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(134253, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 4, '02', 37936.80, 3.84, 9, 0.00, 0.00, 0.00, 0.00),
	(134254, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134255, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134256, '55', '5508', 'M06978', 'MARHOON NASSER', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134257, '55', '5508', 'M06978', 'MARHOON NASSER', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134258, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134259, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134260, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134261, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134262, '55', '5508', 'M80977', 'MIN.CIVIL SERV.', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134263, '55', '5508', 'M80977', 'MIN.CIVIL SERV.', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134264, '55', '5508', 'M04789', 'MIN.COM. & IND.', 21022, '02', 'DIRECT', 2013, 4, '02', 7198.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134265, '55', '5508', 'M02769', 'MIN.DEFENCE', 21022, '02', 'DIRECT', 2013, 4, '02', 6696.80, 0.68, 9, 0.00, 0.00, 0.00, 0.00),
	(134266, '55', '5508', 'M02769', 'MIN.DEFENCE', 21055, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(134267, '55', '5508', 'M02779', 'MIN.FOREIGN AFF.', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134268, '55', '5508', 'M02771', 'MIN.ISLAMIC AFF.', 21014, '02', 'DIRECT', 2013, 4, '02', 335.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(134269, '55', '5508', 'M02278', 'MIN.SOCIAL AFFR.', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134270, '55', '5508', 'M81402', 'MUTAWIFY ARAB.C.', 21030, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134271, '55', '5508', 'M81402', 'MUTAWIFY ARAB.C.', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134272, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134273, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 4158.90, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(134274, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134275, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134276, '55', '5508', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 4, '02', 11644.80, 1.22, 16, 0.00, 0.00, 0.00, 0.00),
	(134277, '55', '5508', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134278, '55', '5508', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134279, '55', '5508', 'N03002', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(134280, '55', '5508', 'N03002', 'NAT\'L GUARD', 21261, '02', 'DIRECT', 2013, 4, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(134281, '55', '5508', 'N04302', 'NORTHERN MUNC.', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134282, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 4, '02', 21868.10, 5.15, 24, 0.00, 0.00, 0.00, 0.00),
	(134283, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 48994.50, 5.59, 47, 0.00, 0.00, 0.00, 0.00),
	(134284, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 378816.10, 54.45, 44, 0.00, 0.00, 0.00, 0.00),
	(134285, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 440927.00, 52.07, 61, 0.00, 0.00, 0.00, 0.00),
	(134286, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 529271.70, 92.04, 98, 0.00, 0.00, 0.00, 0.00),
	(134287, '55', '5508', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 4, '02', 1583.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(134288, '55', '5508', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 4, '02', 1194.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134289, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 86621.20, 12.69, 58, 0.00, 0.00, 0.00, 0.00),
	(134290, '55', '5508', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 4, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134291, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 427495.20, 49.44, 54, 0.00, 0.00, 0.00, 0.00),
	(134292, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 4, '02', 4078.70, 0.68, 8, 0.00, 0.00, 0.00, 0.00),
	(134293, '55', '5508', 'P04933', 'PRINCE M.B.A.AZ.', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134294, '55', '5508', 'P41126', 'PUBLIC PENSION A', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134295, '55', '5508', 'P41126', 'PUBLIC PENSION A', 21188, '18', 'DIRECT', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134296, '55', '5508', 'R01492', 'REAL E.DEV.FUND', 21022, '02', 'DIRECT', 2013, 4, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(134297, '55', '5508', 'R01492', 'REAL E.DEV.FUND', 21055, '02', 'DIRECT', 2013, 4, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(134298, '55', '5508', 'R01492', 'REAL E.DEV.FUND', 21097, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(134299, '55', '5508', 'R04288', 'REPUBLIC OF LEB.', 21089, '02', 'DIRECT', 2013, 4, '02', 1876.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134300, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21022, '02', 'DIRECT', 2013, 4, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134301, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 4, '02', 9717.40, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(134302, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21188, '18', 'DIRECT', 2013, 4, '02', 11612.40, 1.44, 12, 0.00, 0.00, 0.00, 0.00),
	(134303, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 4, '02', 6558.20, 1.10, 9, 0.00, 0.00, 0.00, 0.00),
	(134304, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21097, '02', 'DIRECT', 2013, 4, '02', 1407.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(134305, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21188, '18', 'DIRECT', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134306, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21022, '02', 'UM7', 2013, 4, '02', 3332.50, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(134307, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21048, '02', 'UM7', 2013, 4, '02', 8197.90, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(134308, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21055, '02', 'UM7', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134309, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21071, '02', 'UM7', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134310, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'UM7', 2013, 4, '02', 5438.50, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(134311, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21188, '18', 'UM7', 2013, 4, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134312, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21261, '02', 'UM7', 2013, 4, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134313, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21378, '02', 'UM7', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134314, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21022, '02', 'DIRECT', 2013, 4, '02', 6718.20, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(134315, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134316, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21055, '02', 'DIRECT', 2013, 4, '02', 5598.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134317, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21089, '02', 'DIRECT', 2013, 4, '02', 6398.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(134318, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21188, '18', 'DIRECT', 2013, 4, '02', 15113.20, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(134319, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21261, '02', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134320, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134321, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134322, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 4, '02', 5310.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(134323, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134324, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21048, '02', 'MEDIA INSIGHT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134325, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21097, '02', 'MEDIA INSIGHT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134326, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21188, '18', 'MEDIA INSIGHT', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134327, '55', '5508', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134328, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134329, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134330, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21097, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134331, '55', '5508', 'S17054', 'SAUDI POST EST.', 21055, '02', 'OMD', 2013, 4, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(134332, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 4, '02', 1599.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(134333, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 4, '02', 4585.40, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(134334, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134335, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21055, '02', 'DIRECT', 2013, 4, '02', 3305.80, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(134336, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134337, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 4, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134338, '55', '5508', 'S22661', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 4, '02', 8211.10, 1.18, 8, 0.00, 0.00, 0.00, 0.00),
	(134339, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 4, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134340, '55', '5508', 'S22661', 'SECURITY FORCES', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134341, '55', '5508', 'T06220', 'TABUK COUNCIL', 21030, '02', 'DIRECT', 2013, 4, '02', 1727.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(134342, '55', '5508', 'T06220', 'TABUK COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 239.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134343, '55', '5508', 'T06244', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 6195.20, 1.52, 15, 0.00, 0.00, 0.00, 0.00),
	(134344, '55', '5508', 'T06244', 'TAIF COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 2079.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(134345, '55', '5508', 'T06244', 'TAIF COUNCIL', 21030, '02', 'DIRECT', 2013, 4, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134346, '55', '5508', 'T06244', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 7778.90, 0.69, 8, 0.00, 0.00, 0.00, 0.00),
	(134347, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 4, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134348, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 4, '02', 4398.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134349, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 4, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134350, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 4, '02', 9149.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(134351, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21188, '18', 'DIRECT', 2013, 4, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134352, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 4, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134353, '55', '5510', 'A21953', 'AL ORUBA CLUB', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134354, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 25380.20, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(134355, '55', '5510', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134356, '55', '5510', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134357, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134358, '55', '5510', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(134359, '55', '5511', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134360, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 24526.70, 4.32, 12, 0.00, 0.00, 0.00, 0.00),
	(134361, '55', '5511', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 2287.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(134362, '55', '5511', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134363, '55', '5511', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 35646.50, 6.23, 13, 0.00, 0.00, 0.00, 0.00),
	(134364, '55', '5511', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 831.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134365, '55', '5511', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 1946.10, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(134366, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21097, '02', 'DIRECT', 2013, 4, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134367, '55', '5512', '551205', 'DROOB AL BARAKAH', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134368, '55', '5512', '551205', 'PRINCE M.B.A.AZIZ', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134369, '55', '5513', 'M78428', 'MIN.MUNICIP.A.&A', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134370, '55', '5513', '551359', 'NAT\'L MED.CARE', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134371, '55', '5513', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134372, '55', '5513', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134373, '55', '5513', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134374, '55', '5513', '551365', 'RASS CHAMBER', 21055, '02', 'DIRECT', 2013, 4, '02', 3188.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134375, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21261, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134376, '55', '5513', '551368', 'TRENDS WITHOUT BORDE', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(134377, '55', '5513', '551368', 'TRENDS WITHOUT BORDE', 21188, '18', 'DIRECT', 2013, 4, '02', 2879.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(134378, '55', '5514', 'A36612', 'AHMADI FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134379, '55', '5514', 'A31219', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(134380, '55', '5514', 'A36950', 'AL MADI', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134381, '55', '5514', 'A32923', 'AL OTAIBI', 23028, '02', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134382, '55', '5514', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134383, '55', '5514', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 5118.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(134384, '55', '5514', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134385, '55', '5514', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(134386, '55', '5514', 'R02522', 'RIYADH CHAMBER C', 21055, '02', 'OMD', 2013, 4, '02', 3103.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(134387, '55', '5516', '551648', 'AL TAFAROD EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134388, '55', '5517', 'C00370', 'COCA COLA', 21055, '02', 'UM7', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134389, '55', '5517', 'S16345', 'SOCIAL DEV.CENTR', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134390, '55', '5518', 'C00370', 'COCA COLA', 27011, '08', 'UM7', 2013, 4, '02', 1410.20, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(134391, '55', '5518', 'C00370', 'COCA COLA', 27045, '08', 'UM7', 2013, 4, '02', 5128.80, 3.94, 12, 0.00, 0.00, 0.00, 0.00),
	(134392, '55', '5518', 'G05408', 'GULF DRILLING I.', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134393, '55', '5518', 'S14329', 'SAHARA COMPANY', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134394, '55', '5518', 'S17456', 'SIIG', 21014, '02', 'DIRECT', 2013, 4, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134395, '55', '5518', 'S17503', 'SIPCHEM', 21022, '02', 'OMD', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134396, '55', '5518', 'S17503', 'SIPCHEM', 21261, '02', 'OMD', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134397, '55', '5518', 'T06331', 'TASNEE', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134398, '55', '5518', 'T06331', 'TASNEE', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134399, '55', '5520', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134400, '55', '5520', 'A09860', 'AL AJMI', 21097, '02', 'DIRECT', 2013, 4, '02', 55106.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(134401, '55', '5520', 'A31048', 'AL GHAZALI', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134402, '55', '5520', 'A31507', 'AL JARBOU', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134403, '55', '5520', 'A32996', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134404, '55', '5520', 'A32997', 'AL QAHTANI GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134405, '55', '5520', 'M82506', 'MUBARAK HASAWI', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134406, '55', '5520', 'S18119', 'SAAD ABU ETHNIN', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134407, '55', '5521', 'A12192', 'AL AMOUDI', 21352, '02', 'DIRECT', 2013, 4, '02', 49907.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134408, '55', '5521', 'A30088', 'AL ASHRAF GHALEB', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134409, '55', '5521', 'A30502', 'AL DABAGH', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134410, '55', '5521', 'A31256', 'AL HASSAN FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134411, '55', '5521', 'A33752', 'AL SHARARI', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134412, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134413, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134414, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134415, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134416, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134417, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134418, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134419, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134420, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21261, '02', 'DIRECT', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134421, '55', '5521', 'B10136', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134422, '55', '5521', 'B10142', 'BAKHASHAB GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134423, '55', '5521', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 4, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134424, '55', '5521', 'K04919', 'KHALIFA A.GOSAIB', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134425, '55', '5521', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134426, '55', '5521', 'S00204', 'SAUDI FRENCH BANK', 21089, '02', 'ICOM', 2013, 4, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134427, '55', '5522', '552291', 'MSC GENEVE', 21014, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134428, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 7650.70, 1.22, 22, 0.00, 0.00, 0.00, 0.00),
	(134429, '55', '5522', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 2164.50, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(134430, '55', '5522', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 4, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134431, '55', '5522', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134432, '55', '5522', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134433, '55', '5523', 'B06600', 'BAE SYSTEMS', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134434, '55', '5523', 'B06600', 'BAE SYSTEMS', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134435, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134436, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 4, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134437, '55', '5523', 'M81744', 'MARAFIQ', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134438, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 21378, '02', 'UM7', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(134439, '55', '5523', 'T06873', 'TAQA', 21022, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134440, '55', '5523', 'T06873', 'TAQA', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134441, '55', '5524', 'A37690', 'AL JAZEERA PAINT', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134442, '55', '5524', 'A11675', 'AL JAZIRAH VEH.', 21055, '02', 'UM7', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134443, '55', '5524', 'A37726', 'AL MUBARAK FAMLY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134444, '55', '5524', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134445, '55', '5524', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134446, '55', '5524', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134447, '55', '5524', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134448, '55', '5524', 'N03002', 'NAT\'L GUARD', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134449, '55', '5524', 'N03002', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134450, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134451, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21048, '02', 'OMD', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134452, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134453, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21261, '02', 'OMD', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134454, '55', '5525', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134455, '55', '5525', 'A15486', 'ADVANCED ELEC.CO', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134456, '55', '5525', 'A37981', 'AL BALHED FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134457, '55', '5525', 'A37981', 'AL BALHED FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134458, '55', '5525', 'A31031', 'AL GHAT COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134459, '55', '5525', 'A31031', 'AL GHAT COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134460, '55', '5525', 'A37004', 'AL METREK CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134461, '55', '5525', 'A38368', 'AL MOOSA HOSP.', 21097, '02', 'DIRECT', 2013, 4, '02', 25710.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(134462, '55', '5525', 'A33837', 'AL SHOWAYER', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134463, '55', '5525', 'D07900', 'DAR AL FARABI E.', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134464, '55', '5525', 'U00731', 'UNITED MATBOUL.G', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134465, '55', '5525', 'W02750', 'WAKHAM EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134466, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134467, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(134468, '55', '5526', 'A12140', 'AL AFANDI', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134469, '55', '5526', 'A88977', 'AL SHAREA FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134470, '55', '5526', 'A00516', 'ALI BIN ALI', 21022, '02', 'MPG', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134471, '55', '5526', 'D07113', 'DALLAH AL BARAKA', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134472, '55', '5526', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'MINDSHARE', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134473, '55', '5526', 'S19736', 'SHARBATLY', 21089, '02', 'DIRECT', 2013, 4, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134474, '55', '5526', 'S00397', 'SIEMENS', 21071, '02', 'OMD', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134475, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134476, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134477, '55', '5527', 'A41148', 'AL FOUZAN TRD.', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134478, '55', '5527', 'A41148', 'AL FOUZAN TRD.', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134479, '55', '5527', 'A97955', 'AL MUTAIRI FAMLY', 21378, '02', 'DIRECT', 2013, 4, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(134480, '55', '5527', 'A39981', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134481, '55', '5527', 'A33091', 'AL QUSAIBI FAMLY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134482, '55', '5527', 'A33091', 'AL QUSAIBI FAMLY', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134483, '55', '5527', 'E06898', 'ENSAN', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134484, '55', '5527', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134485, '55', '5527', 'K04991', 'KING FAISAL SP.', 21030, '02', 'DIRECT', 2013, 4, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134486, '55', '5527', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134487, '55', '5527', 'P41346', 'PRINCE M.B.F.UNI', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134488, '55', '5527', 'S23221', 'SAUDI BIOLOG.SOC', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134489, '55', '5527', 'S25253', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134490, '55', '5527', 'S20466', 'SAUDI CANCER SOC', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134491, '55', '5527', 'S20466', 'SAUDI CANCER SOC', 21030, '02', 'DIRECT', 2013, 4, '02', 33063.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134492, '55', '5527', 'S20466', 'SAUDI CANCER SOC', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134493, '55', '5527', 'S20466', 'SAUDI CANCER SOC', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134494, '55', '5527', 'T06331', 'TASNEE', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134495, '55', '5528', 'A40315', 'AFIA INT\'L', 21014, '02', 'DIRECT', 2013, 4, '02', 19075.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(134496, '55', '5528', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134497, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 4, '02', 22393.80, 1.40, 12, 0.00, 0.00, 0.00, 0.00),
	(134498, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 4, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134499, '55', '5528', 'A15380', 'AXA', 21055, '02', 'OMD', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134500, '55', '5528', 'C09907', 'CONSUL.GEN.PAK.', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134501, '55', '5528', 'R06697', 'RAWABI HOLD.CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(134502, '55', '5528', 'S21620', 'SAS', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134503, '55', '5528', 'S12395', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134504, '55', '5528', 'S12395', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 4, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134505, '55', '5528', 'T01643', 'TALAL ABU GHZLEH', 21014, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(134506, '55', '5529', 'A30434', 'AL BILAD BANK', 21022, '02', 'PHD', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134507, '55', '5529', 'A41726', 'AL KHARJ CHAMB.C', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134508, '55', '5529', 'A31794', 'AL KHARJ COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134509, '55', '5529', 'A92674', 'AL ZAMAMI FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134510, '55', '5529', 'F38129', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 4, '02', 8275.20, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(134511, '55', '5529', 'I05266', 'IMAN CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134512, '55', '5529', 'K06417', 'KATKOOT CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134513, '55', '5529', 'K04996', 'KING KHALED HOSP', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134514, '55', '5529', 'K04996', 'KING KHALED HOSP', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134515, '55', '5529', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134516, '55', '5530', 'A31601', 'AL JOUF CHAMB.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134517, '55', '5530', 'A31601', 'AL JOUF CHAMB.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134518, '55', '5530', 'A41668', 'AL JOUF COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134519, '55', '5530', 'A12686', 'AL KHODARI GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134520, '55', '5532', 'A89081', 'AL ASKAR FRMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134521, '55', '5532', 'A89081', 'AL ASKAR FRMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134522, '55', '5532', 'A39598', 'AL KHALEEJ', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134523, '55', '5532', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134524, '55', '5532', 'A93487', 'AMICO', 21022, '02', 'ICOM', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134525, '55', '5532', 'G08295', 'GHASSAN HOLD.GRP', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134526, '55', '5532', 'M87878', 'MANWA TRD.&CONT.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134527, '55', '5532', 'Q01563', 'QURA\'AN CHARITY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134528, '55', '5534', 'A89871', 'ACWA POWER', 21014, '02', 'DIRECT', 2013, 4, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134529, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134530, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21055, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134531, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134532, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 15462.70, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(134533, '55', '5534', 'C09935', 'CPC', 24167, '18', 'PUBLICIS GRAPHICS', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134534, '55', '5534', 'C09935', 'CPC', 25312, '21', 'PUBLICIS GRAPHICS', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134535, '55', '5534', 'H03469', 'HALWANI BROS.', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134536, '55', '5534', 'M03559', 'MUBARRAD', 21261, '02', 'DIRECT', 2013, 4, '02', 10002.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134537, '55', '5534', 'S00740', 'SUNBULAH', 21014, '02', 'OMD', 2013, 4, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134538, '55', '5535', 'C12089', 'CREATIVE EDGE', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134539, '55', '5535', 'S13589', 'SAVOLA GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134540, '55', '5535', 'S23389', 'SEDCO', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134541, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 4, '02', 7198.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134542, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134543, '55', '5536', 'A34294', 'AL YAMAMAH', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134544, '55', '5536', 'A95511', 'AWAN', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134545, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 21188, '18', 'INTEGRATED ADV', 2013, 4, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134546, '55', '5536', 'N11861', 'NAT\'L WATER CO.', 21071, '02', 'DIRECT', 2013, 4, '02', 16198.60, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(134547, '55', '5536', 'N11861', 'NAT\'L WATER CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134548, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 4, '02', 39990.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(134549, '55', '5537', 'A12192', 'AL AMOUDI', 21097, '02', 'DIRECT', 2013, 4, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134550, '55', '5537', 'A40939', 'AL GASSIM AGR.CO', 21014, '02', 'DIRECT', 2013, 4, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134551, '55', '5537', 'A15090', 'AL NASSER CO.', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134552, '55', '5537', '553783', 'ARRIYADH DEV.CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134553, '55', '5537', '553783', 'ARRIYADH DEV.CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134554, '55', '5537', 'A35819', 'ASEER COMPANY', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134555, '55', '5537', 'A35819', 'ASEER COMPANY', 21261, '02', 'DIRECT', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134556, '55', '5537', '553784', 'DUWEIK', 21048, '02', 'DIRECT', 2013, 4, '02', 7869.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(134557, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134558, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134559, '55', '5537', 'K06708', 'KAYAN', 21055, '02', 'DIRECT', 2013, 4, '02', 7891.20, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(134560, '55', '5537', 'K06708', 'KAYAN', 24159, '16', 'DIRECT', 2013, 4, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134561, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24182, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134562, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24232, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134563, '55', '5537', 'S26397', 'SALAMA', 21188, '18', 'MEDIAEDGE', 2013, 4, '02', 31672.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134564, '55', '5537', 'Z00520', 'ZAWAYA', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134565, '55', '5538', '553896', 'ABR AL MOTAWASET', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134566, '55', '5538', 'A30282', 'AL BAQMI', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134567, '55', '5538', 'A96481', 'AL JOMAIH FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134568, '55', '5538', '553882', 'AL SATAM FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134569, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134570, '55', '5538', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134571, '55', '5538', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 4, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134572, '55', '5539', '553966', 'AL DAYEL FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134573, '55', '5539', '553943', 'AL KHORAYEF GRP.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134574, '55', '5539', '553940', 'AL MARTAN', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134575, '55', '5539', '553909', 'AL SAMEL TRD.CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134576, '55', '5539', '553972', 'AL ZULFI COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134577, '55', '5539', '553972', 'AL ZULFI COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134578, '55', '5539', '553943', 'AL ZWIED GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134579, '55', '5539', '553994', 'CITY CEMENT CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134580, '55', '5539', '553973', 'CPC', 21022, '02', 'DIRECT', 2013, 4, '02', 26617.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134581, '55', '5539', '553973', 'CPC', 21048, '02', 'DIRECT', 2013, 4, '02', 33911.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134582, '55', '5539', '553973', 'CPC', 21089, '02', 'DIRECT', 2013, 4, '02', 33058.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134583, '55', '5539', '553973', 'CPC', 21352, '02', 'DIRECT', 2013, 4, '02', 49907.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134584, '55', '5539', '553931', 'GALAGEL CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 10877.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(134585, '55', '5539', '553931', 'GALAGEL CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134586, '55', '5539', '553968', 'MADAREEM CROWN', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134587, '55', '5539', '553988', 'MARONA EST.', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134588, '55', '5539', 'M86207', 'MAWHIBA', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134589, '55', '5539', 'M86207', 'MAWHIBA', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134590, '55', '5539', 'M86207', 'MAWHIBA', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134591, '55', '5539', '553990', 'MSA', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134592, '55', '5539', 'M82987', 'MUNICIPAL COUNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134593, '55', '5539', 'N12239', 'NAYEF AL TAWEEL', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134594, '55', '5539', 'Q01915', 'QOWAIEYAH COUNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 26062.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134595, '55', '5539', 'Q02137', 'QUWAIEYAH COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134596, '55', '5539', 'S26368', 'SAAD BIN MESHREF', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134597, '55', '5539', '553944', 'SAUDI IDEAS DEV.', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134598, '55', '5539', 'S26198', 'SHAQRA\'A COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 21349.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134599, '55', '5539', 'S26198', 'SHAQRA\'A COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134600, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21055, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(134601, '55', '5539', 'W03478', 'WADI DAWASER CNC', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134602, '55', '5539', 'W03478', 'WADI DAWASER CNC', 21055, '02', 'DIRECT', 2013, 4, '02', 22180.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134603, '55', '5539', 'Z01784', 'ZAHRAN HOLDING', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134604, '55', '5540', '554036', 'ABANAT MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(134605, '55', '5540', '554023', 'ADAHI', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134606, '55', '5540', '554023', 'ADAHI', 21188, '18', 'DIRECT', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134607, '55', '5540', '554023', 'ADAHI', 21261, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134608, '55', '5540', '554023', 'ADAHI', 21378, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134609, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21030, '02', 'DIRECT', 2013, 4, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(134610, '55', '5540', '554048', 'AIN DAR MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134611, '55', '5540', '554057', 'AIR FORCE', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(134612, '55', '5540', '554057', 'AIR FORCE', 21048, '02', 'DIRECT', 2013, 4, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134613, '55', '5540', '554057', 'AIR FORCE', 21261, '02', 'DIRECT', 2013, 4, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134614, '55', '5540', '554017', 'AL AFLAJ COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 2639.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(134615, '55', '5540', '554077', 'AL AHSA MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134616, '55', '5540', '554077', 'AL AHSA MUNICIP.', 21378, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(134617, '55', '5540', '554066', 'AL AQEEQ COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134618, '55', '5540', '554044', 'AL ASYAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134619, '55', '5540', '554044', 'AL ASYAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134620, '55', '5540', '554077', 'AL ATEBAA CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134621, '55', '5540', '554030', 'AL BADAEA COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 2015.30, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(134622, '55', '5540', '554030', 'AL BADAEA COUNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(134623, '55', '5540', '554056', 'AL BADEA AMUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 10216.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(134624, '55', '5540', '554056', 'AL BADEA AMUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134625, '55', '5540', '554070', 'AL BAJADIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134626, '55', '5540', '554076', 'AL DALEEM MUNCIPAL.', 21055, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134627, '55', '5540', '554054', 'AL DALM MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 3177.70, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(134628, '55', '5540', '554054', 'AL DALM MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 959.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(134629, '55', '5540', '554069', 'AL DOLAIMIYA CNTR MU', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134630, '55', '5540', '554046', 'AL ESAWIYAH CNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 1013.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(134631, '55', '5540', '554048', 'AL FAWARA MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134632, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21097, '02', 'DIRECT', 2013, 4, '02', 11698.10, 0.73, 6, 0.00, 0.00, 0.00, 0.00),
	(134633, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21378, '02', 'DIRECT', 2013, 4, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(134634, '55', '5540', '554073', 'AL HAET MUNICIPALTY', 21048, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134635, '55', '5540', '554076', 'AL HAMIDI CENTER', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134636, '55', '5540', '554067', 'AL HAYATHEM MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 3519.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(134637, '55', '5540', '554067', 'AL HAYATHEM MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134638, '55', '5540', '554053', 'AL HOWAISH COMPANY', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134639, '55', '5540', '554036', 'AL JOMAIH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134640, '55', '5540', '554036', 'AL JOMAIH CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134641, '55', '5540', '554036', 'AL JOMAIH CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134642, '55', '5540', '554036', 'AL JOMAIH CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 1079.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134643, '55', '5540', '554009', 'AL JOUF COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 959.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(134644, '55', '5540', '554009', 'AL JOUF COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(134645, '55', '5540', '554009', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 4, '02', 719.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(134646, '55', '5540', '554043', 'AL JUBAIL MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(134647, '55', '5540', '554043', 'AL JUBAIL MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134648, '55', '5540', '554064', 'AL KAHFA MUNICIPALIT', 21048, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134649, '55', '5540', '554064', 'AL KAHFA MUNICIPALIT', 21055, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134650, '55', '5540', '554075', 'AL KAMAL MUNICIPAL.', 21014, '02', 'DIRECT', 2013, 4, '02', 207.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134651, '55', '5540', '554022', 'AL KHAFJI MUNIC.', 21022, '02', 'DIRECT', 2013, 4, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(134652, '55', '5540', '554022', 'AL KHAFJI MUNIC.', 21097, '02', 'DIRECT', 2013, 4, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(134653, '55', '5540', '554075', 'AL KHOBAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134654, '55', '5540', '554032', 'AL KHOBARA\'A M.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134655, '55', '5540', '554011', 'AL MANDAQ COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134656, '55', '5540', '554018', 'AL NAMAS COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 597.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(134657, '55', '5540', '554018', 'AL NAMAS COUNCIL', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134658, '55', '5540', '554068', 'AL OWAIQILAH MUNICIP', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134659, '55', '5540', '554076', 'AL QALEEB MUNICIPA.', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134660, '55', '5540', '554064', 'AL QASAB MUNICIPAL.', 21022, '02', 'DIRECT', 2013, 4, '02', 2047.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134661, '55', '5540', '554007', 'AL QASSIM COUNCL', 21014, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134662, '55', '5540', '554007', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 3956.20, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(134663, '55', '5540', '554007', 'AL QASSIM COUNCL', 21097, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134664, '55', '5540', '554041', 'AL QATIF COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 826.30, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(134665, '55', '5540', '554041', 'AL QATIF COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(134666, '55', '5540', '554041', 'AL QATIF COUNCIL', 21097, '02', 'DIRECT', 2013, 4, '02', 575.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(134667, '55', '5540', '554043', 'AL QAWARAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(134668, '55', '5540', '554070', 'AL QUWAIEYAH MUNICI.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134669, '55', '5540', '554007', 'AL SAFI', 21022, '02', 'DIRECT', 2013, 4, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(134670, '55', '5540', '554077', 'AL SAQER CLUB', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134671, '55', '5540', '554076', 'AL SER MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134672, '55', '5540', '554073', 'AL SHAMASEYAH MUNICP', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134673, '55', '5540', '554048', 'AL SHAMLI MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(134674, '55', '5540', '554046', 'AL ZULFI MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 1930.00, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(134675, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 4, '02', 1311.60, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(134676, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134677, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21048, '02', 'DIRECT', 2013, 4, '02', 959.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(134678, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21097, '02', 'DIRECT', 2013, 4, '02', 1279.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(134679, '55', '5540', '554010', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 4, '02', 11783.30, 1.61, 19, 0.00, 0.00, 0.00, 0.00),
	(134680, '55', '5540', '554010', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(134681, '55', '5540', '554010', 'ARMED FORCES', 21055, '02', 'DIRECT', 2013, 4, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134682, '55', '5540', '554010', 'ARMED FORCES', 21378, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134683, '55', '5540', '554077', 'ASHEQER MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134684, '55', '5540', '554052', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 4753.30, 1.11, 6, 0.00, 0.00, 0.00, 0.00),
	(134685, '55', '5540', '554006', 'ASSEER MUNICIPA.', 21022, '02', 'DIRECT', 2013, 4, '02', 5614.40, 0.58, 7, 0.00, 0.00, 0.00, 0.00),
	(134686, '55', '5540', '554075', 'BALJORASHI MUNICIP.', 21261, '02', 'DIRECT', 2013, 4, '02', 4078.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134687, '55', '5540', '554039', 'BALQARN MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134688, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 20889.90, 1.54, 16, 0.00, 0.00, 0.00, 0.00),
	(134689, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134690, '55', '5540', '554067', 'BAQER AL HADDAD CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 30541.40, 2.75, 15, 0.00, 0.00, 0.00, 0.00),
	(134691, '55', '5540', '554076', 'BAREQ MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 4, '02', 1855.30, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(134692, '55', '5540', '554060', 'BEKERIYAH COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(134693, '55', '5540', '554017', 'BESHA MUNICIPAL.', 21014, '02', 'DIRECT', 2013, 4, '02', 655.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(134694, '55', '5540', '554017', 'BESHA MUNICIPAL.', 21048, '02', 'DIRECT', 2013, 4, '02', 1319.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(134695, '55', '5540', '554017', 'BORDER GUARD', 21014, '02', 'DIRECT', 2013, 4, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(134696, '55', '5540', '554017', 'BORDER GUARD', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(134697, '55', '5540', '554017', 'BORDER GUARD', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134698, '55', '5540', '554017', 'BORDER GUARD', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134699, '55', '5540', '554017', 'BORDER GUARD', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134700, '55', '5540', '554017', 'BORDER GUARD', 21261, '02', 'DIRECT', 2013, 4, '02', 943.70, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(134701, '55', '5540', '554012', 'CIVIL SERVICE', 21022, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(134702, '55', '5540', '554014', 'COMMU.&INF.TEC.C', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134703, '55', '5540', '554014', 'COMMU.&INF.TEC.C', 21188, '18', 'DIRECT', 2013, 4, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134704, '55', '5540', '554050', 'CONSULATE GEN.INDIA', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134705, '55', '5540', '554075', 'DAMAC CLUB', 21261, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134706, '55', '5540', '554031', 'DAMAD MUNICIPAL.', 21030, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134707, '55', '5540', '554054', 'DARAT KING A.AZIZ', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134708, '55', '5540', '554053', 'DARIAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 1706.00, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(134709, '55', '5540', '554057', 'DARMA COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(134710, '55', '5540', '554046', 'DAWMAT JANDAL MUNICP', 21022, '02', 'DIRECT', 2013, 4, '02', 3321.70, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(134711, '55', '5540', '554046', 'DAWMAT JANDAL MUNICP', 21055, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(134712, '55', '5540', '554052', 'DEWAN MAZALEM', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134713, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134714, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134715, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21055, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134716, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21261, '02', 'DIRECT', 2013, 4, '02', 4585.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134717, '55', '5540', '554011', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 2143.10, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(134718, '55', '5540', '554011', 'EASTERN COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134719, '55', '5540', '554011', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 4, '02', 287.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134720, '55', '5540', '554011', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(134721, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21030, '02', 'DIRECT', 2013, 4, '02', 8701.70, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(134722, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 4, '02', 6638.30, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(134723, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134724, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21097, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134725, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 4, '02', 4756.00, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(134726, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(134727, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(134728, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21097, '02', 'DIRECT', 2013, 4, '02', 1119.60, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(134729, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 4, '02', 3945.50, 0.29, 6, 0.00, 0.00, 0.00, 0.00),
	(134730, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21048, '02', 'DIRECT', 2013, 4, '02', 4158.80, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(134731, '55', '5540', '554062', 'GEN.PR.HO.MO.&PR.MO.', 21022, '02', 'DIRECT', 2013, 4, '02', 7838.00, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(134732, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134733, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134734, '55', '5540', 'G08610', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134735, '55', '5540', 'G08610', 'GENERAL COURT', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134736, '55', '5540', '554063', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134737, '55', '5540', '554042', 'HAFR AL BATIN C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134738, '55', '5540', '554042', 'HAFR AL BATIN C.', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134739, '55', '5540', '554069', 'HAWTAT B.TAMIM MUNIC', 21022, '02', 'DIRECT', 2013, 4, '02', 1919.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(134740, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134741, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21188, '18', 'DIRECT', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134742, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134743, '55', '5540', '554007', 'INT\'L INDIAN SCH', 21071, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134744, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21022, '02', 'DIRECT', 2013, 4, '02', 5646.30, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(134745, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21055, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(134746, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21097, '02', 'DIRECT', 2013, 4, '02', 6973.80, 1.02, 5, 0.00, 0.00, 0.00, 0.00),
	(134747, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21188, '18', 'DIRECT', 2013, 4, '02', 501.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(134748, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21022, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(134749, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21030, '02', 'DIRECT', 2013, 4, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(134750, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 4, '02', 2751.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(134751, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21089, '02', 'DIRECT', 2013, 4, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(134752, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21097, '02', 'DIRECT', 2013, 4, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(134753, '55', '5540', '554052', 'KACST', 21188, '18', 'DIRECT', 2013, 4, '02', 3455.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(134754, '55', '5540', '554052', 'KACST', 21261, '02', 'DIRECT', 2013, 4, '02', 3471.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(134755, '55', '5540', '554052', 'KACST', 21378, '02', 'DIRECT', 2013, 4, '02', 5465.10, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(134756, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21022, '02', 'DIRECT', 2013, 4, '02', 8189.70, 0.75, 11, 0.00, 0.00, 0.00, 0.00),
	(134757, '55', '5540', 'K08478', 'KHAMIS MUSHAIT C', 21261, '02', 'DIRECT', 2013, 4, '02', 682.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134758, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 9117.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(134759, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(134760, '55', '5540', '554047', 'KING ABDULAZIZ ENDOW', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134761, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 4, '02', 3497.70, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(134762, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21055, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(134763, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21097, '02', 'DIRECT', 2013, 4, '02', 2879.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(134764, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21261, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134765, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 4, '02', 1535.50, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(134766, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134767, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 4, '02', 1359.60, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(134768, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21188, '18', 'DIRECT', 2013, 4, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(134769, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21097, '02', 'DIRECT', 2013, 4, '02', 3550.80, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(134770, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21261, '02', 'DIRECT', 2013, 4, '02', 4094.90, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(134771, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21378, '02', 'DIRECT', 2013, 4, '02', 650.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134772, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 4, '02', 2719.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(134773, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21261, '02', 'DIRECT', 2013, 4, '02', 2015.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(134774, '55', '5540', '554075', 'KING FAISAL NAVAL BA', 21048, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134775, '55', '5540', 'K07868', 'KING KHALED EYE', 21048, '02', 'DIRECT', 2013, 4, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134776, '55', '5540', '554051', 'MADINAH DEVELOP.AUTH', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134777, '55', '5540', '554051', 'MADINAH DEVELOP.AUTH', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134778, '55', '5540', '554076', 'MOQAQ MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134779, '55', '5540', '554075', 'MORTON & EDEN', 21089, '02', 'DIRECT', 2013, 4, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134780, '55', '5540', '554038', 'NABHANIYAH CNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 981.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(134781, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134782, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134783, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(134784, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134785, '55', '5540', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 4, '02', 2799.30, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(134786, '55', '5540', '554071', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 4, '02', 5758.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(134787, '55', '5540', 'N13300', 'NUPCO', 21022, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134788, '55', '5540', 'N13300', 'NUPCO', 21188, '18', 'DIRECT', 2013, 4, '02', 3231.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134789, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134790, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21048, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(134791, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21055, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(134792, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21097, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134793, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(134794, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134795, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 4, '02', 4372.20, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(134796, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21055, '02', 'DIRECT', 2013, 4, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(134797, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21261, '02', 'DIRECT', 2013, 4, '02', 5078.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(134798, '55', '5540', '554065', 'QALWA MUNICIP.', 21014, '02', 'DIRECT', 2013, 4, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134799, '55', '5540', '554065', 'QALWA MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 11810.30, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(134800, '55', '5540', '554043', 'QASEBA\'A MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134801, '55', '5540', '554042', 'QASR IBN AQEEL MUNIC', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(134802, '55', '5540', '554076', 'QUSAIBA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134803, '55', '5540', 'Q02137', 'QUWAIEYAH COUNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 6398.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(134804, '55', '5540', 'R09065', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134805, '55', '5540', '554076', 'RAS TANURA POLICE', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(134806, '55', '5540', '554055', 'ROYAL AIR FORCE', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134807, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134808, '55', '5540', '554055', 'ROYAL AIR FORCE', 21097, '02', 'DIRECT', 2013, 4, '02', 2879.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(134810, '55', '5540', '554065', 'SARAT OBAIDA MUNICIP', 21014, '02', 'DIRECT', 2013, 4, '02', 1671.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134811, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(134812, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134813, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 14396.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(134814, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 2847.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134815, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134816, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134817, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(134818, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 4, '02', 2639.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(134819, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 4, '02', 17296.80, 1.93, 12, 0.00, 0.00, 0.00, 0.00),
	(134820, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21055, '02', 'DIRECT', 2013, 4, '02', 2639.20, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(134821, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 4, '02', 5865.10, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(134822, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21055, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(134823, '55', '5540', 'S26454', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134824, '55', '5540', '554027', 'SAUDI WILDLIFE C', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134825, '55', '5540', '554076', 'SECURITY FORCES HOSP', 21055, '02', 'DIRECT', 2013, 4, '02', 1866.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(134826, '55', '5540', '554012', 'SHAQRA\'A COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 11917.00, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(134828, '55', '5540', '554016', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 4, '02', 5118.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(134829, '55', '5540', '554047', 'SOUD AL QAHTANI', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134830, '55', '5540', '554047', 'SOUD AL QAHTANI', 21261, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134831, '55', '5540', '554047', 'SOUD AL QAHTANI', 21378, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(134832, '55', '5540', '554070', 'SPECIAL FORCES', 21030, '02', 'DIRECT', 2013, 4, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(134833, '55', '5540', '554061', 'TARBIT HAIL MUNICIPA', 21055, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(134834, '55', '5540', '554039', 'TAREEF COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(134835, '55', '5540', '554039', 'TAREEF COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(134836, '55', '5540', '554041', 'TATHLEETH MUNICIP.', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134837, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(134838, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134839, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134840, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134841, '55', '5540', '554021', 'THADEQ MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 6329.00, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(134843, '55', '5540', '554045', 'TORBAT HAIL MUN.', 21022, '02', 'DIRECT', 2013, 4, '02', 3679.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(134844, '55', '5540', 'W03478', 'WADI DAWASER CNC', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134845, '55', '5540', '554057', 'ZAHRAN COMPANY', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134846, '55', '5540', '554049', 'ZALOM MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134847, '55', '5541', '554188', 'AL ATTAR FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134848, '55', '5541', '554154', 'AL JANADRIA FEST', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134849, '55', '5541', '554154', 'AL JANADRIA FEST', 21352, '02', 'DIRECT', 2013, 4, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134850, '55', '5541', '554144', 'AL MAZED CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134851, '55', '5541', '554127', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134852, '55', '5541', '554109', 'GENERAL MANAGMNT', 21030, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134853, '55', '5541', 'N10908', 'NAT\'L COMMITTEE', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134854, '55', '5541', '554159', 'TABUK COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 1333.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(134855, '55', '5542', '554252', 'ABDEL H.A.QAHTA.', 24182, '18', 'DIRECT', 2013, 4, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134856, '55', '5542', '554262', 'ADVANCED PETR.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134857, '55', '5542', '554292', 'AL LUJAIN CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134858, '55', '5542', '554292', 'AL LUJAIN CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134859, '55', '5542', '554226', 'BCI', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134860, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134861, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21378, '02', 'DIRECT', 2013, 4, '02', 9197.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134862, '55', '5542', 'N00779', 'NAT\'L GYPSUM CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 3865.70, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(134863, '55', '5542', 'N10308', 'NESMA', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134864, '55', '5542', 'P02497', 'PANDA', 21014, '02', 'DIRECT', 2013, 4, '02', 19075.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(134865, '55', '5542', 'P43735', 'PETROCHEM', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134866, '55', '5542', 'R02331', 'RABYA', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134867, '55', '5542', '554289', 'SAPTCO', 21261, '02', 'DIRECT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134868, '55', '5542', '554222', 'SAUDI IDEAS DEV.', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134869, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 4, '02', 23140.40, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(134870, '55', '5542', 'W04204', 'WEQAYA', 21378, '02', 'DIRECT', 2013, 4, '02', 31992.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134871, '55', '5543', '554363', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134872, '55', '5543', '554339', 'AL AHSA MUNICIP.', 21378, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(134873, '55', '5543', '554370', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(134874, '55', '5543', '554369', 'AL MAWSEM MUNICIP.', 21048, '02', 'DIRECT', 2013, 4, '02', 11197.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(134875, '55', '5543', '554377', 'AL MOZAHMIYA MUNICI.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134876, '55', '5543', '554363', 'AL NAIRYAH MUNICIPA.', 21055, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(134877, '55', '5543', '554363', 'AL NAIRYAH MUNICIPA.', 21097, '02', 'DIRECT', 2013, 4, '02', 4990.60, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(134878, '55', '5543', '554337', 'AL RAS CHAMBER C', 21055, '02', 'DIRECT', 2013, 4, '02', 2071.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(134879, '55', '5543', '554345', 'AL ZULFI CHAMBER', 21055, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(134880, '55', '5543', '554378', 'AL ZULFI COUNCIL', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134881, '55', '5543', '554378', 'AL ZULFI COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134882, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 4, '02', 1119.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(134883, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134884, '55', '5543', '554326', 'CIVIL AVIA.A.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134885, '55', '5543', '554326', 'CIVIL AVIA.A.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 2559.20, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(134886, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(134887, '55', '5543', '554306', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 4, '02', 69337.10, 23.63, 10, 0.00, 0.00, 0.00, 0.00),
	(134888, '55', '5543', '554357', 'COCC', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134889, '55', '5543', '554321', 'CSR', 24141, '21', 'DIRECT', 2013, 4, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134890, '55', '5543', '554322', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134891, '55', '5543', '554322', 'EASTERN COUNCIL', 21378, '02', 'DIRECT', 2013, 4, '02', 2026.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(134892, '55', '5543', '554377', 'EASTERN REGION POLI.', 21097, '02', 'DIRECT', 2013, 4, '02', 2303.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(134893, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 4, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(134894, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21030, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134895, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134896, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134897, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134898, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21188, '18', 'DIRECT', 2013, 4, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134899, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21378, '02', 'DIRECT', 2013, 4, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134900, '55', '5543', '554367', 'GEN.DEPART.TRAFFIC', 21022, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(134901, '55', '5543', '554367', 'GEN.DEPART.TRAFFIC', 21030, '02', 'DIRECT', 2013, 4, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(134902, '55', '5543', '554374', 'GEN.PR.HO.MO.&PR.MO.', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134903, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134904, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21188, '18', 'DIRECT', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134905, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134906, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21022, '02', 'DIRECT', 2013, 4, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(134907, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21030, '02', 'DIRECT', 2013, 4, '02', 52466.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(134908, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21048, '02', 'DIRECT', 2013, 4, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(134909, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21055, '02', 'DIRECT', 2013, 4, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(134910, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21097, '02', 'DIRECT', 2013, 4, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(134911, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21188, '18', 'DIRECT', 2013, 4, '02', 40117.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(134912, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21261, '02', 'DIRECT', 2013, 4, '02', 68782.50, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(134913, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21378, '02', 'DIRECT', 2013, 4, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(134914, '55', '5543', '554340', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 4, '02', 15356.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(134915, '55', '5543', '554349', 'INFORM TECH.OMAN', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134916, '55', '5543', '554346', 'INTEKHAB', 21261, '02', 'DIRECT', 2013, 4, '02', 4294.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(134917, '55', '5543', '554365', 'KACST', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(134918, '55', '5543', '554365', 'KACST', 21030, '02', 'DIRECT', 2013, 4, '02', 5630.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(134919, '55', '5543', '554365', 'KACST', 21097, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(134920, '55', '5543', '554365', 'KACST', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134921, '55', '5543', '554365', 'KACST', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134922, '55', '5543', '554341', 'KHAMIS MUSHAIT M', 21261, '02', 'DIRECT', 2013, 4, '02', 11650.10, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(134923, '55', '5543', '554366', 'MADINA DEVELOP.AUTH.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134924, '55', '5543', '554361', 'MADINA MON.CHAMBER', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134925, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 21338.10, 2.57, 19, 0.00, 0.00, 0.00, 0.00),
	(134926, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 9648.10, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(134927, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 18485.80, 2.89, 6, 0.00, 0.00, 0.00, 0.00),
	(134928, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21188, '18', 'DIRECT', 2013, 4, '02', 3663.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(134929, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 1903.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(134930, '55', '5543', '554324', 'MIN.CIVIL S.KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134931, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 21188, '18', 'DIRECT', 2013, 4, '02', 3231.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(134932, '55', '5543', '554311', 'MIN.COM.&INF.KSA', 22061, '17', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(134933, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21378, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134934, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 1887.40, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(134935, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134936, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 4, '02', 131027.70, 35.28, 20, 0.00, 0.00, 0.00, 0.00),
	(134937, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 26070, '02', 'DIRECT', 2013, 4, '02', 16379.30, 15.49, 8, 0.00, 0.00, 0.00, 0.00),
	(134938, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26013, '01', 'DIRECT', 2013, 4, '02', 118484.30, 58.56, 16, 0.00, 0.00, 0.00, 0.00),
	(134939, '55', '5543', '554305', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 4, '02', 192460.30, 172.02, 47, 0.00, 0.00, 0.00, 0.00),
	(134940, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 4888.70, 1.13, 15, 0.00, 0.00, 0.00, 0.00),
	(134941, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 144452.70, 19.63, 89, 0.00, 0.00, 0.00, 0.00),
	(134942, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 6430.00, 0.92, 6, 0.00, 0.00, 0.00, 0.00),
	(134943, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 20874.70, 2.43, 13, 0.00, 0.00, 0.00, 0.00),
	(134944, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 69571.30, 10.78, 18, 0.00, 0.00, 0.00, 0.00),
	(134945, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21089, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134946, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 6910.10, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(134947, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 36862.00, 2.85, 16, 0.00, 0.00, 0.00, 0.00),
	(134948, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21378, '02', 'DIRECT', 2013, 4, '02', 11986.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(134949, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 28019, '01', 'DIRECT', 2013, 4, '02', 39990.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(134950, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 28183, '01', 'DIRECT', 2013, 4, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(134951, '55', '5543', '554306', 'MIN.FINANCE KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 8051.20, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(134952, '55', '5543', '554306', 'MIN.FINANCE KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 4830.70, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(134953, '55', '5543', '554306', 'MIN.FINANCE KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 12636.60, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(134954, '55', '5543', '554306', 'MIN.FINANCE KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(134955, '55', '5543', '554306', 'MIN.FINANCE KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 13756.10, 2.02, 9, 0.00, 0.00, 0.00, 0.00),
	(134956, '55', '5543', '554306', 'MIN.FINANCE KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 6270.30, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(134957, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(134958, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(134959, '55', '5543', '554338', 'MIN.HAJJ KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134960, '55', '5543', '554338', 'MIN.HAJJ KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 4838.70, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(134961, '55', '5543', '554378', 'MIN.HEALTH/GEN.PASSP', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134962, '55', '5543', '554378', 'MIN.HEALTH/GEN.PASSP', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(134963, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21022, '02', 'MEDIACOM', 2013, 4, '02', 14156.40, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(134964, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21048, '02', 'MEDIACOM', 2013, 4, '02', 76865.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134965, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21055, '02', 'MEDIACOM', 2013, 4, '02', 59291.70, 6.40, 8, 0.00, 0.00, 0.00, 0.00),
	(134966, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21089, '02', 'MEDIACOM', 2013, 4, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134967, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21097, '02', 'MEDIACOM', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134968, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21188, '18', 'MEDIACOM', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134969, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21261, '02', 'MEDIACOM', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134970, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21378, '02', 'MEDIACOM', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(134971, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 23084, '03', 'MEDIACOM', 2013, 4, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134972, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 24802, '17', 'MEDIACOM', 2013, 4, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(134973, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(134974, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 21055, '02', 'DIRECT', 2013, 4, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134975, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 21097, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134976, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 129907.60, 13.30, 47, 0.00, 0.00, 0.00, 0.00),
	(134977, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(134978, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(134979, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 86069.00, 8.70, 9, 0.00, 0.00, 0.00, 0.00),
	(134980, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21089, '02', 'DIRECT', 2013, 4, '02', 110478.90, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(134981, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 3199.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(134982, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 120903.00, 10.21, 6, 0.00, 0.00, 0.00, 0.00),
	(134983, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21378, '02', 'DIRECT', 2013, 4, '02', 108772.80, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(134984, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 4, '02', 766002.00, 371.92, 95, 0.00, 0.00, 0.00, 0.00),
	(134985, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 4, '02', 229931.70, 190.66, 105, 0.00, 0.00, 0.00, 0.00),
	(134986, '55', '5543', '554301', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 4, '02', 5118.60, 5.66, 2, 0.00, 0.00, 0.00, 0.00),
	(134987, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 1191.60, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(134988, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 81573.30, 8.40, 22, 0.00, 0.00, 0.00, 0.00),
	(134989, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 7278.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(134990, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 19834.90, 2.33, 3, 0.00, 0.00, 0.00, 0.00),
	(134991, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 42047.90, 4.14, 7, 0.00, 0.00, 0.00, 0.00),
	(134992, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 8381.60, 1.21, 6, 0.00, 0.00, 0.00, 0.00),
	(134993, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21238, '06', 'DIRECT', 2013, 4, '02', 383.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(134994, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 10690.40, 0.91, 6, 0.00, 0.00, 0.00, 0.00),
	(134995, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26013, '01', 'DIRECT', 2013, 4, '02', 283721.90, 86.66, 44, 0.00, 0.00, 0.00, 0.00),
	(134996, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26021, '01', 'DIRECT', 2013, 4, '02', 9661.50, 9.66, 5, 0.00, 0.00, 0.00, 0.00),
	(134997, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 26070, '02', 'DIRECT', 2013, 4, '02', 42485.10, 41.66, 13, 0.00, 0.00, 0.00, 0.00),
	(134998, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 3003.70, 0.63, 15, 0.00, 0.00, 0.00, 0.00),
	(134999, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 27374.30, 3.80, 25, 0.00, 0.00, 0.00, 0.00),
	(135000, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 43699.20, 4.59, 41, 0.00, 0.00, 0.00, 0.00),
	(135001, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 21743.10, 1.97, 29, 0.00, 0.00, 0.00, 0.00),
	(135002, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 17680.60, 2.17, 9, 0.00, 0.00, 0.00, 0.00),
	(135003, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21089, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135004, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 9490.20, 1.25, 18, 0.00, 0.00, 0.00, 0.00),
	(135005, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21139, '06', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135006, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21188, '18', 'DIRECT', 2013, 4, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135007, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 11772.90, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(135008, '55', '5543', '554302', 'MIN.LABOUR KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 2799.30, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(135009, '55', '5543', '554302', 'MIN.LABOUR KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(135010, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135011, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 25454.80, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(135012, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 1333.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(135013, '55', '5543', '554308', 'MIN.MUN.&R.A.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135014, '55', '5543', '554304', 'MIN.OIL &MIN.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135015, '55', '5543', '554304', 'MIN.OIL &MIN.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135016, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 13436.40, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(135017, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 68121.20, 8.85, 12, 0.00, 0.00, 0.00, 0.00),
	(135018, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135019, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 15966.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135020, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135021, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 8701.80, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(135022, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 9117.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(135023, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(135024, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 10397.20, 1.45, 8, 0.00, 0.00, 0.00, 0.00),
	(135025, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 9437.50, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(135026, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 6744.90, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(135027, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 31586.50, 3.69, 8, 0.00, 0.00, 0.00, 0.00),
	(135028, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 13916.40, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(135029, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135030, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135031, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 11404.90, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(135032, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21188, '18', 'DIRECT', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(135033, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135034, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 26013, '01', 'DIRECT', 2013, 4, '02', 351255.10, 68.00, 34, 0.00, 0.00, 0.00, 0.00),
	(135035, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 26070, '02', 'DIRECT', 2013, 4, '02', 20474.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(135036, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 4, '02', 8225.40, 1.80, 28, 0.00, 0.00, 0.00, 0.00),
	(135037, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 82442.10, 8.42, 40, 0.00, 0.00, 0.00, 0.00),
	(135038, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 72626.70, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(135039, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 70696.60, 7.59, 18, 0.00, 0.00, 0.00, 0.00),
	(135040, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 55425.90, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(135041, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 77483.90, 6.70, 12, 0.00, 0.00, 0.00, 0.00),
	(135042, '55', '5543', '554377', 'MIN.WAT.&ENV.YEM', 21055, '02', 'DIRECT', 2013, 4, '02', 16635.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135043, '55', '5543', '554363', 'MODON', 21188, '18', 'DIRECT', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135044, '55', '5543', '554377', 'NAJRAN POLICE', 21014, '02', 'DIRECT', 2013, 4, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135045, '55', '5543', '554377', 'NAT\'L COM.C.PS.PA.&F', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135046, '55', '5543', '554377', 'NAT\'L COM.C.PS.PA.&F', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135047, '55', '5543', '554362', 'NAZAHA-KSA', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135048, '55', '5543', '554362', 'NAZAHA-KSA', 21030, '02', 'DIRECT', 2013, 4, '02', 25988.00, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(135049, '55', '5543', '554362', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 4, '02', 40002.80, 2.80, 6, 0.00, 0.00, 0.00, 0.00),
	(135050, '55', '5543', '554362', 'NAZAHA-KSA', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135051, '55', '5543', '554362', 'NAZAHA-KSA', 21071, '02', 'DIRECT', 2013, 4, '02', 26574.40, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(135052, '55', '5543', '554362', 'NAZAHA-KSA', 21089, '02', 'DIRECT', 2013, 4, '02', 27619.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(135053, '55', '5543', '554362', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 4, '02', 31085.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(135054, '55', '5543', '554362', 'NAZAHA-KSA', 21139, '06', 'DIRECT', 2013, 4, '02', 19834.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135055, '55', '5543', '554362', 'NAZAHA-KSA', 21188, '18', 'DIRECT', 2013, 4, '02', 27859.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(135056, '55', '5543', '554362', 'NAZAHA-KSA', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135057, '55', '5543', '554362', 'NAZAHA-KSA', 21352, '02', 'DIRECT', 2013, 4, '02', 57030.90, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(135058, '55', '5543', '554362', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 4, '02', 20784.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(135059, '55', '5543', '554362', 'NAZAHA-KSA', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135060, '55', '5543', '554362', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135061, '55', '5543', '554362', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 4, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135062, '55', '5543', '554376', 'NORTHERN MUNICIPA.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135063, '55', '5543', '554368', 'PAKISTAN EMB.', 21030, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135064, '55', '5543', '554376', 'REPUBLIC OF TURKEY', 21030, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(135065, '55', '5543', '554362', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 4, '02', 5118.60, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(135066, '55', '5543', '554362', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135067, '55', '5543', '554362', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 4, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135068, '55', '5543', '554362', 'SAUDI ARAMCO', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135069, '55', '5543', '554362', 'SAUDI ARAMCO', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135070, '55', '5543', '554362', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 4, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135071, '55', '5543', '554362', 'SAUDI ARAMCO', 21139, '06', 'DIRECT', 2013, 4, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135072, '55', '5543', '554362', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135073, '55', '5543', '554362', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135074, '55', '5543', '554362', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 4, '02', 20784.10, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(135075, '55', '5543', '554345', 'SAUDI EXC.I.T.AW', 21071, '02', 'DIRECT', 2013, 4, '02', 16198.60, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(135076, '55', '5543', '554311', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 4, '02', 1682.00, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(135077, '55', '5543', '554311', 'TAIF COUNCIL', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135078, '55', '5543', '554311', 'TAIF COUNCIL', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135079, '55', '5543', '554311', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 4, '02', 6493.90, 0.79, 8, 0.00, 0.00, 0.00, 0.00),
	(135080, '55', '5544', '554494', 'AL ALI FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135081, '55', '5544', '554400', 'AL QARNY FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135082, '55', '5544', '554400', 'AL QARNY FAMILY', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135083, '55', '5544', '554446', 'HALAWANI FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135084, '55', '5544', '554457', 'MAGRABI FAMILY', 21352, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135085, '55', '5544', 'R09335', 'RAWDAT SUDAIR', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135086, '55', '5544', 'Z01754', 'ZAMAZEMAH UNIT.O', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135087, '55', '5545', '554508', 'AGRICULT.DEV.FND', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135088, '55', '5545', '554569', 'AL HAMLI FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135089, '55', '5545', '554570', 'AL MAJMAAH CHAMB', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135090, '55', '5545', '554570', 'AL MAJMAAH CNCL', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135091, '55', '5545', '554570', 'AL MAJMAAH CNCL', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135092, '55', '5545', '554576', 'AL NAJAH', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135093, '55', '5545', '554558', 'AL OMAIRAH', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135094, '55', '5545', '554500', 'AL QARYAN GROUP', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135095, '55', '5545', '554558', 'AL ZOMAN', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135096, '55', '5545', '554540', 'HAWTAT SUDAIR C.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135097, '55', '5545', '554515', 'MADAEN STAR', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135098, '55', '5545', '554553', 'MCC', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135099, '55', '5545', 'O05778', 'OTAIBAH TRIBE', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135100, '55', '5545', '554524', 'SAEED RADDAD GRP', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135101, '55', '5545', '554580', 'SAMIR GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135102, '55', '5545', '554584', 'SAQER FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135103, '55', '5545', '554597', 'SAUDI CONSOL.CON', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135104, '55', '5545', '554577', 'SELA SPORT', 21139, '06', 'DIRECT', 2013, 4, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135105, '55', '5545', 'W03478', 'WADI DAWASER CNC', 21022, '02', 'DIRECT', 2013, 4, '02', 21349.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135106, '55', '5546', '554654', 'AL ANDALUS HOLD.', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135107, '55', '5546', '554644', 'AL ARABIA', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135108, '55', '5546', '554644', 'AL ARABIA', 21352, '02', 'DIRECT', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135109, '55', '5546', '554669', 'AL MARTAN GROUP', 24547, '17', 'DIRECT', 2013, 4, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135110, '55', '5546', '554607', 'ARABIAN CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135111, '55', '5546', '554609', 'ASL AL ARABIA', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135112, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 4, '02', 26552.80, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(135113, '55', '5546', '554638', 'CASE', 24167, '18', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135114, '55', '5546', '554631', 'CHEMICAL DEV.CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135115, '55', '5546', '554698', 'HAIL CEMENT CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 12716.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135116, '55', '5546', '554698', 'HAIL CEMENT CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(135117, '55', '5546', '554666', 'INTEGRATION CAP.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135118, '55', '5546', '554672', 'MAKKAH & MAD.INV', 21238, '06', 'DIRECT', 2013, 4, '02', 8957.70, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(135119, '55', '5546', 'O03484', 'ORIX', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135120, '55', '5546', 'O03484', 'ORIX', 21188, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135121, '55', '5546', '554651', 'SAMBA', 26013, '01', 'ZENITH MEDIA', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(135122, '55', '5546', '554672', 'SASCO', 21055, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135123, '55', '5546', '554672', 'SASCO', 21188, '18', 'DIRECT', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135124, '55', '5547', '554754', 'ABDULLAH TOWAIGRI FA', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135125, '55', '5547', '554754', 'ABDULQADER KHA.HEIRS', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135127, '55', '5547', '554730', 'AHMAD HAMAD GOS.&B.', 21063, '02', 'DIRECT', 2013, 4, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135128, '55', '5547', '554754', 'AL HARASA QADAEYA O', 21048, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135129, '55', '5547', '554754', 'AL JABER TRADING CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(135130, '55', '5547', '554747', 'AL JOMAIH CO.', 21139, '06', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(135131, '55', '5547', '554747', 'AL JOMAIH CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135132, '55', '5547', '554755', 'AL MASA CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(135133, '55', '5547', '554730', 'AL SALAM MALL', 21030, '02', 'DIRECT', 2013, 4, '02', 775.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(135134, '55', '5547', '554754', 'BINZAGR CO-RO', 21014, '02', 'DIRECT', 2013, 4, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135135, '55', '5547', '554747', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 4, '02', 1109.00, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(135136, '55', '5547', '554755', 'DAGHESH QAHTANI HEI.', 21048, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(135137, '55', '5547', '554755', 'DAGHSH QAHTANI HEIRS', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135138, '55', '5547', '554753', 'DR.NABIL ABBAS', 21014, '02', 'DIRECT', 2013, 4, '02', 415.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(135140, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 4, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(135141, '55', '5547', '554754', 'HUSSAN BADRI HEIRS', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135142, '55', '5547', '554755', 'MOHAMMED BIN FARIS F', 21055, '02', 'DIRECT', 2013, 4, '02', 1386.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135143, '55', '5547', '554755', 'MOSHABEB QAHTANI EST', 21055, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135144, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 4, '02', 479.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(135145, '55', '5547', '554755', 'OSAMAH AL KHARAJI O.', 21030, '02', 'DIRECT', 2013, 4, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(135146, '55', '5547', '554755', 'OSAMAH AL KHARAJI O.', 21261, '02', 'DIRECT', 2013, 4, '02', 3055.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135147, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135148, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.22, 6, 0.00, 0.00, 0.00, 0.00),
	(135149, '55', '5547', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135150, '55', '5547', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135151, '55', '5547', '554756', 'PRINCE BADR B.A.O.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135152, '55', '5547', '554756', 'PRINCE BADR B.A.O.', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135153, '55', '5547', '554756', 'PRINCE BADR B.A.O.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135154, '55', '5547', '554756', 'PRINCE BADR B.A.O.', 21089, '02', 'DIRECT', 2013, 4, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135155, '55', '5547', '554753', 'RAK AL ARABIA CO.', 21139, '06', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135156, '55', '5547', '554753', 'RAK AL ARABIA CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135157, '55', '5547', '554754', 'SAMA\'A AL WASAET EST', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135158, '55', '5548', '554812', 'AL AFLAJ COUNCIL', 21055, '02', 'DIRECT', 2013, 4, '02', 26062.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135159, '55', '5548', '554842', 'AL AJMI CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135160, '55', '5548', '554884', 'AL ARTAWIYAH CTY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135161, '55', '5548', '554895', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135162, '55', '5548', '554884', 'AL QASAB MUNICIP', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135163, '55', '5548', '554807', 'AL SALEH FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135164, '55', '5548', '554849', 'ASAS', 21097, '02', 'DIRECT', 2013, 4, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135165, '55', '5548', '554842', 'AYED BIN HAJNAH', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135166, '55', '5548', '554892', 'GEN.EST.OF PORTS', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135167, '55', '5548', '554860', 'HAMAD AL FOUZAN', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135168, '55', '5548', '554875', 'HAWTAT B.TAMIM C', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135169, '55', '5548', '554875', 'HAWTAT B.TAMIM C', 21055, '02', 'DIRECT', 2013, 4, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135170, '55', '5548', '554800', 'HILAL FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135171, '55', '5548', '554829', 'SETCO', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135172, '55', '5549', '554976', 'ABDULRAHMAN SAYED CO', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135173, '55', '5549', '554922', 'ADVANCED', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135174, '55', '5549', '554932', 'AL ABDULLATIF', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135175, '55', '5549', '554916', 'AL BADDAD INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135176, '55', '5549', '554916', 'AL BADDAD INT\'L', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135177, '55', '5549', '554983', 'AL OMRAN CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(135178, '55', '5549', '554983', 'AL OMRAN CO.', 21261, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135179, '55', '5549', '554920', 'AL ZWIED GROUP', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135180, '55', '5549', '554926', 'ASHARQIA CO.DEV.', 21378, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135181, '55', '5549', '554946', 'ETIHAD A./ABU D.', 21352, '02', 'DIRECT', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135182, '55', '5549', '554920', 'HGISC', 21188, '18', 'DIRECT', 2013, 4, '02', 17995.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135183, '55', '5549', '554913', 'KNOWLEDGE ECON.C', 21030, '02', 'DIRECT', 2013, 4, '02', 57649.50, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(135184, '55', '5549', '554913', 'KNOWLEDGE ECON.C', 21055, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(135185, '55', '5549', '554932', 'QASSEEM M.SERV.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135186, '55', '5549', '554933', 'SAHARA PETROCH.', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135187, '55', '5549', '554913', 'SAUDI CHEMICAL', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135188, '55', '5549', '554913', 'SAUDI CHEMICAL', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135189, '55', '5549', '554978', 'SNAF', 21097, '02', 'DIRECT', 2013, 4, '02', 2919.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(135190, '55', '5549', '554925', 'SOLIDARITY', 21022, '02', 'PHD', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135191, '55', '5549', '554925', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 4, '02', 14726.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(135192, '55', '5549', '554906', 'TAKWEEN MOTATAWR', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135193, '55', '5549', '554906', 'TAKWEEN MOTATAWR', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135194, '55', '5549', '554915', 'TCC', 21022, '02', 'DIRECT', 2013, 4, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(135195, '55', '5549', '554915', 'TCC', 21188, '18', 'DIRECT', 2013, 4, '02', 7123.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(135196, '55', '5549', '554936', 'TUSDEER', 21071, '02', 'DIRECT', 2013, 4, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135197, '55', '5549', '554936', 'TUSDEER', 21089, '02', 'DIRECT', 2013, 4, '02', 28792.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135198, '55', '5549', '554936', 'TUSDEER', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135199, '55', '5550', '555010', 'AL RASHID TRD.&C', 21055, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135200, '55', '5550', '555081', 'AL ROSAN EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135201, '55', '5550', '555051', 'EL SEIF CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135202, '55', '5550', '555051', 'EL SEIF CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135203, '55', '5550', '555035', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135204, '55', '5550', '555074', 'KAREDES FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135205, '55', '5551', '555178', 'ADEL ALMADALLAH', 21188, '18', 'DIRECT', 2013, 4, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(135206, '55', '5551', '555135', 'AL AJALEEN', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135207, '55', '5551', '555106', 'AL AMEED MED.P.C', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135208, '55', '5551', '555189', 'AL JOMAIH FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135209, '55', '5551', '555189', 'AL JOMAIH FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135210, '55', '5551', '555106', 'AL KHARJ MUNICI.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135211, '55', '5551', '555196', 'AL KHATHLAN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135212, '55', '5551', '555196', 'AL KHATHLAN FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135213, '55', '5551', '555192', 'AL MAZINI FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135214, '55', '5551', '555128', 'AL SAQER', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135215, '55', '5551', '555161', 'AWAD AL ANZI', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135216, '55', '5551', '555158', 'KINONAH', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135217, '55', '5551', '555138', 'SAUDI EXC.I.T.AW', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135218, '55', '5551', '555186', 'SHAQRA\'A CHAMBER', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135219, '55', '5552', '555211', 'COLLAGE OF TEC.', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135220, '55', '5552', '555269', 'EASTERN PROVINCE', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135221, '55', '5552', '555214', 'EL SEIF CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135222, '55', '5552', '555239', 'KEW', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135223, '55', '5552', '555216', 'QAWAFEEL INT\'L', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135224, '55', '5552', '555216', 'QAWAFEEL INT\'L', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135225, '55', '5552', '555216', 'QAWAFEEL INT\'L', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135226, '55', '5552', '555216', 'QAWAFEEL INT\'L', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135227, '55', '5552', '555287', 'RED SEA MARKETS CO.L', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135228, '55', '5552', '555213', 'SUNAIDI EXPO', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135229, '55', '5553', '555367', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135230, '55', '5553', '555398', 'AL DAHAM FAMILY', 23028, '02', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135231, '55', '5553', '555397', 'AL GURAYAT CHAMBER', 21055, '02', 'DIRECT', 2013, 4, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135232, '55', '5553', '555304', 'AL SAUD', 23028, '02', 'DIRECT', 2013, 4, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135233, '55', '5553', '555343', 'COOPERATIVE SOCIETY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135234, '55', '5554', '555477', 'ABDULAZIZ BAGHLAF&SO', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135235, '55', '5554', '555443', 'ABDULLAH AL DOSSARY', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135236, '55', '5554', '555453', 'ABDULLAH AL QAHTANI', 21022, '02', 'DIRECT', 2013, 4, '02', 5118.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(135237, '55', '5554', '555495', 'ABDULLAH AL QASEEM', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135238, '55', '5554', '555484', 'ABDULLAH KHODARI S.', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135239, '55', '5554', '555434', 'ABDULRAHMAN AL ABD.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135240, '55', '5554', '555484', 'AL BAKHEET FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135241, '55', '5554', '555472', 'AL FARSHA CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135242, '55', '5554', '555448', 'AL JANADRIA', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135243, '55', '5554', '555475', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 4, '02', 7390.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(135244, '55', '5554', '555403', 'AL MAWASH FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135245, '55', '5554', '555483', 'AL RAQEEB HOLD.CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135246, '55', '5554', '555469', 'AL SUWAILEM FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135247, '55', '5554', '555455', 'BABEL CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135248, '55', '5554', '555462', 'FARAJ BIN DARA\'AN', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135249, '55', '5554', '555441', 'FEDAK COMPANY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135250, '55', '5554', '555430', 'IBRAHIM AL DOSSARY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135251, '55', '5554', '555444', 'KHALED BIN HASHER', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135252, '55', '5554', '555416', 'SAHMAN AL SEBAEI', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135253, '55', '5554', '555475', 'UMM JADER CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135254, '55', '5555', '555541', 'ABDULLAH&IBRAHIM CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135255, '55', '5555', '555507', 'AL SAGR COOPERATIVE', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135256, '55', '5555', '555507', 'AL SAGR COOPERATIVE', 21378, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(135257, '55', '5555', '555527', 'AL SHAHIN', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135258, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21022, '02', 'DIRECT', 2013, 4, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135259, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135260, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135261, '55', '5555', '555531', 'DUQM DEV CO', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135262, '55', '5555', '555596', 'EL SEIF CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135263, '55', '5555', '555596', 'EL SEIF CO.', 26013, '01', 'DIRECT', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(135264, '55', '5555', '555574', 'ELM', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135265, '55', '5555', '555558', 'JAZADCO', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135266, '55', '5555', '555523', 'JUBRAN HOLDING', 21063, '02', 'DIRECT', 2013, 4, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135267, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135268, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135269, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21352, '02', 'DIRECT', 2013, 4, '02', 191.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135270, '55', '5555', '555566', 'KINGDOM HOLD.CO', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135271, '55', '5555', '555577', 'SALEH AL RAJHI CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135272, '55', '5555', '555502', 'SAUDI FACTORY CO.', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135273, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21014, '02', 'DIRECT', 2013, 4, '02', 1999.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(135274, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21055, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(135275, '55', '5555', '555518', 'UBS SAUDI ARABIA', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135276, '55', '5555', '555589', 'WAED CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135277, '55', '5556', '555628', 'ABU NIYAN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135278, '55', '5556', '555609', 'AHMED B.MOHD.SEDARI', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135279, '55', '5556', '555630', 'AHMED GAZZAZ SONS', 21030, '02', 'DIRECT', 2013, 4, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135280, '55', '5556', '555629', 'AL ABDULJAWAD FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(135281, '55', '5556', '555631', 'AL AMBAH FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135282, '55', '5556', '555627', 'AL AZEM FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135283, '55', '5556', '555628', 'AL AZHAR/AL HAFEZ', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135284, '55', '5556', '555628', 'AL BIN HAMAD', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135285, '55', '5556', '555629', 'AL BONIAN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135286, '55', '5556', '555629', 'AL DAWOOD/AL JAN', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135287, '55', '5556', '555629', 'AL FADEL/AL HALABI F', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135288, '55', '5556', '555629', 'AL FADEL/AL HALABI F', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135289, '55', '5556', '555629', 'AL FADEL/AL HALABI F', 21352, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135290, '55', '5556', '555628', 'AL FADLI FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135291, '55', '5556', '555627', 'AL FARHAN FAMILY', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135292, '55', '5556', '555626', 'AL GOSAIBI FAMILY', 21378, '02', 'DIRECT', 2013, 4, '02', 20368.20, 1.88, 1, 0.00, 0.00, 0.00, 0.00),
	(135293, '55', '5556', '555626', 'AL HAMLAN/SHANAR FAM', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135294, '55', '5556', '555629', 'AL HAMMAD FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 17744.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135295, '55', '5556', '555628', 'AL HARSHAN FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135296, '55', '5556', '555631', 'AL JALABI FAMILY', 21089, '02', 'DIRECT', 2013, 4, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135297, '55', '5556', '555630', 'AL MAGHRABI FAMILY', 21030, '02', 'DIRECT', 2013, 4, '02', 4990.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(135298, '55', '5556', '555630', 'AL MAGHRABI FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 6478.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(135299, '55', '5556', '555630', 'AL MAGHRABI FAMILY', 21089, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(135301, '55', '5556', '555627', 'AL MAZEED FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135302, '55', '5556', '555628', 'AL MAZROOA FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135303, '55', '5556', '555626', 'AL MOFTI FAMILY', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135304, '55', '5556', '555612', 'AL MUKHTAR FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135306, '55', '5556', '555627', 'AL QUSAIBI FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135307, '55', '5556', '555627', 'AL QUSAIBI FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135308, '55', '5556', '555627', 'AL QUSAIBI FAMILY', 21089, '02', 'DIRECT', 2013, 4, '02', 40096.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135309, '55', '5556', '555627', 'AL QUSAIBI FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135310, '55', '5556', '555627', 'AL QUSAIBI FAMILY', 21352, '02', 'DIRECT', 2013, 4, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135313, '55', '5556', '555629', 'AL SEHAMI FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135314, '55', '5556', '555630', 'AL SHANBARI FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135315, '55', '5556', '555630', 'AL SOWAIHELY FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(135316, '55', '5556', '555612', 'AL SULIMAN FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135317, '55', '5556', '555630', 'AL TAMIMI FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135319, '55', '5556', '555629', 'AL TAWEEL/AL SHANKAR', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135321, '55', '5556', '555630', 'AL ZUHAIR FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135322, '55', '5556', '555627', 'BALSHARAF FAMILY', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135323, '55', '5556', '555627', 'BIN KHATHEELAH FAMIL', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135324, '55', '5556', '555630', 'DAHER FAMILY', 21030, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135325, '55', '5556', '555630', 'DAHER FAMILY', 21089, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135326, '55', '5556', '555630', 'DAHER FAMILY', 21261, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135327, '55', '5556', '555628', 'DR.NOOR M.KHAN', 21097, '02', 'DIRECT', 2013, 4, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135328, '55', '5556', '555628', 'GHASSAN WAHBI', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135329, '55', '5556', '555628', 'IBRAHIM KARANI SONS', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135330, '55', '5556', '555626', 'KHALED AL SAMHAN&B.', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135331, '55', '5556', '555628', 'KHALED BIN MAAMAR', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135332, '55', '5556', '555630', 'KHASHOGGI FAMILY', 21030, '02', 'DIRECT', 2013, 4, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135334, '55', '5556', '555629', 'MAHFOOZ AL ALI', 21378, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(135335, '55', '5556', '555630', 'MIRAGE TRAVEL&TOURS', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135336, '55', '5556', '555699', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 1759.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(135337, '55', '5556', '555699', 'OTHERS', 21089, '02', 'DIRECT', 2013, 4, '02', 1023.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(135338, '55', '5556', '555627', 'SNUOBAR FAMILY', 21089, '02', 'DIRECT', 2013, 4, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135339, '55', '5556', '555627', 'SNUOBAR FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135340, '55', '5556', '555631', 'SOROOF INT\'L CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135341, '55', '5557', '555713', 'ABDULAZIZ KAKI', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135342, '55', '5557', '555773', 'AL NAEEM FAMILY', 21378, '02', 'DIRECT', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135343, '55', '5557', '555715', 'AL QURAYYAT CHAMBER', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135344, '55', '5557', '555748', 'BIN KHARENEQ FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135345, '55', '5557', '555779', 'BIN SAEDAN FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135346, '55', '5557', '555763', 'BIN ZOMAHA', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135347, '55', '5557', '555793', 'EL SEIF GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135348, '55', '5557', '555793', 'FAWAZ AL MARZOUK&BRO', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135349, '55', '5557', '555793', 'FAWAZ AL MARZOUK&BRO', 21352, '02', 'DIRECT', 2013, 4, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135350, '55', '5557', '555774', 'KING KHALED MILITA.C', 21022, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135351, '55', '5557', '555724', 'MOHAMMED AMOUDI GRP', 21048, '02', 'DIRECT', 2013, 4, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135352, '55', '5557', '555765', 'MOHAMMED KHDAIER&SON', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135353, '55', '5557', '555744', 'MUJALLY A.BAMUJALLY', 21378, '02', 'DIRECT', 2013, 4, '02', 12540.80, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(135354, '55', '5557', '555794', 'WAHBI TAHLAWI', 21022, '02', 'DIRECT', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135355, '55', '5557', '555794', 'WAHBI TAHLAWI', 21055, '02', 'DIRECT', 2013, 4, '02', 21626.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135356, '55', '5558', '555868', '3M', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135357, '55', '5558', '555848', 'ABA AL DOOD EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135358, '55', '5558', '555891', 'ABC', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135359, '55', '5558', '555821', 'ABDULELAH KAKI&SONS', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135360, '55', '5558', '555880', 'ABDULLAH AL AMEEL', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135361, '55', '5558', '555800', 'ABDULLAH AL ASKAR&SO', 21022, '02', 'DIRECT', 2013, 4, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135362, '55', '5558', '555874', 'ABDULLAH AL HAWAMELA', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135363, '55', '5558', '555876', 'ABDULLAH AL MOSFER G', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135364, '55', '5558', '555884', 'ABDULLAH AL RABEA\'A', 21022, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135365, '55', '5558', '555875', 'ABDULLAH AL SHAREEF', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135366, '55', '5558', '555801', 'ABDULLAH B.GHUNAIM S', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135367, '55', '5558', '555888', 'ABDULLAH BIN LABDAH', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135368, '55', '5558', '555887', 'ABDULLAH DOSARI CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(135369, '55', '5558', '555882', 'ABDULLAH SAEED AL MO', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135371, '55', '5558', '555879', 'ABDULLAH TAMIMI SONS', 21022, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135372, '55', '5558', '555877', 'ABDULLAH&ABDULLATIF', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135373, '55', '5558', '555834', 'ABDULRAZAQ AL MANEA', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135374, '55', '5558', '555834', 'ABDULRAZAQ AL MANEA', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135376, '55', '5558', '555830', 'ABU BASHET FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135377, '55', '5558', '555821', 'AFTA SOCIETY', 21022, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135378, '55', '5558', '555869', 'AHMED AL MUHILAB', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135379, '55', '5558', '555877', 'AHMED AL SHAHRANI', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135380, '55', '5558', '555877', 'AHMED AL SHUAIBI', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135382, '55', '5558', '555873', 'AL AJYAN FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135383, '55', '5558', '555872', 'AL AMIRA FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135386, '55', '5558', '555885', 'AL ARD CLUB', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135387, '55', '5558', '555885', 'AL ARD CLUB', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135388, '55', '5558', '555884', 'AL ARFA FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135389, '55', '5558', '555889', 'AL BADA MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 4, '02', 23455.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135391, '55', '5558', '555871', 'AL BAREQ CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135392, '55', '5558', '555893', 'AL DAEJ FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135393, '55', '5558', '555849', 'AL DAHILAN FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135394, '55', '5558', '555879', 'AL DAKHNAN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135395, '55', '5558', '555856', 'AL DALEM FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135396, '55', '5558', '555893', 'AL DEYABI GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135397, '55', '5558', '555832', 'AL FANAR CONSTR.', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135398, '55', '5558', '555847', 'AL FASSEL NAT\'L/SAF', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135399, '55', '5558', '555874', 'AL HAMED AL ASHRAF T', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135401, '55', '5558', '555894', 'AL HANA DAIRY FACTOR', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135402, '55', '5558', '555873', 'AL HAREEQ MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135403, '55', '5558', '555873', 'AL HAREEQ MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135404, '55', '5558', '555873', 'AL HAREEQ PEOPLE', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135405, '55', '5558', '555881', 'AL HAREESH FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135406, '55', '5558', '555887', 'AL HASA MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135407, '55', '5558', '555873', 'AL HAYANIYA&BARK M.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135413, '55', '5558', '555884', 'AL HOWAIMEL FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135414, '55', '5558', '555882', 'AL JAAWALI GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135416, '55', '5558', '555889', 'AL JAFARY AL TAYAR F', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135418, '55', '5558', '555885', 'AL KHASERAH CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135419, '55', '5558', '555884', 'AL KHERUAIH CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135420, '55', '5558', '555830', 'AL KREDES FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135421, '55', '5558', '555840', 'AL MAJID OUD', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135422, '55', '5558', '555893', 'AL MAJMAAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135423, '55', '5558', '555871', 'AL MASAHA MEKANIA ES', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135426, '55', '5558', '555880', 'AL MOHAYED CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135427, '55', '5558', '555894', 'AL MOUSA CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135428, '55', '5558', '555879', 'AL MOWAINEA FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135429, '55', '5558', '555887', 'AL NEDA LIMITED CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135430, '55', '5558', '555876', 'AL OTHAIM CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135431, '55', '5558', '555861', 'AL QAHES FAMILY', 21139, '06', 'DIRECT', 2013, 4, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135432, '55', '5558', '555847', 'AL QUDHAAN', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135434, '55', '5558', '555874', 'AL RASHOOD TRIBE', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135435, '55', '5558', '555889', 'AL REEN MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135437, '55', '5558', '555804', 'AL SABQ AL ARABI T.C', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135438, '55', '5558', '555878', 'AL SAID JANID FAMILY', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135439, '55', '5558', '555875', 'AL SALEEL HOSPITAL', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135440, '55', '5558', '555875', 'AL SALEEL MUNICIPAL.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135441, '55', '5558', '555839', 'AL SAMHAN', 21352, '02', 'DIRECT', 2013, 4, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135442, '55', '5558', '555845', 'AL SANED AL ARABI', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135443, '55', '5558', '555844', 'AL SARAT SAUDI CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135444, '55', '5558', '555892', 'AL SAWAHIT FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135445, '55', '5558', '555881', 'AL SEHANI FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135446, '55', '5558', '555878', 'AL SHABANAT', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135448, '55', '5558', '555872', 'AL SHAKRA TRIBE', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135450, '55', '5558', '555877', 'AL SUHOOL TRIBE', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135454, '55', '5558', '555893', 'AL TAQADOM OFFICE', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135455, '55', '5558', '555870', 'AL WADI AKHDAR CLUB', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135457, '55', '5558', '555888', 'AL WAHAR CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135459, '55', '5558', '555882', 'AL ZAMIL AL HOSHAN', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135460, '55', '5558', '555812', 'AL ZWEN', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135463, '55', '5558', '555871', 'ALI AL DAHLA\'A', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135464, '55', '5558', '555822', 'ALI H.AL DAHAN&S.CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 27726.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135465, '55', '5558', '555844', 'ALI ZAID AL QURAISHI', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135469, '55', '5558', '555847', 'ARAR CLUB', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135470, '55', '5558', '555891', 'ASHEQER MUNICIP.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135471, '55', '5558', '555891', 'ASHEQER MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135472, '55', '5558', '555870', 'ASYAJ AL SHAMAL EST.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135474, '55', '5558', '555892', 'ATTIEH MEDCO', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135477, '55', '5558', '555864', 'AYED AHMED ABAS', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135479, '55', '5558', '555890', 'BADAH AL SAHLI', 21055, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(135481, '55', '5558', '555868', 'BAFAQEH&NASIF CO.', 24190, '04', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135482, '55', '5558', '555842', 'BAHR AL AQARAT OFF.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135483, '55', '5558', '555830', 'BAKER SANDAQJI CLINI', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135484, '55', '5558', '555881', 'BAKHTAK CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135485, '55', '5558', '555869', 'BAYAREQ EST.', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135487, '55', '5558', '555829', 'BIN QURAYA', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135488, '55', '5558', '555849', 'BIN SHATRAN EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135489, '55', '5558', '555890', 'BIN SHOJA\'A EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135490, '55', '5558', '555890', 'BIN SHOJA\'A EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135491, '55', '5558', '555821', 'BODY AL SAUDI CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135492, '55', '5558', '555892', 'CHARITY SOC.ORG.', 21055, '02', 'DIRECT', 2013, 4, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135493, '55', '5558', '555882', 'CONSTR.SYS.TECH.EST.', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135494, '55', '5558', '555827', 'DAR AL SHEFA MED.GRP', 23028, '02', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135495, '55', '5558', '555880', 'DR.ABDULLAH AL TAMIM', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135496, '55', '5558', '555847', 'DR.MOHAMMED AL SAIF', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135497, '55', '5558', '555891', 'DRAGER ARABIA CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135498, '55', '5558', '555889', 'EASTERN PROJECTS CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 13847.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135499, '55', '5558', '555806', 'ECPL', 21055, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135501, '55', '5558', '555889', 'ENJAZ AL TOROQ EST.', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135505, '55', '5558', '555852', 'FAHD ABD RABOU', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135506, '55', '5558', '555882', 'FAHD AL SAEED&FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135510, '55', '5558', '555893', 'FARASAN MUNICIP.', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135512, '55', '5558', '555892', 'GENERAL HOSPITAL', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135513, '55', '5558', '555846', 'HAIF&HUSSEIN SALEEM', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135514, '55', '5558', '555885', 'HALBAN CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 36044.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135515, '55', '5558', '555826', 'HAMAD AL OTAIBI CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135516, '55', '5558', '555824', 'HAMAD AL OTHMAN', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135517, '55', '5558', '555876', 'HAMMAD&AL MEHDAR OFF', 21352, '02', 'DIRECT', 2013, 4, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135519, '55', '5558', '555893', 'HUSSAN AL HAWAZI', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135520, '55', '5558', '555862', 'HUSSEIN AL SAKHRI', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135523, '55', '5558', '555878', 'IBRAHIM AL OTHMAN', 21022, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135525, '55', '5558', '555894', 'JARAB CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135526, '55', '5558', '555822', 'JAWAN COMPANY', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135527, '55', '5558', '555886', 'JAZEEL CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135528, '55', '5558', '555880', 'KFB HOLDING GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135530, '55', '5558', '555857', 'KHALED AL ROWAITEA&F', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135531, '55', '5558', '555877', 'KHALED&AHMAD JADUA', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135532, '55', '5558', '555852', 'KHALEEF HOWESHAN FAM', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135533, '55', '5558', '555890', 'KHALIFA AL SHAMI GRP', 21378, '02', 'DIRECT', 2013, 4, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135535, '55', '5558', '555883', 'KHANEEN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135536, '55', '5558', '555893', 'KHASHMAN CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135538, '55', '5558', '555842', 'M&A AL BAWARDI', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135539, '55', '5558', '555842', 'M.A.AL MUTLAQ SONS', 21188, '18', 'DIRECT', 2013, 4, '02', 5342.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(135541, '55', '5558', '555877', 'MAEIN', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135543, '55', '5558', '555819', 'MAMCO CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135544, '55', '5558', '555894', 'MANAR SUDAIR PRIV.SC', 21055, '02', 'DIRECT', 2013, 4, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(135546, '55', '5558', '555878', 'MANSOUR AL AFRAJ', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135548, '55', '5558', '555870', 'MARAFIQ AL EMAR EST.', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135549, '55', '5558', '555856', 'MARAT MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 4, '02', 48243.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135551, '55', '5558', '555843', 'MASHAL AL SHEBANI', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135555, '55', '5558', '555892', 'MESHAL WORLD', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135556, '55', '5558', '555870', 'META\'AB SHREEM', 21022, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(135561, '55', '5558', '555821', 'MOHAMMED AL BAQSHI', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135565, '55', '5558', '555873', 'MOHAMMED AL SHAKRA', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135566, '55', '5558', '555850', 'MOHAMMED BIN SULTAN', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135569, '55', '5558', '555889', 'MOHAMMED HAZELI SONS', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135570, '55', '5558', '555830', 'MOHAMMED JARBOU', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135573, '55', '5558', '555851', 'MOHD.ANES AL ZABN CO', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135574, '55', '5558', '555851', 'MOHD.ANES AL ZABN CO', 21055, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135575, '55', '5558', '555803', 'MORRAN AWARD ORGANIZ', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135576, '55', '5558', '555880', 'MUAITHER FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135577, '55', '5558', '555880', 'MUSAED AL SALEM', 21022, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135578, '55', '5558', '555880', 'MUSAED AL SALEM', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135579, '55', '5558', '555890', 'MUSFER AL QAREEA', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135580, '55', '5558', '555849', 'MUSLIM ABU THNAN', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135581, '55', '5558', '555849', 'MUSLIM ABU THNAN', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135582, '55', '5558', '555891', 'NASER AL SEHANI', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135583, '55', '5558', '555890', 'NASER M.MUKAIRSH', 21055, '02', 'DIRECT', 2013, 4, '02', 8131.30, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(135584, '55', '5558', '555868', 'NASSER BIN DARA\'AN', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135585, '55', '5558', '555892', 'NAWAH', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135586, '55', '5558', '555853', 'NORTHERN BORD.LIT.CL', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135587, '55', '5558', '555848', 'OBAID AL WAREK', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135588, '55', '5558', '555870', 'OMAR BIN KHASHAN', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135593, '55', '5558', '555890', 'RAWAEA BELADI CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135595, '55', '5558', '555892', 'ROWAD AL JAZEERA CO', 21097, '02', 'DIRECT', 2013, 4, '02', 9810.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(135598, '55', '5558', '555882', 'SALEH AL BAZIE', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135601, '55', '5558', '555882', 'SAMIL SAUDIA CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135602, '55', '5558', '555846', 'SAMIR GROUP/SPSNET', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135604, '55', '5558', '555877', 'SAUDI E-GOVE.ACHI.AW', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135605, '55', '5558', '555877', 'SAUDI E-GOVE.ACHI.AW', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135606, '55', '5558', '555877', 'SAUDI E-GOVE.ACHI.AW', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135607, '55', '5558', '555877', 'SAUDI E-GOVE.ACHI.AW', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135608, '55', '5558', '555877', 'SAUDI E-GOVE.ACHI.AW', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135609, '55', '5558', '555847', 'SAUDI MINING POLYTEC', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135613, '55', '5558', '555880', 'SHORAKA\'A AL KHAIR G', 21030, '02', 'DIRECT', 2013, 4, '02', 14929.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(135614, '55', '5558', '555819', 'SIGNAL', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135615, '55', '5558', '555870', 'STRENGTH THE NORTH', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135616, '55', '5558', '555826', 'SULIMAN AL ZAER', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135617, '55', '5558', '555840', 'SULTAN AL SALEH', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135618, '55', '5558', '555874', 'TAJ AL ETQAN EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135622, '55', '5558', '555883', 'UMM AL QURA CHA.S.W.', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135625, '55', '5558', '555829', 'WADI JAZAN MUNICIP.', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135632, '55', '5558', '555818', 'ZAYED SAUD AL RASHOD', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135633, '55', '5559', '555944', 'ABDULLAH BAROOM SO.G', 21261, '02', 'DIRECT', 2013, 4, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135634, '55', '5559', '555941', 'AHMED ANAM CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(135635, '55', '5559', '555949', 'AL ANGARI CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(135636, '55', '5559', '555925', 'AL ATEBAA CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135637, '55', '5559', '555946', 'AL BABTAIN P.&T.', 21055, '02', 'DIRECT', 2013, 4, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135638, '55', '5559', '555946', 'AL BABTAIN P.&T.', 21188, '18', 'DIRECT', 2013, 4, '02', 17995.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135639, '55', '5559', '555940', 'AL GASSIM AGRI.CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135640, '55', '5559', '555951', 'AL KHOBAR UNITED H.', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135641, '55', '5559', '555944', 'AL NASSER GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135642, '55', '5559', '555936', 'AL OLA AL MOTATWRA', 21238, '06', 'DIRECT', 2013, 4, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(135643, '55', '5559', '555951', 'AL OMMAH CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135644, '55', '5559', '555944', 'AL QASI INT\'L CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135645, '55', '5559', '555946', 'AL SALEH CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135646, '55', '5559', '555941', 'AL THEHAIBAN CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135647, '55', '5559', '555950', 'AL YAMAMAH MED.CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135648, '55', '5559', '555942', 'ARMADA COMPANY LTD.', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135649, '55', '5559', '555941', 'BAHAR AL ARBAEEN CO', 21014, '02', 'DIRECT', 2013, 4, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135650, '55', '5559', '555924', 'BARCODE', 21188, '18', 'DIRECT', 2013, 4, '02', 1428.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135651, '55', '5559', '555922', 'BIN KLEEB', 21030, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135652, '55', '5559', '555922', 'BIN KLEEB', 21048, '02', 'DIRECT', 2013, 4, '02', 10450.40, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(135653, '55', '5559', '555922', 'BIN KLEEB', 22053, '34', 'DIRECT', 2013, 4, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(135654, '55', '5559', '555929', 'BUBBLY', 28019, '01', 'DIRECT', 2013, 4, '02', 610514.00, 87.50, 3500, 0.00, 0.00, 0.00, 0.00),
	(135655, '55', '5559', '555929', 'BUBBLY', 28118, '01', 'DIRECT', 2013, 4, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(135656, '55', '5559', '555929', 'BUBBLY', 28183, '01', 'DIRECT', 2013, 4, '02', 575856.00, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(135657, '55', '5559', '555924', 'CHEMANOL', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(135658, '55', '5559', '555924', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 4, '02', 11517.00, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(135659, '55', '5559', '555924', 'CHEMANOL', 21188, '18', 'DIRECT', 2013, 4, '02', 8637.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(135660, '55', '5559', '555940', 'DAR AL TAMLEEK', 21014, '02', 'DIRECT', 2013, 4, '02', 12466.10, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(135662, '55', '5559', '555944', 'ELECTRICAL INDUST.CO', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135663, '55', '5559', '555945', 'GCIR', 21014, '02', 'DIRECT', 2013, 4, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135664, '55', '5559', '555940', 'GOLDEN FAROOJ FARM C', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135665, '55', '5559', '555939', 'GULF FINANCE HOUSE C', 21238, '06', 'DIRECT', 2013, 4, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135666, '55', '5559', '555950', 'INT\'L GEN.HOLDING CO', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135667, '55', '5559', '555902', 'JAC', 24167, '18', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135668, '55', '5559', '555944', 'KHALED AL MARWANI CO', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135669, '55', '5559', '555950', 'MARAFIQ TAIBA CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135670, '55', '5559', '555940', 'NAEEM AL HAIDAR CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135671, '55', '5559', '555943', 'NAFT SERVICE CO', 26013, '01', 'DIRECT', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(135672, '55', '5559', '555941', 'NAHAR AL RAHALI SONS', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135673, '55', '5559', '555940', 'NAIF AL SHALAHI CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135674, '55', '5559', '555936', 'OSOS TECHNOLOGIEST', 21071, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(135675, '55', '5559', '555945', 'OTHMAN AL GHAMDI CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 3519.10, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(135677, '55', '5559', '555940', 'SAUDI ROCKS F.DEVEL.', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135678, '55', '5559', '555941', 'SEDCO HOLDING', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135679, '55', '5559', '555941', 'SHAMS CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135680, '55', '5559', '555950', 'SHARQ ASIA CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135681, '55', '5559', '555919', 'TAMARA', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(135682, '55', '5559', '555949', 'THEYAB HOLDING CO.', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135683, '55', '5559', '555941', 'ZAWAYA AL AQARYA CO', 21014, '02', 'DIRECT', 2013, 4, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135684, '55', '5560', '556017', 'ABDULAZIZ TOWAIJRI&F', 21055, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135685, '55', '5560', '556022', 'ABDULRAHMAN MOAMNA', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135686, '55', '5560', '556017', 'ABU AJRAM MUNICIP.', 21261, '02', 'DIRECT', 2013, 4, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135687, '55', '5560', '556017', 'AHMED AL JARBA', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135688, '55', '5560', '556022', 'AL ANAQAH EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135689, '55', '5560', '556002', 'AL BATEEL CO.', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135690, '55', '5560', '556017', 'AL GHALI FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135691, '55', '5560', '556017', 'AL JANADRIA FEST', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135692, '55', '5560', '556017', 'AL JANADRIA FEST', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135693, '55', '5560', '556017', 'AL JANADRIA FEST', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135695, '55', '5560', '556017', 'AL JANADRIA FEST', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135696, '55', '5560', '556017', 'AL JANADRIA FEST', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135698, '55', '5560', '556017', 'AL JANADRIA FEST', 21352, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135700, '55', '5560', '556016', 'AL JOUF PEOPLE', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135701, '55', '5560', '556016', 'AL KAMAL OFFICE', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135703, '55', '5560', '556018', 'AL KURYA TRIBE', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135704, '55', '5560', '556019', 'AL OBAID FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135705, '55', '5560', '556022', 'ALI BARAKAT&FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135706, '55', '5560', '556022', 'AQEEL AL TAYYAR', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135707, '55', '5560', '556015', 'AVI-CMCI', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135709, '55', '5560', '556019', 'CMCI-AVI', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135710, '55', '5560', '556018', 'DAKHEEL ALLAH SAHLI', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135711, '55', '5560', '556018', 'DAWMAT JANDAL MUNICP', 21055, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135712, '55', '5560', '556021', 'DR.ABDULLAH B.SAFRAN', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135714, '55', '5560', '556019', 'EQUESTRIAN CLUB', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135715, '55', '5560', '556019', 'EQUESTRIAN CLUB', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135716, '55', '5560', '556020', 'FAHAD AL MAGHRAQ', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135717, '55', '5560', '556017', 'FAISAL AL FARM&FAMIL', 21055, '02', 'DIRECT', 2013, 4, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135718, '55', '5560', '556019', 'FAYEZ AL ENEZI', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135719, '55', '5560', '556021', 'FOCUS ADVRTISING', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135720, '55', '5560', '556018', 'HAIF AL QAHTANI&SONS', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135721, '55', '5560', '556016', 'HAKEEM OYOON OPTICAL', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135722, '55', '5560', '556022', 'HAZAA AL BARAKATI E.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135723, '55', '5560', '556022', 'HUSSEIN FAWAZ&FAMILY', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135724, '55', '5560', '556016', 'IBRAHIM HABRM', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135727, '55', '5560', '556022', 'KHASHOGGI FAMILY', 21030, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(135728, '55', '5560', '556020', 'KINAN', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135729, '55', '5560', '556002', 'KNOOZ EST.', 21261, '02', 'DIRECT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135731, '55', '5560', '556020', 'MOHAMMED AL AYADI', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135732, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21089, '02', 'DIRECT', 2013, 4, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135733, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21188, '18', 'DIRECT', 2013, 4, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135734, '55', '5560', '556007', 'MOHAMMED AMOUDI&B', 21261, '02', 'DIRECT', 2013, 4, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135735, '55', '5560', '556020', 'MOHAMMED MOZHEN&FAM', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135736, '55', '5560', '556019', 'MOHAMMED OTHMAN', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135737, '55', '5560', '556023', 'MOHANA AL QAHTANI', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135738, '55', '5560', '556018', 'NAIF AL AFANDI', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135739, '55', '5560', '556022', 'NASER AL DILAMAN', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135740, '55', '5560', '556022', 'NASER AL DILAMAN', 21378, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(135741, '55', '5560', '556019', 'NASER AL TAYAR&SONS', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135742, '55', '5560', '556019', 'OTHMAN AL AZHARI&SON', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135743, '55', '5560', '556021', 'PROJECTS CO.', 21089, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135745, '55', '5560', '556009', 'RADWA FARMS/TAHER G.', 21048, '02', 'DIRECT', 2013, 4, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135746, '55', '5560', '556021', 'RAFEQ KARIDA', 21089, '02', 'DIRECT', 2013, 4, '02', 34124.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135747, '55', '5560', '556021', 'RIYAD FAHID/MOHD.AH.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135748, '55', '5560', '556022', 'SAAD ABU SHOSHA&S.', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135749, '55', '5560', '556022', 'SAAD ABU SHOSHA&S.', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135751, '55', '5560', '556016', 'SAAD AL WALAN&FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135754, '55', '5560', '556018', 'SALEH AL HALAWANI F.', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135755, '55', '5560', '556020', 'SAMRI CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(135756, '55', '5560', '556016', 'SAUD AL AJALEEN EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135759, '55', '5560', '556021', 'SULIMAN BIN ZAEER', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135760, '55', '5560', '556017', 'TAIF DAIRY', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135762, '55', '5560', '556020', 'UNI DECOR', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135763, '55', '5560', '556021', 'WASEEM AL HASHASH', 21089, '02', 'DIRECT', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135765, '55', '5561', '556110', '123', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135766, '55', '5561', '556107', 'ABDULAZIZ ROWAIS FAM', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135767, '55', '5561', '556109', 'ABDULHADI AL FADLI F', 21378, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(135768, '55', '5561', '556107', 'ABDULLAH AL HARTHI', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135769, '55', '5561', '556111', 'ABU NIYAN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135770, '55', '5561', '556109', 'AL AZHAR/AL HAFEZ', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135772, '55', '5561', '556109', 'AL FADEL/AL HALABI F', 21089, '02', 'DIRECT', 2013, 4, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135773, '55', '5561', '556109', 'AL FADEL/AL HALABI F', 21352, '02', 'DIRECT', 2013, 4, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135774, '55', '5561', '556109', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135775, '55', '5561', '556104', 'AL HEMEDAN FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135776, '55', '5561', '556104', 'AL HEMEDAN FAMILY', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135777, '55', '5561', '556108', 'AL KHARIJI&AL KHAJA', 21030, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135778, '55', '5561', '556108', 'AL OBAID/DAMANHORI', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135779, '55', '5561', '556108', 'AL OBAID/DAMANHORI', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135780, '55', '5561', '556108', 'AL OBAID/DAMANHORI', 23028, '02', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135781, '55', '5561', '556108', 'AL QAREA B.MALEK MU.', 21030, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135782, '55', '5561', '556109', 'AL QASAB CITY PEOPLE', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135783, '55', '5561', '556110', 'AL RAKAH AL TAWNIE O', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135784, '55', '5561', '556108', 'AL SAHA TV', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135785, '55', '5561', '556110', 'AL SOHOOL AWARD', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135786, '55', '5561', '556108', 'ALI AL HASSOUN&SONS', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135787, '55', '5561', '556109', 'ALI&IBRAHIM AL OMAR', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135788, '55', '5561', '556108', 'BALTOYOUR FAMILY', 21378, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(135789, '55', '5561', '556111', 'BANDAR TRD.CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135790, '55', '5561', '556109', 'DR.AMEEN AL SHANTI', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135791, '55', '5561', '556111', 'EQUESTRIAN CLUB', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135793, '55', '5561', '556109', 'FAROOQ ELIAS', 21048, '02', 'DIRECT', 2013, 4, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135795, '55', '5561', '556105', 'GADWA', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135796, '55', '5561', '556108', 'JAZAN CHAMBER C.', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135797, '55', '5561', '556110', 'MEYDAN RAMAH', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135798, '55', '5561', '556107', 'MISAAN MUNICIPALITY', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135799, '55', '5561', '556108', 'NAWAF AL DHAFIRY', 21055, '02', 'DIRECT', 2013, 4, '02', 22180.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(135800, '55', '5561', '556110', 'NAZAR GHOTH', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135801, '55', '5561', '556111', 'SAES', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135802, '55', '5561', '556109', 'SAQER FAMILY', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135803, '55', '5561', '556108', 'SCIENTIFIC COMMITTEE', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135804, '55', '5561', '556110', 'SEDCO H./RED SEA/EL.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135805, '55', '5561', '556112', 'SHAQRA\'A CHAMBER C.', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135806, '55', '5561', '556110', 'SULAIMAN BIN ZAIR&SO', 21022, '02', 'DIRECT', 2013, 4, '02', 9469.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(135807, '55', '5561', '556107', 'ZAFER&HUSSAN QAHTA.', 21097, '02', 'DIRECT', 2013, 4, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135808, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 4, '02', 6984.30, 1.18, 11, 0.00, 0.00, 0.00, 0.00),
	(135809, '56', '5602', 'A30422', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.40, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(135810, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 4, '02', 6824.40, 1.16, 10, 0.00, 0.00, 0.00, 0.00),
	(135811, '56', '5602', 'A30422', 'AL BER CHARITY', 21097, '02', 'DIRECT', 2013, 4, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135812, '56', '5602', 'A92520', 'AL WAFA\'A', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135813, '56', '5602', 'A27298', 'AL ZAWAJ', 21055, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135814, '56', '5602', '560297', 'BUNYAN SOCIETY', 21022, '02', 'DIRECT', 2013, 4, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(135815, '56', '5602', 'E06898', 'ENSAN', 25312, '21', 'DIRECT', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135816, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21022, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135817, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135818, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135819, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21188, '18', 'DIRECT', 2013, 4, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135820, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21022, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(135821, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21048, '02', 'DIRECT', 2013, 4, '02', 5747.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135822, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21097, '02', 'DIRECT', 2013, 4, '02', 4361.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135823, '56', '5602', '560288', 'SOC.DEV.COMMITEE', 21022, '02', 'DIRECT', 2013, 4, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(135824, '56', '5603', 'A28018', 'ANTI SMOKING SOC', 21055, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135825, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135826, '56', '5603', 'D07914', 'DSCA', 21022, '02', 'DIRECT', 2013, 4, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135827, '56', '5603', 'I04690', 'IBN BAAZ', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135828, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21261, '02', 'DIRECT', 2013, 4, '02', 5822.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(135829, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135830, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21030, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(135831, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21048, '02', 'DIRECT', 2013, 4, '02', 6638.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(135832, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135833, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(135834, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 4, '02', 30711.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(135835, '56', '5603', 'P03127', 'PRINCE SALMAN', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135836, '56', '5603', 'U01558', 'UNITED AGENTS OF', 21048, '02', 'DIRECT', 2013, 4, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135837, '56', '5603', 'Z01196', 'ZAMZAM UNITED OF', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135838, '56', '5603', 'Z01390', 'ZAWAJ', 21048, '02', 'DIRECT', 2013, 4, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135839, '56', '5604', 'A32673', 'AL NAHDA CLUB', 21097, '02', 'DIRECT', 2013, 4, '02', 11727.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135840, '56', '5604', '560420', 'SAUDI STARS', 21048, '02', 'DIRECT', 2013, 4, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135841, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135842, '56', '5606', '560696', 'DISABLED CHILD.A', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135843, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 4, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135844, '56', '5606', '560686', 'FATAT AL KHALEEJ', 21378, '02', 'DIRECT', 2013, 4, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(135845, '56', '5606', 'K07242', 'KING KHALID FOU.', 21238, '06', 'DIRECT', 2013, 4, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135846, '56', '5606', 'K07242', 'KING KHALID FOU.', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135847, '56', '5606', 'M86199', 'MAWADAH', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135848, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 26070, '02', 'DIRECT', 2013, 4, '02', 4094.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135849, '56', '5606', 'W04716', 'WEAAM', 21097, '02', 'DIRECT', 2013, 4, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135850, '56', '5607', '560758', 'AFF CHARITY', 21030, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(135851, '56', '5607', '560723', 'AFTA', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135852, '56', '5607', '560757', 'AL AWAMIA CHARITY', 21378, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135853, '56', '5607', '560720', 'COOPERATIVE SOCIETY', 21097, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135854, '56', '5607', '560739', 'DWAA', 21048, '02', 'DIRECT', 2013, 4, '02', 719.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(135855, '56', '5607', '560727', 'FATAT AL AHSA', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135856, '56', '5607', '560757', 'GULF AUTISM UNION', 21048, '02', 'DIRECT', 2013, 4, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135857, '56', '5607', '560729', 'MAKKAH HISTORY CENTR', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135858, '56', '5607', '560730', 'NAT\'L OLYM.FOR.SC.C', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135859, '56', '5607', '560759', 'OSARYA', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135860, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135861, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135862, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21139, '06', 'DIRECT', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135863, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135864, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135865, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21048, '02', 'DIRECT', 2013, 4, '02', 23455.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135866, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135867, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135868, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21097, '02', 'DIRECT', 2013, 4, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135869, '56', '5607', '560756', 'PRINCESS SAITA AWARD', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135870, '56', '5607', '560708', 'QATAR DEBATE', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135871, '56', '5607', '560708', 'QATAR DEBATE', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135872, '56', '5607', '560758', 'SAUDI AS.F.P.O.P.W.D', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(135873, '56', '5607', '560752', 'SAUDI CRITICAL CA.SO', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135874, '56', '5607', '560752', 'SAUDI CRITICAL CA.SO', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135875, '56', '5607', '560752', 'SAUDI CRITICAL CA.SO', 21261, '02', 'DIRECT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135876, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135877, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135878, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135879, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135880, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21261, '02', 'DIRECT', 2013, 4, '02', 23375.40, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(135881, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135882, '56', '5608', '560806', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 4, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135883, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 26013, '01', 'DIRECT', 2013, 4, '02', 102387.40, 15.31, 15, 0.00, 0.00, 0.00, 0.00),
	(135884, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 26039, '06', 'DIRECT', 2013, 4, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135885, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135886, '56', '5608', '560805', 'EHSAN', 21030, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135887, '56', '5608', '560813', 'IBN BAZZ', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135888, '57', '5702', 'B02358', 'BUPA INT\'L', 21022, '02', 'MINDSHARE', 2013, 4, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(135889, '57', '5702', 'B02358', 'BUPA INT\'L', 21030, '02', 'MINDSHARE', 2013, 4, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(135890, '57', '5702', 'B02358', 'BUPA INT\'L', 21048, '02', 'MINDSHARE', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135891, '57', '5702', 'B02358', 'BUPA INT\'L', 21055, '02', 'MINDSHARE', 2013, 4, '02', 18883.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(135892, '57', '5702', 'B02358', 'BUPA INT\'L', 21188, '18', 'MINDSHARE', 2013, 4, '02', 33431.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135893, '57', '5702', 'B02358', 'BUPA INT\'L', 21261, '02', 'MINDSHARE', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(135894, '57', '5702', 'B02358', 'BUPA INT\'L', 21352, '02', 'MINDSHARE', 2013, 4, '02', 39968.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(135895, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 21261, '02', 'MINDSHARE', 2013, 4, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(135896, '57', '5704', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 4, '02', 11431.80, 1.11, 1, 0.00, 0.00, 0.00, 0.00),
	(135897, '57', '5704', 'N02602', 'NCCI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(135898, '57', '5704', 'N02602', 'NCCI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135899, '57', '5704', 'N02602', 'NCCI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135900, '57', '5704', 'N02602', 'NCCI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135901, '57', '5704', 'N02602', 'NCCI', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(135902, '57', '5705', '570504', 'ICE ARABIAN', 21014, '02', 'DIRECT', 2013, 4, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135903, '57', '5706', 'A29010', 'ACIG', 21030, '02', 'DIRECT', 2013, 4, '02', 16955.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135904, '57', '5706', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135905, '57', '5706', 'A00161', 'AL AHLIA INS.', 21055, '02', 'DIRECT', 2013, 4, '02', 13031.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(135906, '57', '5706', 'A00161', 'AL AHLIA INS.', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135907, '57', '5706', 'A29751', 'AL AHLIYA', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135908, '57', '5706', 'A06224', 'AL SAGR', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135909, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135910, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135911, '57', '5706', 'A94325', 'ARABIAN SHIELD', 21055, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135912, '57', '5706', 'A15380', 'AXA', 21022, '02', 'OMD', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135913, '57', '5706', 'S16836', 'SAICO', 21022, '02', 'IMPACT BBDO', 2013, 4, '02', 12690.10, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(135914, '57', '5706', 'S17636', 'SOLIDARITY', 21022, '02', 'PHD', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135915, '57', '5706', 'S17636', 'SOLIDARITY', 21097, '02', 'PHD', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135916, '57', '5706', 'S17636', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135917, '57', '5706', 'U00451', 'UNITED INT\'L CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135918, '57', '5707', 'A10942', 'AL HARTHY R.EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135919, '57', '5707', 'A06307', 'AL RABWA REAL E.', 21097, '02', 'DIRECT', 2013, 4, '02', 46068.30, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(135920, '57', '5707', 'A06307', 'AL RABWA REAL E.', 21378, '02', 'DIRECT', 2013, 4, '02', 46068.30, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(135921, '57', '5707', 'A06316', 'AL RIYADH GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(135922, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 4, '02', 4985.40, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(135923, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135924, '57', '5707', 'A06438', 'AL SAHAB', 21030, '02', 'DIRECT', 2013, 4, '02', 17403.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135925, '57', '5707', 'A06438', 'AL SAHAB', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(135926, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 193087.00, 24.06, 518, 0.00, 0.00, 0.00, 0.00),
	(135927, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 7884.80, 1.47, 22, 0.00, 0.00, 0.00, 0.00),
	(135928, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 28951.80, 2.86, 33, 0.00, 0.00, 0.00, 0.00),
	(135929, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 60528.90, 7.62, 91, 0.00, 0.00, 0.00, 0.00),
	(135930, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 4, '02', 3134.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(135931, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 4190.50, 0.57, 9, 0.00, 0.00, 0.00, 0.00),
	(135932, '57', '5707', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 4, '02', 767.70, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(135933, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 4, '02', 35971.60, 4.23, 77, 0.00, 0.00, 0.00, 0.00),
	(135934, '57', '5707', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 4, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135935, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 11122.40, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(135936, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 4, '02', 32828.70, 1.73, 18, 0.00, 0.00, 0.00, 0.00),
	(135937, '57', '5707', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 4, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(135938, '57', '5707', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 4, '02', 3518.80, 0.52, 8, 0.00, 0.00, 0.00, 0.00),
	(135939, '57', '5707', 'S03740', 'SADA BUSINESS C.', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(135940, '57', '5708', 'A10949', 'AL JAWHARA', 21022, '02', 'DIRECT', 2013, 4, '02', 28835.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135941, '57', '5708', 'A12846', 'AL MOUSA COMPANY', 21022, '02', 'DIRECT', 2013, 4, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(135942, '57', '5708', 'A14441', 'AL NAHDA', 21022, '02', 'DIRECT', 2013, 4, '02', 1866.00, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(135943, '57', '5708', 'A10969', 'AL REHAB', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135944, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 24980.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135945, '57', '5708', 'A13096', 'AL SAEDAN CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 37238.40, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(135946, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(135947, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(135948, '57', '5708', 'N04604', 'NAKHEEL', 21097, '02', 'ZENITH MEDIA', 2013, 4, '02', 29176.60, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(135949, '57', '5708', 'N04604', 'NAKHEEL', 21188, '18', 'ZENITH MEDIA', 2013, 4, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(135950, '57', '5708', 'N04604', 'NAKHEEL', 21378, '02', 'ZENITH MEDIA', 2013, 4, '02', 45001.90, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(135951, '57', '5709', 'A14459', 'AL OTHMAN', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135952, '57', '5709', 'A20947', 'AL RABEE', 21022, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(135953, '57', '5709', 'A20947', 'AL RABEE', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(135954, '57', '5709', 'D03800', 'DANA PALACE', 21022, '02', 'DIRECT', 2013, 4, '02', 78801.50, 7.68, 5, 0.00, 0.00, 0.00, 0.00),
	(135955, '57', '5709', 'D03800', 'DANA PALACE', 21055, '02', 'DIRECT', 2013, 4, '02', 29142.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(135956, '57', '5709', 'D03800', 'DANA PALACE', 21089, '02', 'DIRECT', 2013, 4, '02', 69155.90, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(135957, '57', '5709', 'D03800', 'DANA PALACE', 21097, '02', 'DIRECT', 2013, 4, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135958, '57', '5709', 'D03800', 'DANA PALACE', 21188, '18', 'DIRECT', 2013, 4, '02', 44575.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135959, '57', '5709', 'D03800', 'DANA PALACE', 21352, '02', 'DIRECT', 2013, 4, '02', 87244.80, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(135960, '57', '5709', 'D03800', 'DANA PALACE', 21378, '02', 'DIRECT', 2013, 4, '02', 39307.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(135961, '57', '5709', 'Y00550', 'YAHYA AL JRIFANI', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(135962, '57', '5710', 'A26281', 'AL NADWA', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(135963, '57', '5710', 'A23720', 'AL OROUBA', 21022, '02', 'DIRECT', 2013, 4, '02', 9864.20, 1.72, 13, 0.00, 0.00, 0.00, 0.00),
	(135964, '57', '5710', 'A23889', 'AL SAFWA R.EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 1535.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(135965, '57', '5710', 'G04586', 'GREEN CITY', 21048, '02', 'DIRECT', 2013, 4, '02', 8061.60, 0.19, 17, 0.00, 0.00, 0.00, 0.00),
	(135966, '57', '5710', 'I03727', 'INDRANEELAM', 21246, '02', 'DIRECT', 2013, 4, '02', 2231.40, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(135967, '57', '5711', 'A29226', 'AFNAN', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(135968, '57', '5711', 'A29912', 'AL AMIR R.E. OF.', 21022, '02', 'DIRECT', 2013, 4, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135969, '57', '5711', 'A29975', 'AL ANWAR PLAN', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(135970, '57', '5711', 'A30722', 'AL EIDAN R.E.CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135971, '57', '5711', 'A32196', 'AL MASARAT', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135972, '57', '5711', 'A12846', 'AL MOUSA COMPANY', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(135973, '57', '5711', 'B10783', 'BEST PROPERTIES', 21022, '02', 'DIRECT', 2013, 4, '02', 1207.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(135974, '57', '5711', 'E05491', 'ESTITHMAR', 21048, '02', 'DIRECT', 2013, 4, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(135975, '57', '5711', 'M79534', 'MAKKIYOON', 21022, '02', 'DIRECT', 2013, 4, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(135976, '57', '5711', 'M79534', 'MAKKIYOON', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(135977, '57', '5711', 'M80651', 'MASAKEN', 21030, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(135978, '57', '5711', 'S17655', 'SONDOS', 21022, '02', 'DIRECT', 2013, 4, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(135979, '57', '5711', 'S18891', 'SULTANAH PLAN', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(135980, '57', '5712', 'A41362', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(135981, '57', '5712', 'A37144', 'AL SAGGAF GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(135982, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135983, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135984, '57', '5712', 'A93293', 'AMAAR PROPERTIES', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135985, '57', '5712', 'A93414', 'AMER GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(135986, '57', '5712', 'A93414', 'AMER GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 17275.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(135987, '57', '5712', 'C07994', 'CENTURY 21', 21188, '18', 'DIRECT', 2013, 4, '02', 4436.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(135988, '57', '5712', 'D01678', 'DAMAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(135989, '57', '5712', 'D04464', 'DAR AL ARKAN', 21022, '02', 'OMD', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135990, '57', '5712', 'D04464', 'DAR AL ARKAN', 21055, '02', 'OMD', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135991, '57', '5712', 'D04464', 'DAR AL ARKAN', 21089, '02', 'OMD', 2013, 4, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135992, '57', '5712', 'D10597', 'DURRAT AL RIYADH', 21022, '02', 'ICOM', 2013, 4, '02', 51186.90, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(135993, '57', '5712', 'D10597', 'DURRAT AL RIYADH', 21055, '02', 'ICOM', 2013, 4, '02', 19685.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135994, '57', '5712', 'D10597', 'DURRAT AL RIYADH', 21188, '18', 'ICOM', 2013, 4, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135995, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 177448.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(135996, '57', '5712', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135997, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 239640.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(135998, '57', '5712', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(135999, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 211573.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(136000, '57', '5712', 'E01913', 'EMAAR', 21097, '02', 'MEDIAEDGE', 2013, 4, '02', 135645.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(136001, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 4, '02', 288354.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(136002, '57', '5712', 'E01913', 'EMAAR', 23044, '03', 'MEDIAEDGE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136003, '57', '5712', 'I05711', 'INMAIA', 21022, '02', 'OMD', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136004, '57', '5712', 'T08435', 'TDIC', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136005, '57', '5712', 'T07033', 'THE RESIDENCE', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136006, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21022, '02', 'DIRECT', 2013, 4, '02', 20346.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(136007, '57', '5713', 'G05636', 'GHASSAN', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136008, '57', '5713', 'G05636', 'GHASSAN', 21378, '02', 'DIRECT', 2013, 4, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136009, '57', '5714', 'A41417', 'AL BAYT DEV.CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 6377.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136010, '57', '5714', 'A91450', 'AL MADAR', 21030, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(136011, '57', '5714', 'A42165', 'AL REESH R.E.CNT', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136012, '57', '5714', 'A92516', 'AL WABSI EST.', 21097, '02', 'DIRECT', 2013, 4, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(136013, '57', '5714', 'A94531', 'ARKAN', 21261, '02', 'PUBLICIS GRAPHICS', 2013, 4, '02', 1834.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136014, '57', '5714', 'E06489', 'ERA', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136015, '57', '5715', '571527', 'AL RAJHI TAKAFUL', 21378, '02', 'DIRECT', 2013, 4, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136016, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136017, '57', '5715', '571534', 'AMANA COOPERAT.INSUR', 21055, '02', 'DIRECT', 2013, 4, '02', 13031.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(136018, '57', '5715', '571534', 'AMANA COOPERAT.INSUR', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136019, '57', '5715', '571522', 'BURUJ COOP.INS.', 21014, '02', 'DIRECT', 2013, 4, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136020, '57', '5715', '571522', 'BURUJ COOP.INS.', 21378, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(136021, '57', '5715', '571532', 'ELITE', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136022, '57', '5715', 'G08694', 'GULF GEN.COOP.I.', 21048, '02', 'DIRECT', 2013, 4, '02', 50867.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136023, '57', '5715', 'N11271', 'NAJM', 21097, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136024, '57', '5715', 'S22876', 'SABB TAKAFUL', 21188, '18', 'MINDSHARE', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136025, '57', '5715', 'S23127', 'SANAD', 21022, '02', 'ICOM', 2013, 4, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(136026, '57', '5715', 'S23554', 'SAUDI RE CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136027, '57', '5715', 'S23554', 'SAUDI RE CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136028, '57', '5715', 'T09601', 'TAWUNIYA', 21055, '02', 'DIRECT', 2013, 4, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136029, '57', '5715', 'T09601', 'TAWUNIYA', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136030, '57', '5715', 'W03425', 'WALA\'A INSURANCE', 21378, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(136031, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 4, '02', 11090.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(136032, '57', '5715', 'W04204', 'WEQAYA', 21378, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136033, '57', '5716', 'A95948', 'AFFORDABLE HOUSE', 21022, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136034, '57', '5716', 'A96114', 'AL AKARIA', 21022, '02', 'DIRECT', 2013, 4, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(136035, '57', '5716', 'A96114', 'AL AKARIA', 21048, '02', 'DIRECT', 2013, 4, '02', 12716.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(136036, '57', '5716', 'A96114', 'AL AKARIA', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136037, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 22394.40, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(136038, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 9597.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(136039, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 4, '02', 11927.40, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(136040, '57', '5716', 'B14993', 'BUSSMA', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136041, '57', '5716', 'B14993', 'BUSSMA', 21188, '18', 'DIRECT', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136042, '57', '5717', 'A96044', 'AJA', 21022, '02', 'DIRECT', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136043, '57', '5717', 'A96044', 'AJA', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136044, '57', '5717', 'A97906', 'AL JUBAIL DEVEL.', 21261, '02', 'DIRECT', 2013, 4, '02', 29666.00, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(136045, '57', '5717', 'E08075', 'EWAAN', 21022, '02', 'OMD', 2013, 4, '02', 9554.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(136046, '57', '5717', 'E08075', 'EWAAN', 21055, '02', 'OMD', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136047, '57', '5717', 'E08075', 'EWAAN', 21378, '02', 'OMD', 2013, 4, '02', 59985.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136048, '57', '5717', 'I02581', 'INJAZ', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136049, '57', '5717', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 4, '02', 17360.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(136050, '57', '5717', 'P41799', 'PALMS', 21071, '02', 'DIRECT', 2013, 4, '02', 1207.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(136051, '57', '5717', 'R08713', 'RAFAL', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136052, '57', '5717', 'R08713', 'RAFAL', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136053, '57', '5717', 'S22939', 'SAEDAN', 21378, '02', 'DIRECT', 2013, 4, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136054, '57', '5719', 'A89989', 'ADWA ARAB DEV.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 4350.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(136055, '57', '5719', '571974', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136056, '57', '5719', 'A96483', 'AL JOOD INV.&DEV', 21022, '02', 'DIRECT', 2013, 4, '02', 11773.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136057, '57', '5719', 'A96483', 'AL JOOD INV.&DEV', 21048, '02', 'DIRECT', 2013, 4, '02', 7408.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136058, '57', '5719', 'A96483', 'AL JOOD INV.&DEV', 21055, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136059, '57', '5719', 'A96483', 'AL JOOD INV.&DEV', 21097, '02', 'DIRECT', 2013, 4, '02', 7315.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(136060, '57', '5719', 'A96483', 'AL JOOD INV.&DEV', 21188, '18', 'DIRECT', 2013, 4, '02', 6867.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136061, '57', '5719', '571967', 'AL KHADEED', 21030, '02', 'DIRECT', 2013, 4, '02', 1631.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(136062, '57', '5719', '571973', 'AL QARA\'AWI OFF.', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136063, '57', '5719', '571973', 'AL QARA\'AWI OFF.', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136064, '57', '5719', 'A97996', 'AL SABHAN REAL E', 21022, '02', 'DIRECT', 2013, 4, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136065, '57', '5719', 'H08237', 'HAMAD MOUSA GRP.', 21022, '02', 'DIRECT', 2013, 4, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136066, '57', '5719', '571992', 'HASHEM', 21030, '02', 'DIRECT', 2013, 4, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136067, '57', '5719', 'J04894', 'JENAN PROP.', 21014, '02', 'MEDIAEDGE', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136068, '57', '5719', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136069, '57', '5719', 'K08479', 'KHAMIS MUSHAIT E', 21261, '02', 'DIRECT', 2013, 4, '02', 1631.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136070, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 4, '02', 3561.70, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(136071, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136072, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21055, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136073, '57', '5719', 'N12587', 'NAT\'L WASEET OF.', 21188, '18', 'DIRECT', 2013, 4, '02', 2303.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(136074, '57', '5719', 'N05601', 'NUJOOM SALAM GRP', 21022, '02', 'DIRECT', 2013, 4, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136075, '57', '5719', 'S25138', 'SAKAN CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136076, '57', '5719', 'S25263', 'SAUDI GULF', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136077, '57', '5719', 'S25263', 'SAUDI GULF', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(136078, '57', '5719', 'S25263', 'SAUDI GULF', 21097, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136079, '57', '5719', 'W04124', 'WASM AL AKAR', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136080, '57', '5720', '572085', 'ACHOUR', 24167, '18', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136081, '57', '5720', '572066', 'ADWA\'A MUKHATAT', 21022, '02', 'DIRECT', 2013, 4, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136082, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136083, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136084, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136085, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136086, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136087, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136088, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21378, '02', 'DIRECT', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(136089, '57', '5720', '572010', 'ASWAR UNITED', 21188, '18', 'DIRECT', 2013, 4, '02', 66969.50, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(136090, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 4, '02', 100369.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136091, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 4, '02', 124342.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136092, '57', '5720', '572063', 'DAMAC', 21055, '02', 'DIRECT', 2013, 4, '02', 144136.80, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(136093, '57', '5720', '572063', 'DAMAC', 21089, '02', 'DIRECT', 2013, 4, '02', 152068.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136094, '57', '5720', '572063', 'DAMAC', 21097, '02', 'DIRECT', 2013, 4, '02', 55388.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136095, '57', '5720', '572083', 'DHAHRAN EMAAR CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136096, '57', '5720', '572027', 'ESLA PROJECTS', 24166, '04', 'DIRECT', 2013, 4, '02', 25124.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136097, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 4, '02', 28462.00, 2.44, 26, 0.00, 0.00, 0.00, 0.00),
	(136098, '57', '5720', '572075', 'HARVEST', 24166, '04', 'DIRECT', 2013, 4, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136099, '57', '5720', '572075', 'HARVEST', 24175, '03', 'DIRECT', 2013, 4, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136100, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 4, '02', 30168.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(136101, '57', '5720', '572068', 'JAH REAL ESTATE', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136102, '57', '5720', 'K07734', 'KINAN INT\'L CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136103, '57', '5720', '572082', 'MADA AL SHARQIAH R.E', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136104, '57', '5720', '572084', 'MIZAT DEVELOP.CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 17208.60, 1.67, 6, 0.00, 0.00, 0.00, 0.00),
	(136105, '57', '5720', '572084', 'MIZAT DEVELOP.CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 18197.80, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(136106, '57', '5720', '572084', 'MIZAT DEVELOP.CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136107, '57', '5720', '572063', 'NUJOOM SALAM GRP', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136108, '57', '5720', '572066', 'SALMAN A.B.SAEDN', 21055, '02', 'DIRECT', 2013, 4, '02', 4366.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(136109, '57', '5720', '572084', 'SARAI', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136110, '57', '5720', '572084', 'SARAI', 21188, '18', 'DIRECT', 2013, 4, '02', 17830.10, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(136111, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 4, '02', 10637.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(136112, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 4, '02', 13276.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(136113, '57', '5720', '572088', 'SERVCORP', 21089, '02', 'DIRECT', 2013, 4, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136114, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 4, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136115, '57', '5720', '572010', 'TABARAK HOLDING', 21048, '02', 'DIRECT', 2013, 4, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(136116, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136117, '57', '5720', '572026', 'TAMKEAN CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 5118.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(136118, '57', '5720', '572076', 'WAHAT MAKKAH', 21030, '02', 'DIRECT', 2013, 4, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136119, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 4, '02', 52421.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(136120, '57', '5720', '572099', 'WATHRAH', 21188, '18', 'DIRECT', 2013, 4, '02', 48798.20, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(136121, '57', '5721', '572176', 'AL AAMER', 21030, '02', 'DIRECT', 2013, 4, '02', 186.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136122, '57', '5721', '572148', 'AL ASKAR INV.R.E', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136123, '57', '5721', '572156', 'AL DOWAIS GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136124, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 4, '02', 53373.20, 3.04, 21, 0.00, 0.00, 0.00, 0.00),
	(136125, '57', '5721', '572166', 'AL KATHERI GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(136126, '57', '5721', '572167', 'AL MATRAFI GROUP', 22053, '34', 'DIRECT', 2013, 4, '02', 1055.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(136127, '57', '5721', '572195', 'AL MOTAHEDOON', 21261, '02', 'DIRECT', 2013, 4, '02', 47922.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(136128, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136129, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 586.40, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(136130, '57', '5721', '572183', 'AL THABTY OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(136131, '57', '5721', '572183', 'ALAM AL TAMLEEK', 21022, '02', 'DIRECT', 2013, 4, '02', 1545.80, 0.22, 7, 0.00, 0.00, 0.00, 0.00),
	(136132, '57', '5721', '572107', 'AMLAK AL SHIFA G', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136133, '57', '5721', '572178', 'DAEM', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136134, '57', '5721', '572178', 'DAEM', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136135, '57', '5721', '572178', 'DAEM', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136136, '57', '5721', '572178', 'DAEM', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136137, '57', '5721', '572151', 'DANA BAY', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136138, '57', '5721', '572159', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 4, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(136139, '57', '5721', '572120', 'DORCHESTER', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136140, '57', '5721', '572103', 'DUNIA AL SHULAH', 21030, '02', 'DIRECT', 2013, 4, '02', 2303.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(136141, '57', '5721', '572146', 'IBRAHIM OBAID GR', 21022, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(136142, '57', '5721', '572168', 'KINGS LAND', 21022, '02', 'DIRECT', 2013, 4, '02', 31053.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136143, '57', '5721', '572179', 'MASAFAH OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(136144, '57', '5721', '572181', 'MASHAREF', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136145, '57', '5721', '572181', 'MASHAREF', 24182, '18', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136146, '57', '5721', '572141', 'MONEY & BUSINESS', 21022, '02', 'DIRECT', 2013, 4, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136147, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21022, '02', 'DIRECT', 2013, 4, '02', 111012.00, 8.65, 6, 0.00, 0.00, 0.00, 0.00),
	(136148, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21055, '02', 'DIRECT', 2013, 4, '02', 108495.10, 7.65, 6, 0.00, 0.00, 0.00, 0.00),
	(136149, '57', '5721', '572165', 'OSOS TAMLIK R.E.', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(136150, '57', '5721', '572188', 'RAWASI', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136151, '57', '5721', '572170', 'SADA', 21022, '02', 'DIRECT', 2013, 4, '02', 1236.90, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(136152, '57', '5721', '572169', 'SHAREEK', 21352, '02', 'DIRECT', 2013, 4, '02', 9725.20, 0.69, 7, 0.00, 0.00, 0.00, 0.00),
	(136153, '57', '5721', '572158', 'SOROUH AL EZZ CO', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(136154, '57', '5721', '572188', 'TABO', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136155, '57', '5721', '572146', 'TAMKEEN', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136156, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 4, '02', 112701.90, 8.60, 32, 0.00, 0.00, 0.00, 0.00),
	(136157, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 4, '02', 44574.60, 2.97, 27, 0.00, 0.00, 0.00, 0.00),
	(136158, '57', '5721', '572192', 'THIQA CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136159, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136160, '57', '5722', '572210', 'ABDULLAH AL AMMAR', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(136161, '57', '5722', '572208', 'ABDULLAH AL MANEA', 21022, '02', 'DIRECT', 2013, 4, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136162, '57', '5722', '572271', 'ABDULLAH AL MOUSA', 21022, '02', 'DIRECT', 2013, 4, '02', 2612.50, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(136163, '57', '5722', '572240', 'ABDULLAH BIN SAEED O', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136164, '57', '5722', '572223', 'ADWAA AL MOKHATAT CO', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136165, '57', '5722', '572260', 'AFLAK URBAN COMPANY', 21022, '02', 'DIRECT', 2013, 4, '02', 687.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(136166, '57', '5722', '572271', 'AKARAT COM', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136167, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 4, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(136168, '57', '5722', '572241', 'AL ARJI', 21022, '02', 'DIRECT', 2013, 4, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(136169, '57', '5722', '572247', 'AL BARAKATI GROUP', 27037, '08', 'DIRECT', 2013, 4, '02', 2518.90, 2.85, 6, 0.00, 0.00, 0.00, 0.00),
	(136170, '57', '5722', '572220', 'AL DIWAN PLAN', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136171, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 4, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136172, '57', '5722', '572295', 'AL JANDABI', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136173, '57', '5722', '572276', 'AL NASHER', 21030, '02', 'DIRECT', 2013, 4, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136174, '57', '5722', '572238', 'AL OMIRENI OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136175, '57', '5722', '572274', 'AL OWAIN', 21022, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(136176, '57', '5722', '572259', 'AL QARAWI', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136177, '57', '5722', '572259', 'AL QARAWI', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136178, '57', '5722', '572258', 'AL QAZLAN', 21022, '02', 'DIRECT', 2013, 4, '02', 439.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136179, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136180, '57', '5722', '572254', 'AL SIYADA CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136181, '57', '5722', '572293', 'AL SULAIMAN CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136182, '57', '5722', '572297', 'AL SUWAIDI HOMES', 21097, '02', 'DIRECT', 2013, 4, '02', 10213.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(136183, '57', '5722', '572258', 'AL ZAFER', 21022, '02', 'DIRECT', 2013, 4, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(136184, '57', '5722', '572224', 'AMLAK AL BYAN', 21048, '02', 'DIRECT', 2013, 4, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136185, '57', '5722', '572296', 'AMYAL AL BINA CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2943.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(136186, '57', '5722', '572296', 'AMYAL AL BINA CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 2452.60, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(136187, '57', '5722', '572287', 'ARFAL REAL ESTATE CO', 21022, '02', 'DIRECT', 2013, 4, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(136188, '57', '5722', '572298', 'BAYAH', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136189, '57', '5722', '572221', 'CROWN REAL ESTATE', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136190, '57', '5722', '572239', 'DURRAT AL NAWRAS', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136191, '57', '5722', '572239', 'DURRAT AL NAWRAS', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136192, '57', '5722', '572239', 'DURRAT AL NAWRAS', 21188, '18', 'DIRECT', 2013, 4, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136193, '57', '5722', '572297', 'IBN SAYYAF', 21022, '02', 'DIRECT', 2013, 4, '02', 1706.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(136194, '57', '5722', '572297', 'IBN SAYYAF', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136195, '57', '5722', '572211', 'IBRAHIM AL MAGHAMES', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136196, '57', '5722', '572260', 'JAWHARAT AL AROS', 22053, '34', 'DIRECT', 2013, 4, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(136197, '57', '5722', '572213', 'KING LAND GLOBAL', 21022, '02', 'DIRECT', 2013, 4, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136198, '57', '5722', '572291', 'LAIL AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(136199, '57', '5722', '572257', 'MANAR AL ESKAN', 21048, '02', 'DIRECT', 2013, 4, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(136200, '57', '5722', '572284', 'MARABEA AQAR HADE.GR', 21030, '02', 'DIRECT', 2013, 4, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136201, '57', '5722', '572233', 'MASAR AL JAWDAH', 21030, '02', 'DIRECT', 2013, 4, '02', 32087.90, 2.57, 15, 0.00, 0.00, 0.00, 0.00),
	(136202, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 2186.00, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(136203, '57', '5722', '572224', 'NASER AL THEEB', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136204, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 4, '02', 8061.60, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(136205, '57', '5722', '572272', 'NORTH&RIYADH WEST CO', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136206, '57', '5722', '572210', 'ONE CHANCE', 21022, '02', 'DIRECT', 2013, 4, '02', 23044.50, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(136207, '57', '5722', '572210', 'ONE CHANCE', 21048, '02', 'DIRECT', 2013, 4, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136208, '57', '5722', '572210', 'ONE CHANCE', 21055, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136209, '57', '5722', '572210', 'ONE CHANCE', 21188, '18', 'DIRECT', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136210, '57', '5722', '572239', 'REALTY EXECUTIVES', 21022, '02', 'DIRECT', 2013, 4, '02', 32951.60, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(136211, '57', '5722', '572287', 'ROKN AL OFOQ OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(136212, '57', '5722', '572203', 'SADEEN', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136213, '57', '5722', '572212', 'SAFE HOMES', 21048, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136214, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 4, '02', 40697.60, 3.20, 23, 0.00, 0.00, 0.00, 0.00),
	(136215, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136216, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21048, '02', 'DIRECT', 2013, 4, '02', 2719.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136217, '57', '5722', '572231', 'SLOANES', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136218, '57', '5722', '572219', 'STAR MARKETING', 21196, '02', 'DIRECT', 2013, 4, '02', 3796.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136219, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 4, '02', 50717.60, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(136220, '57', '5722', '572246', 'TADAWOL AL AMLAK', 21022, '02', 'DIRECT', 2013, 4, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136221, '57', '5722', '572267', 'TAMANA', 21022, '02', 'DIRECT', 2013, 4, '02', 2303.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(136222, '57', '5722', '572267', 'TAMANA', 21188, '18', 'DIRECT', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136223, '57', '5722', '572220', 'TAWABQ', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136224, '57', '5722', '572250', 'TAWD', 21030, '02', 'DIRECT', 2013, 4, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136225, '57', '5722', '572215', 'TEMAR OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136226, '57', '5722', '572249', 'VILLATI PROJECT', 21048, '02', 'DIRECT', 2013, 4, '02', 10356.90, 0.19, 24, 0.00, 0.00, 0.00, 0.00),
	(136227, '57', '5722', '572290', 'YOSR CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136228, '57', '5723', '572330', 'AHMED AL JAMILI EST.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136229, '57', '5723', '572303', 'AL ABDULLATIF', 21030, '02', 'DIRECT', 2013, 4, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136230, '57', '5723', '572337', 'AL AQAR AL METHALI', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136231, '57', '5723', '572307', 'AL BAIT KHALLEJI OFF', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(136232, '57', '5723', '572328', 'AL BAKER', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136233, '57', '5723', '572326', 'AL DIWAN', 21097, '02', 'DIRECT', 2013, 4, '02', 74040.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136234, '57', '5723', '572326', 'AL DIWAN', 21188, '18', 'DIRECT', 2013, 4, '02', 31736.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(136235, '57', '5723', '572337', 'AL DIYAFA SCHEME', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136236, '57', '5723', '572337', 'AL DIYAFA SCHEME', 21188, '18', 'DIRECT', 2013, 4, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(136237, '57', '5723', '572307', 'AL FIDAH', 21048, '02', 'DIRECT', 2013, 4, '02', 4590.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(136238, '57', '5723', '572335', 'AL HANAKI OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136239, '57', '5723', '572337', 'AL HUDA VILLAS', 21048, '02', 'DIRECT', 2013, 4, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136240, '57', '5723', '572320', 'AL JALAH&TABARAK OFF', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(136241, '57', '5723', '572320', 'AL JALAH&TABARAK OFF', 21055, '02', 'DIRECT', 2013, 4, '02', 4878.70, 0.80, 7, 0.00, 0.00, 0.00, 0.00),
	(136242, '57', '5723', '572327', 'AL JAWAHER', 21097, '02', 'DIRECT', 2013, 4, '02', 71214.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136243, '57', '5723', '572327', 'AL JAWAHER', 21188, '18', 'DIRECT', 2013, 4, '02', 42378.60, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(136244, '57', '5723', '572327', 'AL JAWAHER', 21261, '02', 'DIRECT', 2013, 4, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136245, '57', '5723', '572330', 'AL JAZEERA SCHEME', 21055, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136246, '57', '5723', '572311', 'AL JERIFANI', 21055, '02', 'DIRECT', 2013, 4, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136247, '57', '5723', '572333', 'AL KHALEEJ SCHEME', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136248, '57', '5723', '572310', 'AL KHANFARY OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(136249, '57', '5723', '572333', 'AL MAWATHEEQ', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(136250, '57', '5723', '572301', 'AL MEQRIN OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136251, '57', '5723', '572333', 'AL MOSTATHMER RABEH', 21030, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136252, '57', '5723', '572317', 'AL RAFAHIYA', 21048, '02', 'DIRECT', 2013, 4, '02', 7869.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(136253, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 4, '02', 36512.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(136254, '57', '5723', '572330', 'AL RASIA', 21022, '02', 'DIRECT', 2013, 4, '02', 2162.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(136255, '57', '5723', '572330', 'AL RASIA', 21097, '02', 'DIRECT', 2013, 4, '02', 517.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136256, '57', '5723', '572320', 'AL SAFYAN OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1754.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(136257, '57', '5723', '572330', 'AL SAHAB OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136258, '57', '5723', '572330', 'AL SAHAB OFFICE', 21055, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136259, '57', '5723', '572311', 'AL SHOORA OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136260, '57', '5723', '572302', 'AL WABEL', 21097, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136261, '57', '5723', '572321', 'AL YAMAMAH MOTATAW.E', 21055, '02', 'DIRECT', 2013, 4, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136262, '57', '5723', '572321', 'AL YAMAMAH MOTATAW.E', 21188, '18', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136263, '57', '5723', '572301', 'ALAMAT AL AQAREYAH', 21030, '02', 'DIRECT', 2013, 4, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(136264, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136265, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 21055, '02', 'DIRECT', 2013, 4, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136266, '57', '5723', '572333', 'ANDALUS AL SHARQ', 21097, '02', 'DIRECT', 2013, 4, '02', 12764.80, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(136267, '57', '5723', '572333', 'AQAR AL GHAD', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136268, '57', '5723', '572332', 'ASIR AL TMLEEK', 21022, '02', 'DIRECT', 2013, 4, '02', 1775.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(136269, '57', '5723', '572330', 'ASSEM AL RAJHI', 21022, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136270, '57', '5723', '572338', 'BAYAN REALTY', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136271, '57', '5723', '572303', 'BIYOUT AL GEWAR', 21030, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136273, '57', '5723', '572331', 'DARB AL WALA\'A OFFIC', 21022, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(136274, '57', '5723', '572331', 'DARB AL WALA\'A OFFIC', 21055, '02', 'DIRECT', 2013, 4, '02', 1039.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(136275, '57', '5723', '572331', 'DARMA OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(136276, '57', '5723', '572319', 'DURRAT AL JALAH OFFI', 21022, '02', 'DIRECT', 2013, 4, '02', 3999.00, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(136277, '57', '5723', '572322', 'DURRAT TEBRAK OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136278, '57', '5723', '572330', 'EMAAR GULF', 21097, '02', 'DIRECT', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136279, '57', '5723', '572304', 'EMIRATES HEIGHTS', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136280, '57', '5723', '572331', 'ETKEN', 21030, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136281, '57', '5723', '572331', 'ETKEN', 21048, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136282, '57', '5723', '572334', 'EWAAN SCHEME', 21022, '02', 'DIRECT', 2013, 4, '02', 51293.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136283, '57', '5723', '572334', 'EWAAN SCHEME', 21055, '02', 'DIRECT', 2013, 4, '02', 61829.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136284, '57', '5723', '572334', 'EWAAN SCHEME', 21097, '02', 'DIRECT', 2013, 4, '02', 96647.50, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(136285, '57', '5723', '572334', 'EWAAN SCHEME', 21188, '18', 'DIRECT', 2013, 4, '02', 84192.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136286, '57', '5723', '572334', 'EWAAN SCHEME', 21378, '02', 'DIRECT', 2013, 4, '02', 13063.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136287, '57', '5723', '572328', 'FAISAL AL SAIF', 21022, '02', 'DIRECT', 2013, 4, '02', 2111.40, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(136288, '57', '5723', '572330', 'FARSI SEVEN', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136289, '57', '5723', '572329', 'GAZZAZ', 21030, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136290, '57', '5723', '572331', 'GHASSAN PROPERTY', 21097, '02', 'DIRECT', 2013, 4, '02', 82261.80, 6.67, 5, 0.00, 0.00, 0.00, 0.00),
	(136291, '57', '5723', '572331', 'GHASSAN PROPERTY', 21188, '18', 'DIRECT', 2013, 4, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(136292, '57', '5723', '572331', 'GHASSAN PROPERTY', 21378, '02', 'DIRECT', 2013, 4, '02', 59878.10, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(136293, '57', '5723', '572338', 'GULF PIONEER', 21097, '02', 'DIRECT', 2013, 4, '02', 975.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136294, '57', '5723', '572309', 'GULF REAL ESTATE', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136295, '57', '5723', '572324', 'IQRAR', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136296, '57', '5723', '572330', 'JAWHARAT AL KHALDIA', 21055, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136297, '57', '5723', '572328', 'JILAH&TIBRAK R.E.O.', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(136298, '57', '5723', '572335', 'LOULOUAT AL KHARJ S.', 21022, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136299, '57', '5723', '572321', 'MAKASEB INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 45471.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136300, '57', '5723', '572321', 'MAKASEB INT\'L', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136301, '57', '5723', '572321', 'MAKASEB INT\'L', 21089, '02', 'DIRECT', 2013, 4, '02', 37025.10, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(136302, '57', '5723', '572321', 'MAKASEB INT\'L', 21188, '18', 'DIRECT', 2013, 4, '02', 20016.20, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(136303, '57', '5723', '572330', 'MALQA REAL ESTATE', 21022, '02', 'DIRECT', 2013, 4, '02', 2367.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(136304, '57', '5723', '572328', 'MANAZIL AL SHMOUKH', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136305, '57', '5723', '572300', 'MASHAREA AL RIYADH', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136306, '57', '5723', '572330', 'MOHAMMED ADRESI OF.', 21030, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136307, '57', '5723', '572334', 'MOHAMMED AL DAWAS', 21022, '02', 'DIRECT', 2013, 4, '02', 27598.40, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(136308, '57', '5723', '572313', 'MOHAMMED AL EDRESI O', 21022, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136309, '57', '5723', '572309', 'MOHAMMED AL IDRISSI', 21097, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136310, '57', '5723', '572307', 'MOSAWQON MOTAMYZON', 21030, '02', 'DIRECT', 2013, 4, '02', 799.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(136311, '57', '5723', '572328', 'MULTAQA AL KHOZAMA', 21022, '02', 'DIRECT', 2013, 4, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(136312, '57', '5723', '572310', 'NAKHEEL VILLAGE', 21063, '02', 'DIRECT', 2013, 4, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(136313, '57', '5723', '572310', 'NAKHEEL VILLAGE', 21071, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(136315, '57', '5723', '572322', 'NASER AL MASOUDI CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136316, '57', '5723', '572331', 'NASER OFFICE', 21022, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136317, '57', '5723', '572320', 'NESAJ CO.', 21097, '02', 'DIRECT', 2013, 4, '02', 16779.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(136318, '57', '5723', '572335', 'NOFODH CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 11943.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136319, '57', '5723', '572335', 'NOFODH CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 7933.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136320, '57', '5723', '572335', 'NOFODH CO.', 21188, '18', 'DIRECT', 2013, 4, '02', 10727.90, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136322, '57', '5723', '572331', 'REAL ES. INV.&CONSTR', 21048, '02', 'DIRECT', 2013, 4, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136323, '57', '5723', '572301', 'SAFWAT AL AMAKEN', 21188, '18', 'DIRECT', 2013, 4, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136324, '57', '5723', '572331', 'SAGER AL AMER', 21030, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136325, '57', '5723', '572338', 'SAHM AL BORSA', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136326, '57', '5723', '572319', 'SAKAN AL MA\'ALI CO.', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136327, '57', '5723', '572333', 'SALEH AL KATHERI GRP', 21022, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(136328, '57', '5723', '572329', 'SAS AL HAYAH INT\'L', 21055, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(136329, '57', '5723', '572329', 'SHATEA AL HADI', 21089, '02', 'DIRECT', 2013, 4, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136330, '57', '5723', '572329', 'SHATEA AL HADI', 21097, '02', 'DIRECT', 2013, 4, '02', 179048.20, 6.19, 8, 0.00, 0.00, 0.00, 0.00),
	(136331, '57', '5723', '572329', 'SHATEA AL HADI', 21188, '18', 'DIRECT', 2013, 4, '02', 95335.90, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136332, '57', '5723', '572329', 'SHATEA AL HADI', 21378, '02', 'DIRECT', 2013, 4, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136334, '57', '5723', '572327', 'SUNSET SCHEME', 21097, '02', 'DIRECT', 2013, 4, '02', 40693.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136335, '57', '5723', '572337', 'TABARAK INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136336, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 4, '02', 30231.60, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(136337, '57', '5723', '572329', 'TAMAYZ', 21030, '02', 'DIRECT', 2013, 4, '02', 4585.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136339, '57', '5723', '572300', 'THE GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 7998.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(136340, '57', '5723', '572300', 'THE GROUP', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136341, '57', '5723', '572300', 'THE GROUP', 21188, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136342, '57', '5723', '572327', 'WEST AHSA MALL SCHE.', 21097, '02', 'DIRECT', 2013, 4, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136343, '57', '5723', '572338', 'WORLD GREEN', 21022, '02', 'DIRECT', 2013, 4, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136344, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136345, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21030, '02', 'DIRECT', 2013, 4, '02', 6641.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136346, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21048, '02', 'DIRECT', 2013, 4, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136347, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21352, '02', 'DIRECT', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136348, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136349, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136350, '57', '5724', '572402', 'MESHRAF', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136351, '57', '5724', '572401', 'NUROLTOWER', 21089, '02', 'DIRECT', 2013, 4, '02', 18512.70, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(136352, '57', '5724', '572401', 'NUROLTOWER', 21188, '18', 'DIRECT', 2013, 4, '02', 15601.40, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(136353, '57', '5724', '572401', 'ONE TOWER BRIDGE', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136354, '57', '5724', '572400', 'SAUDI AFKAR DEVELOP.', 21188, '18', 'DIRECT', 2013, 4, '02', 24505.80, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(136355, '57', '5724', '572401', 'SEDCO DEVELOPMENT', 21022, '02', 'DIRECT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136356, '57', '5724', '572401', 'SEDCO DEVELOPMENT', 21048, '02', 'DIRECT', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136357, '57', '5724', '572401', 'SEDCO DEVELOPMENT', 21071, '02', 'DIRECT', 2013, 4, '02', 10413.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(136358, '57', '5724', '572401', 'SEDCO DEVELOPMENT', 21188, '18', 'DIRECT', 2013, 4, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136359, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 21352, '02', 'DIRECT', 2013, 4, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136360, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136361, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21055, '02', 'OMD', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136362, '58', '5803', 'F04381', 'FORMULA 1', 21089, '02', 'INTERNATIONAL ADV.', 2013, 4, '02', 39670.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(136363, '58', '5803', 'F04381', 'FORMULA 1', 21097, '02', 'INTERNATIONAL ADV.', 2013, 4, '02', 34415.20, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(136364, '58', '5803', 'F04381', 'FORMULA 1', 21139, '06', 'INTERNATIONAL ADV.', 2013, 4, '02', 26777.20, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(136365, '58', '5803', 'I02482', 'ICE LAND', 21048, '02', 'DIRECT', 2013, 4, '02', 13756.40, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(136366, '58', '5812', '581240', 'AL HOKAIR', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136367, '58', '5812', '581251', 'KIDS CORNER', 22053, '34', 'DIRECT', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136368, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 4, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136369, '58', '5813', 'A91071', 'AL HAREED FEST.', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136370, '58', '5813', 'A91071', 'AL HAREED FEST.', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136371, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21022, '02', 'DIRECT', 2013, 4, '02', 293899.00, 21.00, 13, 0.00, 0.00, 0.00, 0.00),
	(136372, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21030, '02', 'DIRECT', 2013, 4, '02', 220424.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(136373, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21048, '02', 'DIRECT', 2013, 4, '02', 273552.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(136374, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21055, '02', 'DIRECT', 2013, 4, '02', 102587.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(136375, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21063, '02', 'DIRECT', 2013, 4, '02', 12476.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136376, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21071, '02', 'DIRECT', 2013, 4, '02', 30368.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136377, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21089, '02', 'DIRECT', 2013, 4, '02', 122315.70, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(136378, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21097, '02', 'DIRECT', 2013, 4, '02', 204033.60, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(136379, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21188, '18', 'DIRECT', 2013, 4, '02', 55708.40, 4.96, 5, 0.00, 0.00, 0.00, 0.00),
	(136380, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21261, '02', 'DIRECT', 2013, 4, '02', 381515.20, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(136381, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21352, '02', 'DIRECT', 2013, 4, '02', 407577.70, 20.00, 12, 0.00, 0.00, 0.00, 0.00),
	(136382, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21378, '02', 'DIRECT', 2013, 4, '02', 270332.40, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(136383, '58', '5813', 'A98467', 'AL JANADRIA FEST', 23028, '02', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136384, '58', '5813', 'A98467', 'AL JANADRIA FEST', 27029, '08', 'DIRECT', 2013, 4, '02', 93378.10, 77.10, 153, 0.00, 0.00, 0.00, 0.00),
	(136385, '58', '5813', '581392', 'AL NABTA FESTIVAL', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136386, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21030, '02', 'DIRECT', 2013, 4, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(136387, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136388, '58', '5813', 'A92548', 'AL WARD AL TAIFI', 21378, '02', 'DIRECT', 2013, 4, '02', 18187.40, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(136389, '58', '5813', 'C09295', 'CULTURE FESTIVAL', 26013, '01', 'DIRECT', 2013, 4, '02', 823776.40, 198.36, 171, 0.00, 0.00, 0.00, 0.00),
	(136390, '58', '5813', 'C09295', 'CULTURE FESTIVAL', 26021, '01', 'DIRECT', 2013, 4, '02', 269688.40, 265.76, 244, 0.00, 0.00, 0.00, 0.00),
	(136391, '58', '5813', '581392', 'DOORS&WINDOWS FES.', 21378, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136392, '58', '5813', '581392', 'KING ABDULLAH S.JUMP', 21139, '06', 'DIRECT', 2013, 4, '02', 27273.10, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(136393, '58', '5813', '581392', 'NAT\'L FEST.H.&C.', 21022, '02', 'DIRECT', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136394, '58', '5813', '581392', 'NAT\'L FEST.H.&C.', 21055, '02', 'DIRECT', 2013, 4, '02', 7694.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(136395, '58', '5813', 'S06953', 'SPRING FESTIVAL', 21139, '06', 'UM7', 2013, 4, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(136396, '58', '5815', '581589', 'ABU DHABI AWARDS', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136397, '58', '5816', '581653', 'SESAME STREET', 21030, '02', 'DIRECT', 2013, 4, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136398, '58', '5816', '581653', 'SESAME STREET', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(136399, '58', '5816', '581653', 'SESAME STREET', 21097, '02', 'DIRECT', 2013, 4, '02', 7718.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(136400, '58', '5816', '581653', 'SESAME STREET', 27045, '08', 'DIRECT', 2013, 4, '02', 8517.50, 6.53, 9, 0.00, 0.00, 0.00, 0.00),
	(136401, '58', '5817', '581714', 'MOBILY JED.MARAT', 21030, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 93680.20, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(136402, '58', '5817', '581714', 'MOBILY JED.MARAT', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 16955.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(136403, '58', '5817', '581714', 'MOBILY JED.MARAT', 21238, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 7736.70, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(136404, '58', '5817', '581757', 'OKAZ AWARD', 27011, '08', 'DIRECT', 2013, 4, '02', 8557.20, 5.98, 12, 0.00, 0.00, 0.00, 0.00),
	(136405, '58', '5817', '581757', 'OKAZ AWARD', 27029, '08', 'DIRECT', 2013, 4, '02', 18281.10, 14.45, 28, 0.00, 0.00, 0.00, 0.00),
	(136406, '58', '5817', '581757', 'OKAZ AWARD', 27045, '08', 'DIRECT', 2013, 4, '02', 13907.60, 10.43, 20, 0.00, 0.00, 0.00, 0.00),
	(136407, '58', '5817', '581757', 'OKAZ AWARD', 27052, '08', 'DIRECT', 2013, 4, '02', 4355.90, 3.59, 7, 0.00, 0.00, 0.00, 0.00),
	(136408, '58', '5817', '581757', 'OKAZ AWARD', 27060, '08', 'DIRECT', 2013, 4, '02', 749.10, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(136409, '58', '5817', '581774', 'REKAAZ', 21097, '02', 'DIRECT', 2013, 4, '02', 23455.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136410, '58', '5817', '581774', 'REKAAZ', 21261, '02', 'DIRECT', 2013, 4, '02', 4470.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(136411, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21089, '02', 'DIRECT', 2013, 4, '02', 79339.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(136412, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21139, '06', 'DIRECT', 2013, 4, '02', 64463.30, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(136413, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136414, '58', '5818', '581845', 'KING ABDULLAH S.J.F.', 21238, '06', 'DIRECT', 2013, 4, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136415, '58', '5818', '581846', 'SAUDI SPORTS FEDERAT', 21022, '02', 'DIRECT', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136416, '58', '5819', '581993', 'AL SEBAIE EXCEL.AWAR', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136417, '58', '5819', '581994', 'BESHA SPRING', 21261, '02', 'DIRECT', 2013, 4, '02', 7070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136418, '58', '5819', '581991', 'BILLY BEEZ', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136419, '58', '5819', '581991', 'BILLY BEEZ', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136420, '58', '5819', '581991', 'BILLY BEEZ', 21097, '02', 'DIRECT', 2013, 4, '02', 39307.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(136421, '58', '5819', '581926', 'CALVIN HARRIS', 21139, '06', 'DIRECT', 2013, 4, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136422, '58', '5819', '581978', 'FAKIEH AQUARIUM', 27029, '08', 'DIRECT', 2013, 4, '02', 373.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(136423, '58', '5819', '581993', 'GCC ORAL HEALTH COM.', 21055, '02', 'DIRECT', 2013, 4, '02', 11245.10, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(136424, '58', '5819', '581998', 'NMA', 21014, '02', 'DIRECT', 2013, 4, '02', 30520.00, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(136425, '58', '5819', '581998', 'NMA', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136426, '58', '5819', '581998', 'NMA', 21048, '02', 'DIRECT', 2013, 4, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(136427, '58', '5819', '581998', 'NMA', 21238, '06', 'DIRECT', 2013, 4, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136428, '58', '5819', '581998', 'NMA', 21378, '02', 'DIRECT', 2013, 4, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(136429, '58', '5819', '581996', 'OPERAT AL JENDARYA', 26013, '01', 'DIRECT', 2013, 4, '02', 9997.50, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136430, '58', '5819', '581927', 'PRINCE BADR B.MOHAMM', 21022, '02', 'DIRECT', 2013, 4, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136431, '58', '5819', '581995', 'QAHTAN VILLAGE', 21030, '02', 'DIRECT', 2013, 4, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136432, '58', '5819', '581997', 'RAINBOW LAND', 21378, '02', 'DIRECT', 2013, 4, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136433, '58', '5819', '581990', 'SALMAN AWARD', 26070, '02', 'DIRECT', 2013, 4, '02', 3071.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136434, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21030, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136435, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136436, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136437, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136438, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21261, '02', 'DIRECT', 2013, 4, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136439, '58', '5819', '581978', 'SUBAIE AWARD FOR EXC', 21378, '02', 'DIRECT', 2013, 4, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(136440, '58', '5819', '581982', 'THURSDAY MEETING', 21022, '02', 'DIRECT', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136441, '58', '5819', '581982', 'THURSDAY MEETING', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136442, '58', '5819', '581945', 'WARIF', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136443, '58', '5819', '581945', 'WARIF', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136444, '58', '5820', '582000', 'AL QASSIM AWA.F.Y.E.', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136445, '58', '5820', '582000', 'WATER ISLAND', 21097, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(136446, '59', '5901', 'A06655', 'AL SALMAN HOTEL', 21030, '02', 'DIRECT', 2013, 4, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136447, '59', '5901', 'A06661', 'AL WAHA HOTEL', 21030, '02', 'DIRECT', 2013, 4, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136448, '59', '5901', 'A06665', 'ALIA HOTEL', 21030, '02', 'DIRECT', 2013, 4, '02', 223.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136449, '59', '5901', 'A06665', 'ALIA HOTEL', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136450, '59', '5901', 'A06684', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136451, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136452, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 4, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(136453, '59', '5901', 'H00200', 'HILTON', 21022, '02', 'PHD', 2013, 4, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136454, '59', '5901', 'H00200', 'HILTON', 21048, '02', 'PHD', 2013, 4, '02', 31085.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136455, '59', '5901', 'H01325', 'HYATT HOTEL', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136456, '59', '5901', 'J00101', 'JASMINE VILLAGE', 21055, '02', 'DIRECT', 2013, 4, '02', 1082.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(136457, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 4, '02', 6632.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136458, '59', '5901', 'M80193', 'MOVENPICK', 21030, '02', 'AGA MEDIA', 2013, 4, '02', 1876.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136459, '59', '5901', 'M80193', 'MOVENPICK', 21063, '02', 'AGA MEDIA', 2013, 4, '02', 5518.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(136460, '59', '5901', 'M80193', 'MOVENPICK', 21071, '02', 'AGA MEDIA', 2013, 4, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136461, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 4, '02', 10578.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(136462, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136463, '59', '5901', 'M80193', 'MOVENPICK', 21378, '02', 'AGA MEDIA', 2013, 4, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136464, '59', '5901', 'R00091', 'RAMADA', 21089, '02', 'UM7', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136465, '59', '5901', 'R01606', 'ROSEWOOD', 21022, '02', 'OMD', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136466, '59', '5901', 'S00365', 'SHERATON', 21063, '02', 'MEDIAEDGE', 2013, 4, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136467, '59', '5901', 'W00656', 'WHITE PALACE HTL', 23028, '02', 'DIRECT', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136468, '59', '5902', 'A06827', 'AL BOHSALI', 21022, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136469, '59', '5902', 'A06827', 'AL BOHSALI', 21055, '02', 'DIRECT', 2013, 4, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136470, '59', '5902', 'F01531', 'FUDDRUCKERS', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136471, '59', '5902', 'F01531', 'FUDDRUCKERS', 21089, '02', 'OPTIMEDIA', 2013, 4, '02', 13884.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136472, '59', '5904', 'A07095', 'AL DEWAN R+HTL', 21022, '02', 'DIRECT', 2013, 4, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136473, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21071, '02', 'DIRECT', 2013, 4, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136474, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21188, '18', 'DIRECT', 2013, 4, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136475, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136476, '59', '5907', 'A18899', 'AL FAISALIAH', 21022, '02', 'OMD', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136477, '59', '5907', 'A18899', 'AL FAISALIAH', 21071, '02', 'OMD', 2013, 4, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136478, '59', '5907', 'A18899', 'AL FAISALIAH', 25312, '21', 'OMD', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136479, '59', '5907', 'B04976', 'BURJ AL ARAB', 21352, '02', 'OMD', 2013, 4, '02', 36598.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136480, '59', '5907', 'C04390', 'CORINTHIA', 21360, '06', 'DIRECT', 2013, 4, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136481, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136482, '59', '5907', 'C04309', 'CROWNE PLAZA', 21030, '02', 'MEDIAEDGE', 2013, 4, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136483, '59', '5907', 'C04309', 'CROWNE PLAZA', 21048, '02', 'MEDIAEDGE', 2013, 4, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136484, '59', '5907', 'C04309', 'CROWNE PLAZA', 21055, '02', 'MEDIAEDGE', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136485, '59', '5907', 'C04309', 'CROWNE PLAZA', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 4638.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136486, '59', '5907', 'C04309', 'CROWNE PLAZA', 21261, '02', 'MEDIAEDGE', 2013, 4, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136487, '59', '5907', 'C04309', 'CROWNE PLAZA', 25312, '21', 'MEDIAEDGE', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136488, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21071, '02', 'BRAND CONNECTION', 2013, 4, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136489, '59', '5907', 'K03968', 'KEMPINSKI', 21089, '02', 'OMD', 2013, 4, '02', 3305.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136490, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 4, '02', 6160.60, 4.95, 11, 0.00, 0.00, 0.00, 0.00),
	(136491, '59', '5907', 'M03182', 'MAKKAH HILTON', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136492, '59', '5907', 'M03182', 'MAKKAH HILTON', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136493, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21071, '02', 'DIRECT', 2013, 4, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136494, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21089, '02', 'DIRECT', 2013, 4, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136495, '59', '5907', 'M04577', 'MARRIOTT', 21022, '02', 'MEDIACOM', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136496, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136497, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21352, '02', 'DIRECT', 2013, 4, '02', 10120.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136498, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136499, '59', '5908', 'S05667', 'SHAMI REST.', 21048, '02', 'DIRECT', 2013, 4, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(136500, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 10912.30, 6.43, 26, 0.00, 0.00, 0.00, 0.00),
	(136501, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9966.50, 5.89, 25, 0.00, 0.00, 0.00, 0.00),
	(136502, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 8368.30, 5.23, 21, 0.00, 0.00, 0.00, 0.00),
	(136503, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 471881.90, 60.00, 2400, 0.00, 0.00, 0.00, 0.00),
	(136504, '59', '5909', 'B00478', 'BURGER KING', 28019, '01', 'OPTIMEDIA', 2013, 4, '02', 101308.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(136505, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 22053, '34', 'PHD', 2013, 4, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136506, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 4, '02', 1706.00, 1.06, 7, 0.00, 0.00, 0.00, 0.00),
	(136507, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 4, '02', 3430.60, 1.73, 11, 0.00, 0.00, 0.00, 0.00),
	(136508, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28019, '01', 'PHD', 2013, 4, '02', 78646.50, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(136509, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28118, '01', 'PHD', 2013, 4, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(136510, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28126, '01', 'PHD', 2013, 4, '02', 31992.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(136511, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28183, '01', 'PHD', 2013, 4, '02', 671832.00, 15.75, 630, 0.00, 0.00, 0.00, 0.00),
	(136512, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28191, '01', 'PHD', 2013, 4, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(136513, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 37457.20, 3.68, 3, 0.00, 0.00, 0.00, 0.00),
	(136514, '59', '5909', 'H00037', 'HARDEES', 21055, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(136515, '59', '5909', 'H00037', 'HARDEES', 21063, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136516, '59', '5909', 'H00037', 'HARDEES', 21097, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 12876.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136517, '59', '5909', 'H00037', 'HARDEES', 21238, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 17755.50, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(136518, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136519, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 4, '02', 23716.60, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(136520, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 4, '02', 90173.80, 4.52, 16, 0.00, 0.00, 0.00, 0.00),
	(136521, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 4, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136522, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 4, '02', 10077.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136523, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 4, '02', 194618.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(136524, '59', '5909', 'K00049', 'KFC', 21022, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136525, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 27193.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(136526, '59', '5909', 'K00049', 'KFC', 21261, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 179848.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136527, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 4, '02', 4158.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136528, '59', '5909', 'K00049', 'KFC', 22053, '34', 'INITIATIVE MEDIA', 2013, 4, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136529, '59', '5909', 'K00049', 'KFC', 27037, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 12732.00, 11.79, 24, 0.00, 0.00, 0.00, 0.00),
	(136530, '59', '5909', 'K00049', 'KFC', 28019, '01', 'INITIATIVE MEDIA', 2013, 4, '02', 273265.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(136531, '59', '5909', 'K01296', 'KUDU', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136532, '59', '5909', 'K01296', 'KUDU', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136533, '59', '5909', 'K01296', 'KUDU', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136534, '59', '5909', 'K01296', 'KUDU', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136535, '59', '5909', 'K01296', 'KUDU', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136536, '59', '5909', 'K01296', 'KUDU', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136537, '59', '5909', 'K01296', 'KUDU', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136538, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 15186.10, 9.72, 31, 0.00, 0.00, 0.00, 0.00),
	(136539, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 4233.00, 2.56, 9, 0.00, 0.00, 0.00, 0.00),
	(136540, '59', '5909', 'L00244', 'LITTLE CAESAR', 21022, '02', 'OMD', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136541, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 4, '02', 20794.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(136542, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 4, '02', 40949.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(136543, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 4, '02', 2239.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(136544, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 4, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136545, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 4, '02', 138715.30, 8.70, 29, 0.00, 0.00, 0.00, 0.00),
	(136546, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 4, '02', 101349.60, 6.60, 22, 0.00, 0.00, 0.00, 0.00),
	(136547, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 4, '02', 24022.30, 15.75, 63, 0.00, 0.00, 0.00, 0.00),
	(136548, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 4, '02', 6746.60, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(136549, '59', '5909', 'M00167', 'MCDONALD\'S', 28019, '01', 'UM7', 2013, 4, '02', 586519.60, 68.00, 2720, 0.00, 0.00, 0.00, 0.00),
	(136550, '59', '5909', 'P00197', 'PIZZA HUT', 21022, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136551, '59', '5909', 'P00197', 'PIZZA HUT', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136552, '59', '5909', 'P00197', 'PIZZA HUT', 21097, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136553, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 30745.90, 21.63, 71, 0.00, 0.00, 0.00, 0.00),
	(136554, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 4, '02', 10071.10, 6.81, 20, 0.00, 0.00, 0.00, 0.00),
	(136555, '59', '5909', 'P00197', 'PIZZA HUT', 28118, '01', 'INITIATIVE MEDIA', 2013, 4, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(136556, '59', '5909', 'P00197', 'PIZZA HUT', 28183, '01', 'INITIATIVE MEDIA', 2013, 4, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(136557, '59', '5909', '590976', 'SAJ O FAKHAR', 21055, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(136558, '59', '5909', 'S23794', 'SHAWERMATAK', 22053, '34', 'DIRECT', 2013, 4, '02', 2932.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(136559, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136560, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136561, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136562, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 4, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136563, '59', '5909', 'S04138', 'SUBWAY', 21261, '02', 'MAGNA GLOBAL', 2013, 4, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136564, '59', '5909', 'S04138', 'SUBWAY', 21352, '02', 'MAGNA GLOBAL', 2013, 4, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136565, '59', '5909', 'S04138', 'SUBWAY', 28019, '01', 'MAGNA GLOBAL', 2013, 4, '02', 57319.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(136566, '59', '5909', 'S04138', 'SUBWAY', 28209, '01', 'MAGNA GLOBAL', 2013, 4, '02', 25833.40, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(136567, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21022, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(136568, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 27099.80, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(136569, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21055, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 13063.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(136570, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21063, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 4574.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136571, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21071, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136572, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21097, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136573, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 41589.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(136574, '59', '5909', 'T06445', 'TEXAS CHICKEN', 21055, '02', 'DIRECT', 2013, 4, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136575, '59', '5909', '590976', 'TOM TOM', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136576, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21022, '02', 'A.M.C', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136577, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21097, '02', 'A.M.C', 2013, 4, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136578, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 4, '02', 83337.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(136579, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21261, '02', 'A.M.C', 2013, 4, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136580, '59', '5910', '591091', 'HAKAWATI', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136581, '59', '5910', '591096', 'MADO', 21048, '02', 'DIRECT', 2013, 4, '02', 5766.30, 0.19, 10, 0.00, 0.00, 0.00, 0.00),
	(136582, '59', '5911', 'A21616', 'AL DANAH HALL', 21030, '02', 'DIRECT', 2013, 4, '02', 575.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(136583, '59', '5911', '591144', 'AL NAKHEEL GROUP', 21030, '02', 'DIRECT', 2013, 4, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136584, '59', '5911', '591145', 'AL TAHANI', 21048, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136585, '59', '5911', '591141', 'ATYAF', 21030, '02', 'DIRECT', 2013, 4, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136586, '59', '5911', '591145', 'CAPITAL', 21048, '02', 'DIRECT', 2013, 4, '02', 4262.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(136587, '59', '5911', 'F36143', 'FARAH', 21048, '02', 'DIRECT', 2013, 4, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(136588, '59', '5911', '591139', 'FARHET OMRY', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136589, '59', '5911', '591145', 'HAYATT ROSE', 21048, '02', 'DIRECT', 2013, 4, '02', 3934.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(136590, '59', '5911', 'M81673', 'MALEKAT AL LAIL', 21048, '02', 'DIRECT', 2013, 4, '02', 5865.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(136591, '59', '5911', '591131', 'MIRAL PALACE', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136592, '59', '5911', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136593, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21048, '02', 'DIRECT', 2013, 4, '02', 22975.50, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(136594, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136595, '59', '5911', '591130', 'SAMAYA', 21048, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136596, '59', '5912', 'D03387', 'DURRAT CHINA', 21378, '02', 'DIRECT', 2013, 4, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(136597, '59', '5912', 'I02688', 'IL GABBIANO', 21022, '02', 'DIRECT', 2013, 4, '02', 3692.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(136598, '59', '5912', 'T03568', 'THIMAR AL BAHER', 21022, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136599, '59', '5915', 'A27885', 'AL ROMANSIYA', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136600, '59', '5915', 'C06524', 'CINNZEO', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136601, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 4, '02', 22726.10, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(136602, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 4, '02', 4195.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(136603, '59', '5916', 'A16452', 'APPLEBEE\'S', 21063, '02', 'PHD', 2013, 4, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136604, '59', '5916', 'Q00821', 'QUIZNOS', 21022, '02', 'DIRECT', 2013, 4, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136605, '59', '5916', 'S20310', 'SPAZIO', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136606, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 4, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136607, '59', '5917', 'G08379', 'GLORIA', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136608, '59', '5917', 'M85578', 'MADINAH HILTON', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136609, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136610, '59', '5917', 'M85578', 'MADINAH HILTON', 21378, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136611, '59', '5917', 'P40711', 'PARK HYATT', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136612, '59', '5917', 'P40746', 'PARK INN', 21097, '02', 'DIRECT', 2013, 4, '02', 15692.00, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(136613, '59', '5917', '591777', 'RETAJ', 21360, '06', 'DIRECT', 2013, 4, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136614, '59', '5917', 'R02853', 'RITZ CARLTON', 23044, '03', 'BATES MEDIA', 2013, 4, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136615, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21022, '02', 'MEDIAEDGE', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136616, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21089, '02', 'MEDIAEDGE', 2013, 4, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136617, '59', '5918', 'C12113', 'CRISPY CREAM', 21022, '02', 'DIRECT', 2013, 4, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136618, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 4, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(136619, '59', '5918', 'C12113', 'CRISPY CREAM', 21055, '02', 'DIRECT', 2013, 4, '02', 13138.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(136620, '59', '5918', 'C12113', 'CRISPY CREAM', 21063, '02', 'DIRECT', 2013, 4, '02', 7038.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136621, '59', '5918', 'C12113', 'CRISPY CREAM', 21071, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136622, '59', '5918', 'C12113', 'CRISPY CREAM', 21238, '06', 'DIRECT', 2013, 4, '02', 18662.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(136623, '59', '5918', 'C12113', 'CRISPY CREAM', 21261, '02', 'DIRECT', 2013, 4, '02', 14076.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(136624, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 4, '02', 21328.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(136625, '59', '5918', 'C12113', 'CRISPY CREAM', 21360, '06', 'DIRECT', 2013, 4, '02', 4158.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136626, '59', '5918', 'J04356', 'JAWI ZAMAN', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136627, '59', '5920', '592025', 'AKNAN SUTTES', 21022, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136628, '59', '5920', '592026', 'AL RAQYA', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136629, '59', '5920', '592027', 'BAHAMAR', 21352, '02', 'DIRECT', 2013, 4, '02', 13516.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136630, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21048, '02', 'DIRECT', 2013, 4, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136631, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21089, '02', 'DIRECT', 2013, 4, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136632, '59', '5922', '592214', 'SEA GULL', 21246, '02', 'DIRECT', 2013, 4, '02', 415.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(136633, '59', '5924', '592455', 'ADDRESS HOTLE', 21022, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136634, '59', '5924', '592449', 'AJYAD CROM HOTEL', 21048, '02', 'DIRECT', 2013, 4, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(136635, '59', '5924', '592448', 'AL ASEEL PLAZA', 21022, '02', 'DIRECT', 2013, 4, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(136636, '59', '5924', '592448', 'AL ASEEL PLAZA', 21030, '02', 'DIRECT', 2013, 4, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136637, '59', '5924', '592448', 'AL ASEEL PLAZA', 21048, '02', 'DIRECT', 2013, 4, '02', 1359.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(136638, '59', '5924', '592448', 'AL ASEEL PLAZA', 21261, '02', 'DIRECT', 2013, 4, '02', 2940.40, 0.23, 5, 0.00, 0.00, 0.00, 0.00),
	(136639, '59', '5924', '592455', 'AL HOKAIR GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136640, '59', '5924', '592442', 'AL HYATT JEDDAH CON.', 21048, '02', 'DIRECT', 2013, 4, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(136641, '59', '5924', '592456', 'AL MARWA REHAN', 21022, '02', 'DIRECT', 2013, 4, '02', 12527.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(136642, '59', '5924', '592456', 'AL MARWA REHAN', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136643, '59', '5924', '592456', 'AL MARWA REHAN', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136644, '59', '5924', '592456', 'AL MARWA REHAN', 21097, '02', 'DIRECT', 2013, 4, '02', 13308.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(136645, '59', '5924', '592406', 'BAHADER', 21030, '02', 'DIRECT', 2013, 4, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136646, '59', '5924', '592454', 'BARAKAT BURHAN', 21022, '02', 'DIRECT', 2013, 4, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(136647, '59', '5924', '592451', 'MAJESTIC ARJAAN', 21022, '02', 'DIRECT', 2013, 4, '02', 19856.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(136648, '59', '5924', '592451', 'MAJESTIC ARJAAN', 21071, '02', 'DIRECT', 2013, 4, '02', 12716.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(136649, '59', '5924', '592451', 'MAJESTIC ARJAAN', 21089, '02', 'DIRECT', 2013, 4, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136650, '59', '5924', '592451', 'MAJESTIC ARJAAN', 21097, '02', 'DIRECT', 2013, 4, '02', 20818.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(136651, '59', '5924', '592445', 'MAKKAH HILTON&TOWE.', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136652, '59', '5924', '592415', 'THE K HOTEL', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136653, '59', '5924', '592415', 'THE K HOTEL', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136654, '59', '5924', '592415', 'THE K HOTEL', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136655, '59', '5924', '592454', 'THE NEW ADDRESS', 21022, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(136656, '59', '5924', '592456', 'ZARA CONTINENTAL H.', 21097, '02', 'DIRECT', 2013, 4, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(136657, '59', '5926', '592635', 'QUEEN\'S OF INDIA', 21097, '02', 'DIRECT', 2013, 4, '02', 2935.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136658, '59', '5926', '592690', 'RED SPOON', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136659, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136660, '59', '5927', '592704', 'ELEMENTS', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136661, '59', '5927', '592702', 'THE BLUE', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136662, '59', '5928', '592814', 'AWSHAL', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136663, '59', '5928', '592822', 'MAZAQ AL JAMBARY', 21022, '02', 'DIRECT', 2013, 4, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136664, '59', '5928', '592809', 'MRAINA', 21055, '02', 'DIRECT', 2013, 4, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(136665, '59', '5928', '592827', 'QUBAA', 21048, '02', 'DIRECT', 2013, 4, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136666, '59', '5928', '592824', 'RAMESSES', 21048, '02', 'DIRECT', 2013, 4, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(136667, '60', '6001', 'A30012', 'AIR ARABIA', 21048, '02', 'MAGNA GLOBAL', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136668, '60', '6001', 'A30012', 'AIR ARABIA', 21071, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5294.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(136669, '60', '6001', 'A30012', 'AIR ARABIA', 21261, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136670, '60', '6001', 'A29486', 'AIR ASIA', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136671, '60', '6001', 'A29486', 'AIR ASIA', 21071, '02', 'DIRECT', 2013, 4, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136672, '60', '6001', 'A07533', 'AIR FRANCE', 21022, '02', 'MPG', 2013, 4, '02', 16912.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136673, '60', '6001', 'A07533', 'AIR FRANCE', 21352, '02', 'MPG', 2013, 4, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136674, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 4, '02', 1396.70, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(136675, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136676, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136677, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3639.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136678, '60', '6001', 'E04982', 'ETIHAD', 21022, '02', 'MEDIACOM', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136679, '60', '6001', 'E04982', 'ETIHAD', 21048, '02', 'MEDIACOM', 2013, 4, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136680, '60', '6001', 'E04982', 'ETIHAD', 21055, '02', 'MEDIACOM', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136681, '60', '6001', 'E04982', 'ETIHAD', 21089, '02', 'MEDIACOM', 2013, 4, '02', 28792.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136682, '60', '6001', 'E04982', 'ETIHAD', 21261, '02', 'MEDIACOM', 2013, 4, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(136683, '60', '6001', 'E04982', 'ETIHAD', 21352, '02', 'MEDIACOM', 2013, 4, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136684, '60', '6001', 'E04982', 'ETIHAD', 27011, '08', 'MEDIACOM', 2013, 4, '02', 10063.50, 7.45, 13, 0.00, 0.00, 0.00, 0.00),
	(136685, '60', '6001', 'E04982', 'ETIHAD', 27045, '08', 'MEDIACOM', 2013, 4, '02', 7381.40, 5.69, 11, 0.00, 0.00, 0.00, 0.00),
	(136686, '60', '6001', 'G00214', 'GULF AIR', 21089, '02', 'MINDSHARE', 2013, 4, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136687, '60', '6001', 'G00214', 'GULF AIR', 21188, '18', 'MINDSHARE', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136688, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 21063, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136689, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 21071, '02', 'DIRECT', 2013, 4, '02', 10397.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(136690, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 4, '02', 4371.50, 3.11, 10, 0.00, 0.00, 0.00, 0.00),
	(136691, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 27011, '08', 'DIRECT', 2013, 4, '02', 733.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(136692, '60', '6001', 'N02517', 'NAS', 21022, '02', 'OMD', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136693, '60', '6001', 'N02517', 'NAS', 21030, '02', 'OMD', 2013, 4, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136694, '60', '6001', 'N02517', 'NAS', 21048, '02', 'OMD', 2013, 4, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136695, '60', '6001', 'N02517', 'NAS', 21055, '02', 'OMD', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136696, '60', '6001', 'N02517', 'NAS', 21063, '02', 'OMD', 2013, 4, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136697, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 4, '02', 2015.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(136698, '60', '6001', 'N02517', 'NAS', 21097, '02', 'OMD', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136699, '60', '6001', 'N02517', 'NAS', 21139, '06', 'OMD', 2013, 4, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136700, '60', '6001', 'N02517', 'NAS', 21188, '18', 'OMD', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136701, '60', '6001', 'N02517', 'NAS', 21261, '02', 'OMD', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136702, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 4, '02', 67913.50, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(136703, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 4, '02', 10930.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136704, '60', '6001', 'N02517', 'NAS', 27037, '08', 'OMD', 2013, 4, '02', 879.50, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(136705, '60', '6001', 'N02517', 'NAS', 27060, '08', 'OMD', 2013, 4, '02', 3366.70, 2.35, 8, 0.00, 0.00, 0.00, 0.00),
	(136706, '60', '6001', 'N10902', 'NASAIR', 21071, '02', 'DIRECT', 2013, 4, '02', 10114.70, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(136707, '60', '6001', 'N10902', 'NASAIR', 21261, '02', 'DIRECT', 2013, 4, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136708, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 4, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136709, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 12220.80, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(136710, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 19770.90, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(136711, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 10402.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(136712, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 4, '02', 15601.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(136713, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 4, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136714, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 4, '02', 38574.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(136715, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 4, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136716, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21055, '02', 'ICOM', 2013, 4, '02', 15665.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136717, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21097, '02', 'ICOM', 2013, 4, '02', 38574.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(136718, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21188, '18', 'ICOM', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136719, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 4, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136720, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21352, '02', 'ICOM', 2013, 4, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136721, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 4, '02', 26489.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(136722, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24159, '16', 'ICOM', 2013, 4, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136723, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26013, '01', 'ICOM', 2013, 4, '02', 775.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(136724, '60', '6001', '600181', 'SPA', 21022, '02', 'DIRECT', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136725, '60', '6001', '600181', 'SPA', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136726, '60', '6001', '600181', 'SPA', 21097, '02', 'DIRECT', 2013, 4, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136727, '60', '6001', '600181', 'SPA', 21188, '18', 'DIRECT', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136728, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 4, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(136729, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136730, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 4, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(136731, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 4, '02', 703.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136732, '60', '6002', 'H00202', 'HERTZ', 21048, '02', 'MINDSHARE', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136733, '60', '6002', 'S04234', 'SHARY', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136734, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136735, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 4, '02', 6230.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(136736, '60', '6003', '600310', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136737, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 21048, '02', 'DIRECT', 2013, 4, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136738, '60', '6004', 'A12192', 'AL AMOUDI', 21022, '02', 'DIRECT', 2013, 4, '02', 8824.00, 1.08, 9, 0.00, 0.00, 0.00, 0.00),
	(136739, '60', '6004', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 4, '02', 7885.60, 0.12, 22, 0.00, 0.00, 0.00, 0.00),
	(136740, '60', '6004', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 4, '02', 6963.40, 1.08, 9, 0.00, 0.00, 0.00, 0.00),
	(136741, '60', '6004', 'A12192', 'AL AMOUDI', 21089, '02', 'DIRECT', 2013, 4, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136742, '60', '6004', 'A00366', 'AL MOUSIM', 21022, '02', 'MEDIA INSIGHT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136743, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 4, '02', 3332.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(136744, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21055, '02', 'DIRECT', 2013, 4, '02', 14209.70, 2.42, 14, 0.00, 0.00, 0.00, 0.00),
	(136745, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21378, '02', 'DIRECT', 2013, 4, '02', 3332.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(136746, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136747, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136748, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 4, '02', 23673.60, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(136749, '60', '6004', 'F01636', 'FURSAN TRAVEL', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136750, '60', '6004', 'N01400', 'NABA TOURS', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136751, '60', '6004', 'N01400', 'NABA TOURS', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136752, '60', '6004', 'N01388', 'NAT\'L TRVL &TOUR', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136753, '60', '6005', 'A24133', 'AL YASMEEN', 21022, '02', 'DIRECT', 2013, 4, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136754, '60', '6005', 'A08082', 'ANDALUSIA', 21089, '02', 'DIRECT', 2013, 4, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136755, '60', '6005', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136756, '60', '6005', 'M80193', 'MOVENPICK', 21022, '02', 'OMD', 2013, 4, '02', 8088.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(136757, '60', '6005', 'M80193', 'MOVENPICK', 21055, '02', 'OMD', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136758, '60', '6005', 'M80193', 'MOVENPICK', 21071, '02', 'OMD', 2013, 4, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136759, '60', '6005', 'M80193', 'MOVENPICK', 21378, '02', 'OMD', 2013, 4, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136760, '60', '6005', 'P04364', 'PALM TREE COURT', 21048, '02', 'DIRECT', 2013, 4, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(136761, '60', '6005', 'P04364', 'PALM TREE COURT', 21089, '02', 'DIRECT', 2013, 4, '02', 27619.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(136762, '60', '6006', 'A92052', 'AL RAKKA', 28019, '01', 'DIRECT', 2013, 4, '02', 21328.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(136763, '60', '6006', '600657', 'BELAJIO', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136764, '60', '6006', '600657', 'BELAJIO', 21352, '02', 'DIRECT', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136765, '60', '6006', '600662', 'KATARA', 21360, '06', 'DIRECT', 2013, 4, '02', 21.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136766, '60', '6006', 'K01463', 'KOREA', 21022, '02', 'DIRECT', 2013, 4, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136767, '60', '6006', 'K01463', 'KOREA', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136768, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136769, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136770, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21097, '02', 'OPTIMEDIA', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136771, '60', '6008', 'M03311', 'MUNICH AIRPORT', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136772, '60', '6009', 'A08168', 'AL MUSAFER TRVL.', 21055, '02', 'DIRECT', 2013, 4, '02', 1194.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136773, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 4, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(136774, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 4, '02', 24303.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136775, '60', '6009', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136776, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 4, '02', 22042.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136777, '60', '6009', 'A13266', 'AL TAYYAR', 21063, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136778, '60', '6009', 'A13266', 'AL TAYYAR', 21071, '02', 'DIRECT', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136779, '60', '6009', 'A13266', 'AL TAYYAR', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136780, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136781, '60', '6009', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136782, '60', '6009', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136783, '60', '6009', 'A13266', 'AL TAYYAR', 21352, '02', 'DIRECT', 2013, 4, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136784, '60', '6009', 'A13266', 'AL TAYYAR', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136785, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 4, '02', 20493.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136786, '60', '6009', 'A13266', 'AL TAYYAR', 28019, '01', 'DIRECT', 2013, 4, '02', 86978.20, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(136787, '60', '6009', 'C05484', 'COX & KINGS', 21071, '02', 'DIRECT', 2013, 4, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136788, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21030, '02', 'DIRECT', 2013, 4, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136789, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 4, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(136790, '60', '6009', 'S04406', 'SINDBAD TRAVEL', 21022, '02', 'DIRECT', 2013, 4, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(136791, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 4, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136792, '60', '6013', 'E06172', 'ELAF', 21048, '02', 'DIRECT', 2013, 4, '02', 3279.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(136793, '60', '6013', 'G05184', 'GOLDEN POINTS T.', 21022, '02', 'DIRECT', 2013, 4, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136794, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136795, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21261, '02', 'OPTIMEDIA', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136796, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 23044, '03', 'OPTIMEDIA', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136797, '60', '6014', '601465', 'AL AMTHAL', 21097, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(136798, '60', '6014', 'A36904', 'AL JAZIRA', 21014, '02', 'DIRECT', 2013, 4, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136799, '60', '6014', 'A36904', 'AL JAZIRA', 21071, '02', 'DIRECT', 2013, 4, '02', 3359.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(136800, '60', '6014', 'A36904', 'AL JAZIRA', 21097, '02', 'DIRECT', 2013, 4, '02', 3998.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(136801, '60', '6014', 'A36904', 'AL JAZIRA', 21196, '02', 'DIRECT', 2013, 4, '02', 2463.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(136802, '60', '6014', 'A36904', 'AL JAZIRA', 21246, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(136803, '60', '6014', '601465', 'NOOR AL MOSAFER', 21030, '02', 'DIRECT', 2013, 4, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136804, '60', '6014', '601451', 'RPM', 21022, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136805, '60', '6014', 'T09101', 'TAAJEER', 21022, '02', 'DIRECT', 2013, 4, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136806, '60', '6014', 'T09101', 'TAAJEER', 21048, '02', 'DIRECT', 2013, 4, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136807, '60', '6014', 'T09101', 'TAAJEER', 21097, '02', 'DIRECT', 2013, 4, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136808, '60', '6014', 'T09101', 'TAAJEER', 21246, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136809, '60', '6014', 'T09101', 'TAAJEER', 22137, '06', 'DIRECT', 2013, 4, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136810, '60', '6014', 'T09101', 'TAAJEER', 27011, '08', 'DIRECT', 2013, 4, '02', 415.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(136811, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(136812, '60', '6015', 'A97587', 'ATLANTIS', 21055, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136813, '60', '6015', 'A97587', 'ATLANTIS', 21071, '02', 'MAGNA GLOBAL', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136814, '60', '6015', 'A97587', 'ATLANTIS', 23044, '03', 'MAGNA GLOBAL', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136815, '60', '6015', '601590', 'BHADUR RESORT', 21030, '02', 'DIRECT', 2013, 4, '02', 6238.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136816, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136817, '60', '6015', '601566', 'BOUDL', 21048, '02', 'DIRECT', 2013, 4, '02', 8853.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(136818, '60', '6015', '601578', 'DANA BAY', 21378, '02', 'DIRECT', 2013, 4, '02', 6696.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136819, '60', '6015', '601568', 'GOLDEN TULIP', 21097, '02', 'DIRECT', 2013, 4, '02', 8109.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(136820, '60', '6015', '601588', 'MAJESTIC ARJ.ROTANA', 21071, '02', 'DIRECT', 2013, 4, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(136821, '60', '6015', '601588', 'MAJESTIC ARJ.ROTANA', 21089, '02', 'DIRECT', 2013, 4, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(136822, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 4, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136823, '60', '6015', '601558', 'ROTANA AFAMIA', 27029, '08', 'DIRECT', 2013, 4, '02', 1839.30, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(136824, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 4, '02', 6238.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136825, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21030, '02', 'DIRECT', 2013, 4, '02', 29544.60, 2.11, 14, 0.00, 0.00, 0.00, 0.00),
	(136826, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 4, '02', 4838.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(136827, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21261, '02', 'DIRECT', 2013, 4, '02', 35083.20, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(136828, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 4, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(136829, '60', '6017', '601757', 'ITL WORLD', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136830, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136831, '60', '6017', '601742', 'TRAVEL CLUB', 21022, '02', 'DIRECT', 2013, 4, '02', 5118.50, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(136832, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136833, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 4, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136834, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 27037, '08', 'DIRECT', 2013, 4, '02', 32210.00, 31.29, 62, 0.00, 0.00, 0.00, 0.00),
	(136835, '60', '6022', '602208', 'DALIL AL SAFAR OFFIC', 21022, '02', 'DIRECT', 2013, 4, '02', 1626.10, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(136836, '60', '6022', '602208', 'FUTURE ELETE', 21022, '02', 'DIRECT', 2013, 4, '02', 3945.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136837, '60', '6022', '602208', 'JANNAT ASIA', 21022, '02', 'DIRECT', 2013, 4, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136838, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 4, '02', 5406.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(136839, '60', '6022', '602207', 'MAWASIM TOURS', 24307, '21', 'DIRECT', 2013, 4, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136840, '60', '6022', '602203', 'SUPER STAR', 21055, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(136841, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 4, '02', 27597.60, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(136842, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21097, '02', 'DIRECT', 2013, 4, '02', 9093.60, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(136843, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 4, '02', 12956.70, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(136844, '61', '6101', 'A12851', 'AL MUBARAK', 21246, '02', 'DIRECT', 2013, 4, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136845, '61', '6101', 'A32914', 'AL OSRAH MED.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136846, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136847, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(136848, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136849, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 4, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(136850, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 4, '02', 51648.00, 32.61, 151, 0.00, 0.00, 0.00, 0.00),
	(136851, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27037, '08', 'ICOM', 2013, 4, '02', 1812.50, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(136852, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27052, '08', 'ICOM', 2013, 4, '02', 12073.10, 8.02, 36, 0.00, 0.00, 0.00, 0.00),
	(136853, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'MINDSHARE', 2013, 4, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136854, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136855, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 4, '02', 63461.30, 44.63, 90, 0.00, 0.00, 0.00, 0.00),
	(136856, '61', '6101', 'E02234', 'ELITE MED.&SUR.C', 21055, '02', 'DIRECT', 2013, 4, '02', 23673.90, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(136857, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 4, '02', 30894.80, 3.18, 29, 0.00, 0.00, 0.00, 0.00),
	(136858, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 4, '02', 27996.40, 2.37, 30, 0.00, 0.00, 0.00, 0.00),
	(136859, '61', '6101', 'K02803', 'KING ABDULAZIZ', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136860, '61', '6101', 'K03200', 'KING FAISAL SP.', 21022, '02', 'DRIVE COMMUNICATION', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136861, '61', '6101', 'K03200', 'KING FAISAL SP.', 21048, '02', 'DRIVE COMMUNICATION', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136862, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 4, '02', 15057.50, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(136863, '61', '6101', 'M05575', 'MAGRABI', 21055, '02', 'OMD', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136864, '61', '6101', 'M05575', 'MAGRABI', 28175, '01', 'OMD', 2013, 4, '02', 7998.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(136865, '61', '6101', 'M05044', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136866, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21097, '02', 'DIRECT', 2013, 4, '02', 6227.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136867, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21188, '18', 'DIRECT', 2013, 4, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136868, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21352, '02', 'DIRECT', 2013, 4, '02', 9000.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136869, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27052, '08', 'DIRECT', 2013, 4, '02', 12782.70, 9.19, 24, 0.00, 0.00, 0.00, 0.00),
	(136870, '61', '6101', 'O04800', 'OBEID SP.HOSP.', 21022, '02', 'DIRECT', 2013, 4, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(136871, '61', '6101', 'R07041', 'RIADAH POLYCLINC', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136872, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 4, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(136873, '61', '6101', 'S06615', 'SPECIALIZED-MED.', 21022, '02', 'DIRECT', 2013, 4, '02', 9074.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(136874, '61', '6101', 'S06615', 'SPECIALIZED-MED.', 21055, '02', 'DIRECT', 2013, 4, '02', 10248.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(136875, '61', '6101', 'T03005', 'THE EYE CONSULT.', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136876, '61', '6104', 'D04145', 'DR.SAMIR ABBAS CL', 21030, '02', 'DIRECT', 2013, 4, '02', 10717.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136877, '61', '6104', 'D04145', 'DR.SAMIR ABBAS CL', 21048, '02', 'DIRECT', 2013, 4, '02', 16102.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136878, '61', '6104', 'M03351', 'MEDICAL CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136879, '61', '6104', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136880, '61', '6104', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 4, '02', 3572.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136881, '61', '6104', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 4, '02', 8957.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(136882, '61', '6104', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 4, '02', 5758.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136883, '61', '6104', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 4, '02', 7464.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136884, '61', '6104', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 4, '02', 863.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(136885, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 4, '02', 18714.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(136886, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 4, '02', 5709.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(136887, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 4, '02', 13450.20, 1.45, 29, 0.00, 0.00, 0.00, 0.00),
	(136888, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 4, '02', 7554.70, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(136889, '61', '6107', 'A89207', 'AL TABABA CENTER', 21048, '02', 'DIRECT', 2013, 4, '02', 2836.40, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(136890, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 4, '02', 7005.60, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(136891, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 4, '02', 7554.70, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(136892, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 4, '02', 19946.20, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(136893, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 4, '02', 2399.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(136894, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 4, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(136895, '61', '6108', '610866', 'ORO', 23084, '03', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136896, '61', '6109', '610942', 'AL DAR HOSPITAL', 21030, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136897, '61', '6109', '610925', 'AL JAZEERA HOSP.', 21022, '02', 'DIRECT', 2013, 4, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136898, '61', '6109', '610912', 'ARAB DOCTORS CL.', 21352, '02', 'DIRECT', 2013, 4, '02', 1295.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136899, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 4, '02', 3326.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136900, '61', '6109', 'E08446', 'ELYZEE', 27011, '08', 'DIRECT', 2013, 4, '02', 10164.70, 7.32, 31, 0.00, 0.00, 0.00, 0.00),
	(136901, '61', '6109', 'E08446', 'ELYZEE', 27037, '08', 'DIRECT', 2013, 4, '02', 263.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136902, '61', '6109', 'E08446', 'ELYZEE', 27052, '08', 'DIRECT', 2013, 4, '02', 138.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(136903, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 4, '02', 23658.10, 21.86, 51, 0.00, 0.00, 0.00, 0.00),
	(136904, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21030, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136905, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136906, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21055, '02', 'DIRECT', 2013, 4, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136907, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 21071, '02', 'DIRECT', 2013, 4, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136908, '61', '6109', 'T09772', 'THURIAH', 21261, '02', 'MINDSHARE', 2013, 4, '02', 8984.10, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(136909, '61', '6109', 'T09772', 'THURIAH', 21378, '02', 'MINDSHARE', 2013, 4, '02', 45513.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(136910, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 4, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(136911, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 4, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(136912, '61', '6110', '611030', 'AL KHOLOOD POLYC', 21030, '02', 'DIRECT', 2013, 4, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(136913, '61', '6110', '611040', 'AL MADAR', 21261, '02', 'DIRECT', 2013, 4, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(136914, '61', '6110', '611088', 'AL MADINA CLINIC', 21030, '02', 'DIRECT', 2013, 4, '02', 5300.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(136915, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136916, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136917, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 4, '02', 6029.40, 0.65, 13, 0.00, 0.00, 0.00, 0.00),
	(136918, '61', '6110', '611029', 'AL RYAN P.&M.CNT', 21246, '02', 'DIRECT', 2013, 4, '02', 927.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(136919, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 4, '02', 2878.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(136920, '61', '6110', '611047', 'ARAB DOCTORS CL.', 21352, '02', 'DIRECT', 2013, 4, '02', 7485.60, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(136921, '61', '6110', '611033', 'AVALON PHARMA', 23044, '03', 'DIRECT', 2013, 4, '02', 32522.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136922, '61', '6110', '611018', 'BANAN MEDICAL', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136923, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21055, '02', 'DIRECT', 2013, 4, '02', 7720.60, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(136924, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21261, '02', 'DIRECT', 2013, 4, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136925, '61', '6110', '611076', 'COSMO LINE', 21261, '02', 'DIRECT', 2013, 4, '02', 2708.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136926, '61', '6110', '611067', 'DAWALI CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(136927, '61', '6110', '611089', 'DR.ABDULAZIZ ALWEHA.', 21378, '02', 'DIRECT', 2013, 4, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(136928, '61', '6110', '611067', 'ENSAN MED.CENTER', 21022, '02', 'DIRECT', 2013, 4, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136929, '61', '6110', '611067', 'ENSAN MED.CENTER', 21055, '02', 'DIRECT', 2013, 4, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136930, '61', '6110', '611087', 'ENTONE CO.', 21048, '02', 'DIRECT', 2013, 4, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136931, '61', '6110', '611084', 'MAKKAH MEDICAL POLYC', 21030, '02', 'DIRECT', 2013, 4, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(136932, '61', '6110', '611026', 'MODERN CUPPING C', 21030, '02', 'DIRECT', 2013, 4, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136933, '61', '6110', '611087', 'MUSTASHARAK MED.CNTR', 21030, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136934, '61', '6110', '611055', 'RASHEED MEDICAL', 21030, '02', 'DIRECT', 2013, 4, '02', 175.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136935, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 4, '02', 3646.80, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(136936, '61', '6110', '611065', 'SAUDI MEDICAL POL.', 21030, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136937, '61', '6110', '611035', 'SUN CITY\'S POLYC', 21246, '02', 'DIRECT', 2013, 4, '02', 3431.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(136938, '61', '6110', '611075', 'TAHER HAKAMI COMPLEX', 21030, '02', 'DIRECT', 2013, 4, '02', 554.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136939, '61', '6110', '611090', 'THE CLINICS', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136940, '61', '6110', '611088', 'THE CODING COMPANY', 21048, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136941, '61', '6110', '611088', 'THE CODING COMPANY', 21071, '02', 'DIRECT', 2013, 4, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136942, '61', '6110', '611088', 'THE CODING COMPANY', 21089, '02', 'DIRECT', 2013, 4, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136943, '61', '6110', '611088', 'THE CODING COMPANY', 21188, '18', 'DIRECT', 2013, 4, '02', 10429.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(136944, '61', '6110', '611088', 'THE CODING COMPANY', 21261, '02', 'DIRECT', 2013, 4, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136945, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 21030, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(136946, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 21030, '02', 'DIRECT', 2013, 4, '02', 853.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136947, '61', '6111', '611133', 'AL HANAN DENTAL CLIN', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136948, '61', '6111', '611101', 'AL MADAR DENT.C.', 21030, '02', 'DIRECT', 2013, 4, '02', 3604.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(136949, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 4, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(136950, '61', '6111', '611101', 'AL MADAR DENT.C.', 22053, '34', 'DIRECT', 2013, 4, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136951, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(136952, '61', '6111', '611142', 'AL THUMAIRY  MED.GR.', 22053, '34', 'DIRECT', 2013, 4, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(136953, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 4, '02', 27227.50, 25.88, 61, 0.00, 0.00, 0.00, 0.00),
	(136954, '61', '6111', '611101', 'ASNANI DENTAL CL', 21030, '02', 'DIRECT', 2013, 4, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136955, '61', '6111', '611145', 'EBTISAMATY DENTAL C.', 21030, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(136956, '61', '6111', '611136', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136957, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136958, '61', '6112', '611212', 'BATAL CENTER', 27011, '08', 'DIRECT', 2013, 4, '02', 218.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(136959, '61', '6112', '611212', 'BATAL CENTER', 27037, '08', 'DIRECT', 2013, 4, '02', 3092.00, 2.94, 10, 0.00, 0.00, 0.00, 0.00),
	(136960, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136961, '61', '6112', '611200', 'THE EYE CONSULT.', 21055, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136962, '61', '6112', '611211', 'ZABEEDI EYE CNTR', 21048, '02', 'DIRECT', 2013, 4, '02', 11674.10, 0.86, 20, 0.00, 0.00, 0.00, 0.00),
	(136963, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 4, '02', 1519.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(136964, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 4, '02', 3646.80, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(136965, '61', '6114', '611420', 'DR.FARID JAMJOOM', 21030, '02', 'DIRECT', 2013, 4, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136966, '61', '6114', '611422', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 4, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136967, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 23044, '03', 'DIRECT', 2013, 4, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136968, '61', '6114', '611419', 'NEW DERMA CENTER', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136969, '61', '6116', '611600', 'AL BORG LABORAT.', 21261, '02', 'UM7', 2013, 4, '02', 30092.60, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(136970, '61', '6116', '611604', 'FUTURELAB', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136971, '61', '6116', '611604', 'FUTURELAB', 21352, '02', 'DIRECT', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136972, '61', '6125', '612503', 'AL MANA ASSISTED P.U', 21097, '02', 'DIRECT', 2013, 4, '02', 775.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(136973, '61', '6125', '612501', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 4, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(136974, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 4, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(136975, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 4, '02', 6957.00, 0.75, 15, 0.00, 0.00, 0.00, 0.00),
	(136976, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 4, '02', 6718.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(136977, '61', '6127', '612703', 'INT\'L HAIR CLINICS', 21048, '02', 'DIRECT', 2013, 4, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136978, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 4, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136979, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 4, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136980, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 4, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136981, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 4, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(136982, '62', '6202', 'A08763', 'AL EQTISADIAH', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136983, '62', '6202', 'A08763', 'AL EQTISADIAH', 21352, '02', 'DIRECT', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136984, '62', '6202', 'A08763', 'AL EQTISADIAH', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136985, '62', '6202', 'A08763', 'AL EQTISADIAH', 24190, '04', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136986, '62', '6202', 'A08466', 'AL MADINA MAG.', 21030, '02', 'DIRECT', 2013, 4, '02', 4436.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136987, '62', '6202', 'A08466', 'AL MADINA MAG.', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136988, '62', '6202', 'A08466', 'AL MADINA MAG.', 21352, '02', 'DIRECT', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136989, '62', '6202', 'A08466', 'AL MADINA MAG.', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136990, '62', '6202', 'A08466', 'AL MADINA MAG.', 24182, '18', 'DIRECT', 2013, 4, '02', 5865.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136991, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 4, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(136992, '62', '6202', 'A08638', 'AL MUKHTALIF', 21048, '02', 'AL BAYAN', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(136993, '62', '6202', 'A00375', 'AL NADI MAG.', 21048, '02', 'DIRECT', 2013, 4, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136994, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136995, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136996, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21352, '02', 'DIRECT', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(136997, '62', '6202', 'A08495', 'AL RIYADH MAG.', 21378, '02', 'DIRECT', 2013, 4, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(136998, '62', '6202', 'A08504', 'AL SHARQ NSP', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(136999, '62', '6202', 'A08504', 'AL SHARQ NSP', 21378, '02', 'DIRECT', 2013, 4, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137000, '62', '6202', 'A08504', 'AL SHARQ NSP', 24182, '18', 'DIRECT', 2013, 4, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137001, '62', '6202', 'A08513', 'AL WATAN NSP', 21261, '02', 'OPTIMEDIA', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137002, '62', '6202', 'A08513', 'AL WATAN NSP', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137003, '62', '6202', 'A08513', 'AL WATAN NSP', 21378, '02', 'OPTIMEDIA', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137004, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 4, '02', 179805.20, 14.50, 8, 0.00, 0.00, 0.00, 0.00),
	(137005, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 4, '02', 9256.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(137006, '62', '6202', 'A08557', 'AL YAQZA', 21139, '06', 'DIRECT', 2013, 4, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137007, '62', '6202', 'A08527', 'ARAB NEWS', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137008, '62', '6202', 'A08527', 'ARAB NEWS', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137009, '62', '6202', 'A08527', 'ARAB NEWS', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137010, '62', '6202', 'A08527', 'ARAB NEWS', 21352, '02', 'DIRECT', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137011, '62', '6202', 'A08527', 'ARAB NEWS', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137012, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 4, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137013, '62', '6202', 'A08794', 'ARABIAN WOMAN', 21089, '02', 'DIRECT', 2013, 4, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137014, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21089, '02', 'DIRECT', 2013, 4, '02', 31735.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(137015, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21139, '06', 'DIRECT', 2013, 4, '02', 29928.40, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(137016, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 4, '02', 17830.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(137017, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21238, '06', 'DIRECT', 2013, 4, '02', 5598.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137018, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21261, '02', 'UM7', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137019, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21352, '02', 'UM7', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137020, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21378, '02', 'UM7', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137021, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 4, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137022, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 27029, '08', 'UM7', 2013, 4, '02', 5206.00, 4.15, 9, 0.00, 0.00, 0.00, 0.00),
	(137023, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 27037, '08', 'UM7', 2013, 4, '02', 437.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(137024, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 27060, '08', 'UM7', 2013, 4, '02', 9236.60, 6.56, 14, 0.00, 0.00, 0.00, 0.00),
	(137025, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137026, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 4, '02', 11901.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(137027, '62', '6202', 'O00021', 'OKAZ', 21022, '02', 'OMD', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137028, '62', '6202', 'O00021', 'OKAZ', 21378, '02', 'OMD', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137029, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 4, '02', 13050.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(137030, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 4, '02', 31735.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(137031, '62', '6202', 'S14672', 'SAYIDATY', 27045, '08', 'UM7', 2013, 4, '02', 591.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(137032, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 4, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(137033, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 4, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137034, '62', '6203', '620352', 'ALIF ALIF', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137035, '62', '6203', '620352', 'ALIF ALIF', 21378, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137036, '62', '6203', 'M04848', 'MIX FM', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137037, '62', '6203', 'M04848', 'MIX FM', 21378, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137038, '62', '6203', 'P04976', 'PANORAMA', 21089, '02', 'UM7', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137039, '62', '6203', 'P04976', 'PANORAMA', 21352, '02', 'UM7', 2013, 4, '02', 18576.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137040, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137041, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137042, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 4, '02', 61584.50, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137043, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21238, '06', 'DIRECT', 2013, 4, '02', 74648.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137044, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137045, '62', '6204', 'A08850', 'ABU DHABI TV', 21022, '02', 'UM7', 2013, 4, '02', 51293.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137046, '62', '6204', 'A08850', 'ABU DHABI TV', 21048, '02', 'UM7', 2013, 4, '02', 89865.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137047, '62', '6204', 'A27678', 'AL ARABIA', 21022, '02', 'MEDIACOM', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137048, '62', '6204', 'A27678', 'AL ARABIA', 21030, '02', 'MEDIACOM', 2013, 4, '02', 55106.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137049, '62', '6204', 'A27678', 'AL ARABIA', 21048, '02', 'MEDIACOM', 2013, 4, '02', 89865.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137050, '62', '6204', 'A27678', 'AL ARABIA', 21089, '02', 'MEDIACOM', 2013, 4, '02', 92563.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(137051, '62', '6204', 'A27678', 'AL ARABIA', 21097, '02', 'MEDIACOM', 2013, 4, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137052, '62', '6204', 'A27678', 'AL ARABIA', 21139, '06', 'MEDIACOM', 2013, 4, '02', 29752.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137053, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 4, '02', 47689.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137054, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 4, '02', 91219.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137055, '62', '6204', 'A27678', 'AL ARABIA', 21378, '02', 'MEDIACOM', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137056, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21048, '02', 'DIRECT', 2013, 4, '02', 49694.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(137057, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21089, '02', 'DIRECT', 2013, 4, '02', 21157.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(137058, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 4, '02', 27833.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137059, '62', '6204', 'I01959', 'IQRA\'A', 21261, '02', 'ICOM', 2013, 4, '02', 8317.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137060, '62', '6204', 'I01959', 'IQRA\'A', 21352, '02', 'ICOM', 2013, 4, '02', 19131.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137061, '62', '6204', 'M00164', 'MBC', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137062, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137063, '62', '6204', 'M00164', 'MBC', 21030, '02', 'MINDSHARE', 2013, 4, '02', 55106.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137064, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 4, '02', 149775.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137065, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 4, '02', 52893.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137066, '62', '6204', 'M00164', 'MBC', 21089, '02', 'MINDSHARE', 2013, 4, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137067, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137068, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 4, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137069, '62', '6204', 'M00164', 'MBC', 21139, '06', 'MINDSHARE', 2013, 4, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137070, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 4, '02', 27993.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137071, '62', '6204', 'M00164', 'MBC', 21238, '06', 'MINDSHARE', 2013, 4, '02', 37324.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137072, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 4, '02', 40203.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137073, '62', '6204', 'M00164', 'MBC', 21261, '02', 'MINDSHARE', 2013, 4, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137074, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 4, '02', 443622.10, 20.00, 11, 0.00, 0.00, 0.00, 0.00),
	(137075, '62', '6204', 'M00164', 'MBC', 21352, '02', 'MINDSHARE', 2013, 4, '02', 91219.70, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137076, '62', '6204', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 4, '02', 75447.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137077, '62', '6204', 'M00164', 'MBC', 22137, '06', 'DIRECT', 2013, 4, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137079, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 4, '02', 59566.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137080, '62', '6204', 'M00164', 'MBC', 23044, '03', 'MINDSHARE', 2013, 4, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137081, '62', '6204', 'M00164', 'MBC', 24190, '04', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137082, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 4, '02', 14267.50, 10.79, 23, 0.00, 0.00, 0.00, 0.00),
	(137083, '62', '6204', 'M00164', 'MBC', 27045, '08', 'DIRECT', 2013, 4, '02', 445.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(137084, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 4, '02', 4433.30, 3.46, 8, 0.00, 0.00, 0.00, 0.00),
	(137085, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 4, '02', 112755.30, 7.60, 7, 0.00, 0.00, 0.00, 0.00),
	(137086, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 4, '02', 55239.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137087, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21139, '06', 'UM7', 2013, 4, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137088, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21188, '18', 'UM7', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137089, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 4, '02', 118637.00, 11.90, 9, 0.00, 0.00, 0.00, 0.00),
	(137090, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 4, '02', 152622.70, 12.60, 10, 0.00, 0.00, 0.00, 0.00),
	(137091, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 4, '02', 341034.40, 18.90, 14, 0.00, 0.00, 0.00, 0.00),
	(137092, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21378, '02', 'UM7', 2013, 4, '02', 155640.70, 10.75, 10, 0.00, 0.00, 0.00, 0.00),
	(137093, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 4, '02', 31296.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137094, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24167, '18', 'UM7', 2013, 4, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137095, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 4, '02', 87498.20, 73.13, 130, 0.00, 0.00, 0.00, 0.00),
	(137096, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27037, '08', 'UM7', 2013, 4, '02', 2175.00, 2.44, 6, 0.00, 0.00, 0.00, 0.00),
	(137097, '62', '6204', 'S15942', 'SAUDI TV', 26039, '06', 'DIRECT', 2013, 4, '02', 21050.40, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(137098, '62', '6204', 'Z00374', 'ZEE TV', 21055, '02', 'UM7', 2013, 4, '02', 5782.50, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(137099, '62', '6204', 'Z00374', 'ZEE TV', 21097, '02', 'UM7', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137100, '62', '6204', 'Z00374', 'ZEE TV', 21238, '06', 'UM7', 2013, 4, '02', 9331.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137101, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 4, '02', 7149.40, 5.49, 12, 0.00, 0.00, 0.00, 0.00),
	(137102, '62', '6207', 'M87733', 'MACMILLAN', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137103, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 4, '02', 7464.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137104, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 4, '02', 24953.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(137105, '62', '6207', 'O00021', 'OKAZ', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137106, '62', '6207', 'O00021', 'OKAZ', 21352, '02', 'DIRECT', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137107, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 4, '02', 213406.50, 38.48, 30, 0.00, 0.00, 0.00, 0.00),
	(137108, '62', '6207', 'O00021', 'OKAZ', 21378, '02', 'DIRECT', 2013, 4, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137109, '62', '6207', 'R09339', 'RAWNAA', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137110, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137111, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21089, '02', 'DIRECT', 2013, 4, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137112, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21188, '18', 'DIRECT', 2013, 4, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137113, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21352, '02', 'DIRECT', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137114, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 4, '02', 123265.00, 103.48, 213, 0.00, 0.00, 0.00, 0.00),
	(137115, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 4, '02', 82600.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137116, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 4, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137117, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 4, '02', 69038.70, 3.76, 3, 0.00, 0.00, 0.00, 0.00),
	(137118, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24547, '17', 'DIRECT', 2013, 4, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137119, '62', '6211', 'P04502', 'PEHLA', 21071, '02', 'OMD', 2013, 4, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137120, '62', '6211', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 4, '02', 373.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(137121, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24547, '17', 'DIRECT', 2013, 4, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137122, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 4, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137123, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 21352, '02', 'DIRECT', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137124, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 4, '02', 112950.00, 10.89, 11, 0.00, 0.00, 0.00, 0.00),
	(137125, '62', '6214', 'F36499', 'FOCUS', 21238, '06', 'DIRECT', 2013, 4, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137126, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 4, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137127, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 4, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137128, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 4, '02', 12357.40, 10.13, 30, 0.00, 0.00, 0.00, 0.00),
	(137129, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137130, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137131, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21352, '02', 'DIRECT', 2013, 4, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137132, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(137133, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 4, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137134, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 4, '02', 10397.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137135, '62', '6218', 'N05145', 'NATURE BOOK', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137136, '62', '6221', 'A41557', 'AL HAYAT', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137137, '62', '6221', 'A41557', 'AL HAYAT', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137138, '62', '6221', 'A41557', 'AL HAYAT', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137139, '62', '6221', 'A41557', 'AL HAYAT', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137140, '62', '6221', 'A41557', 'AL HAYAT', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 369907.40, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(137141, '62', '6223', 'A91673', 'AL MOBAWABAH', 21097, '02', 'DIRECT', 2013, 4, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137142, '62', '6223', 'S14672', 'SAYIDATY', 21071, '02', 'DIRECT', 2013, 4, '02', 14316.30, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(137143, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 4, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137144, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137145, '62', '6223', 'S14672', 'SAYIDATY', 24208, '03', 'DIRECT', 2013, 4, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137146, '62', '6223', 'S14672', 'SAYIDATY', 24919, '38', 'DIRECT', 2013, 4, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137147, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 23044, '03', 'DIRECT', 2013, 4, '02', 38806.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137148, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 24919, '38', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137149, '62', '6223', 'S23307', 'SAYIDATY DECOR', 24095, '03', 'DIRECT', 2013, 4, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137150, '62', '6223', 'S23307', 'SAYIDATY DECOR', 24919, '38', 'DIRECT', 2013, 4, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137151, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 4, '02', 11727.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(137152, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 4, '02', 54597.90, 44.64, 125, 0.00, 0.00, 0.00, 0.00),
	(137153, '62', '6225', 'F03924', 'FOX', 27045, '08', 'DIRECT', 2013, 4, '02', 3406.50, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(137154, '62', '6225', '622529', 'IQRA\'A TV', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137155, '62', '6225', '622543', 'JEEM TV', 21089, '02', 'DIRECT', 2013, 4, '02', 58182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137156, '62', '6225', '622543', 'JEEM TV', 21261, '02', 'DIRECT', 2013, 4, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137157, '62', '6225', '622543', 'JEEM TV', 21352, '02', 'DIRECT', 2013, 4, '02', 77633.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137158, '62', '6225', '622513', 'MBC 2/MBC MAX', 27011, '08', 'DIRECT', 2013, 4, '02', 2143.20, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(137159, '62', '6225', '622513', 'MBC 2/MBC MAX', 27052, '08', 'DIRECT', 2013, 4, '02', 3852.10, 2.53, 10, 0.00, 0.00, 0.00, 0.00),
	(137160, '62', '6225', '622542', 'MBC TV', 21238, '06', 'DIRECT', 2013, 4, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137161, '62', '6225', '622542', 'MBC TV', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137162, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21022, '02', 'DIRECT', 2013, 4, '02', 22095.60, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(137163, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21048, '02', 'DIRECT', 2013, 4, '02', 31933.10, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(137164, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21055, '02', 'DIRECT', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137165, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21071, '02', 'DIRECT', 2013, 4, '02', 14164.40, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(137166, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21089, '02', 'DIRECT', 2013, 4, '02', 18683.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137167, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137168, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21188, '18', 'DIRECT', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137169, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21261, '02', 'DIRECT', 2013, 4, '02', 13404.60, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(137170, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21378, '02', 'DIRECT', 2013, 4, '02', 12156.90, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(137171, '62', '6225', '622536', 'ROTANA AFLAM', 21048, '02', 'DIRECT', 2013, 4, '02', 40552.40, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(137172, '62', '6225', '622536', 'ROTANA AFLAM', 21089, '02', 'DIRECT', 2013, 4, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(137173, '62', '6225', '622536', 'ROTANA AFLAM', 21139, '06', 'DIRECT', 2013, 4, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(137174, '62', '6225', '622536', 'ROTANA AFLAM', 21238, '06', 'DIRECT', 2013, 4, '02', 13996.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(137175, '62', '6225', '622536', 'ROTANA AFLAM', 21261, '02', 'DIRECT', 2013, 4, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(137176, '62', '6225', '622536', 'ROTANA AFLAM', 21352, '02', 'DIRECT', 2013, 4, '02', 13796.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(137177, '62', '6225', '622536', 'ROTANA AFLAM', 21378, '02', 'DIRECT', 2013, 4, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137178, '62', '6225', '622536', 'ROTANA AFLAM', 27029, '08', 'DIRECT', 2013, 4, '02', 6131.00, 5.11, 10, 0.00, 0.00, 0.00, 0.00),
	(137179, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 4, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137180, '62', '6225', '622539', 'ZEE ALWAN', 21097, '02', 'DIRECT', 2013, 4, '02', 6550.30, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(137181, '62', '6225', '622539', 'ZEE ALWAN', 21238, '06', 'DIRECT', 2013, 4, '02', 13996.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137182, '62', '6225', '622539', 'ZEE ALWAN', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137183, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 4, '02', 613.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137184, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 125439.50, 12.21, 16, 0.00, 0.00, 0.00, 0.00),
	(137185, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 219130.40, 14.64, 18, 0.00, 0.00, 0.00, 0.00),
	(137186, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 13913.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137187, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 49595.40, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(137188, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 125056.10, 9.14, 12, 0.00, 0.00, 0.00, 0.00),
	(137189, '62', '6227', 'O41078', 'OSN ARABIA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137190, '62', '6227', 'O41078', 'OSN ARABIA', 24175, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 6598.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137191, '62', '6227', 'O41078', 'OSN ARABIA', 24901, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137192, '62', '6227', 'O41078', 'OSN ARABIA', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 3492.10, 3.83, 9, 0.00, 0.00, 0.00, 0.00),
	(137193, '62', '6227', 'O41078', 'OSN ARABIA', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '02', 1615.50, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(137194, '62', '6228', '622833', 'AL HAYAT/LAHA', 27011, '08', 'DIRECT', 2013, 4, '02', 18849.90, 13.72, 36, 0.00, 0.00, 0.00, 0.00),
	(137195, '62', '6228', '622833', 'AL HAYAT/LAHA', 27029, '08', 'DIRECT', 2013, 4, '02', 24456.50, 20.93, 50, 0.00, 0.00, 0.00, 0.00),
	(137196, '62', '6228', '622833', 'AL HAYAT/LAHA', 27052, '08', 'DIRECT', 2013, 4, '02', 3201.60, 2.16, 6, 0.00, 0.00, 0.00, 0.00),
	(137197, '62', '6228', '622833', 'AL HAYAT/LAHA', 27060, '08', 'DIRECT', 2013, 4, '02', 6261.80, 4.73, 11, 0.00, 0.00, 0.00, 0.00),
	(137198, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 4, '02', 5289.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137199, '62', '6228', '622851', 'AL SENAAH', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137200, '62', '6228', '622813', 'AL YAUM', 21261, '02', 'DIRECT', 2013, 4, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137201, '62', '6228', '622813', 'AL YAUM', 21352, '02', 'DIRECT', 2013, 4, '02', 127.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137202, '62', '6228', '622813', 'AL YAUM', 21378, '02', 'DIRECT', 2013, 4, '02', 106.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137203, '62', '6228', '622813', 'AL YAUM', 27011, '08', 'DIRECT', 2013, 4, '02', 10359.00, 7.77, 20, 0.00, 0.00, 0.00, 0.00),
	(137204, '62', '6228', '622813', 'AL YAUM', 27037, '08', 'DIRECT', 2013, 4, '02', 8865.60, 8.72, 22, 0.00, 0.00, 0.00, 0.00),
	(137205, '62', '6228', '622813', 'AL YAUM', 27052, '08', 'DIRECT', 2013, 4, '02', 3159.00, 2.30, 6, 0.00, 0.00, 0.00, 0.00),
	(137206, '62', '6228', '622813', 'AL YAUM', 27060, '08', 'DIRECT', 2013, 4, '02', 10577.00, 7.51, 24, 0.00, 0.00, 0.00, 0.00),
	(137207, '62', '6228', '622851', 'ASRAR HEMYA & JAMAL', 21089, '02', 'DIRECT', 2013, 4, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137208, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 21071, '02', 'DIRECT', 2013, 4, '02', 11559.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(137209, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137210, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137211, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137212, '62', '6228', '622856', 'FLORIDA ARCHITECTURE', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137213, '62', '6228', '622858', 'KAIF EL SEHA', 21030, '02', 'DIRECT', 2013, 4, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137214, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21089, '02', 'DIRECT', 2013, 4, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137215, '62', '6228', '622859', 'NATURE', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137216, '62', '6228', '622859', 'NATURE', 24141, '21', 'DIRECT', 2013, 4, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137217, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 4, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137218, '62', '6228', 'P43509', 'PARENTS', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137219, '62', '6228', 'P43509', 'PARENTS', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137220, '62', '6228', 'P43509', 'PARENTS', 23044, '03', 'DIRECT', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137221, '62', '6228', 'P43509', 'PARENTS', 24141, '21', 'DIRECT', 2013, 4, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137222, '62', '6228', '622864', 'SAUDI VOYAGER/TERHAL', 21022, '02', 'DIRECT', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137223, '62', '6228', '622856', 'STRATEGIC VISIONS', 21089, '02', 'DIRECT', 2013, 4, '02', 15569.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137224, '62', '6234', '623403', 'CANVAS OF THE SOUL', 21071, '02', 'DIRECT', 2013, 4, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137225, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 21089, '02', 'DIRECT', 2013, 4, '02', 30445.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137226, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137227, '62', '6234', '623403', 'MUNADI', 21089, '02', 'DIRECT', 2013, 4, '02', 10578.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(137228, '62', '6234', '623403', 'MUNADI', 21139, '06', 'DIRECT', 2013, 4, '02', 6198.40, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(137229, '62', '6234', '623403', 'MUNADI', 21188, '18', 'DIRECT', 2013, 4, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137230, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 4, '02', 239.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(137231, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137232, '63', '6302', 'A09413', 'APL', 21063, '02', 'DIRECT', 2013, 4, '02', 527.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(137233, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 4, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(137234, '63', '6302', 'C10826', 'CSAV NORASIA', 21014, '02', 'DIRECT', 2013, 4, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137235, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137236, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 4, '02', 725.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(137237, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 4, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137238, '63', '6302', 'G00167', 'GLOBAL MARINE', 21063, '02', 'DIRECT', 2013, 4, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137239, '63', '6302', 'G01720', 'GULF AGENCY', 21063, '02', 'DIRECT', 2013, 4, '02', 1319.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(137240, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 4, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137241, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 4, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(137242, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(137243, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 4, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(137244, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 4, '02', 1146.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(137245, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 4, '02', 4105.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(137246, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 4, '02', 2686.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(137247, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 4, '02', 6803.40, 1.05, 11, 0.00, 0.00, 0.00, 0.00),
	(137248, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 4, '02', 1839.40, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(137249, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 4, '02', 1348.70, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(137250, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 4, '02', 820.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(137251, '63', '6302', 'O01599', 'ORIENTAL SHIPING', 21063, '02', 'DIRECT', 2013, 4, '02', 205.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(137252, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137253, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 4, '02', 3054.50, 0.67, 12, 0.00, 0.00, 0.00, 0.00),
	(137254, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.42, 10, 0.00, 0.00, 0.00, 0.00),
	(137255, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 4, '02', 8825.60, 1.27, 25, 0.00, 0.00, 0.00, 0.00),
	(137256, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 4, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137257, '63', '6302', 'T02354', 'TOKO LINE', 21097, '02', 'DIRECT', 2013, 4, '02', 693.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(137258, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 4, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137259, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137260, '63', '6303', 'S04779', 'SAPTCO', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137261, '63', '6303', 'S04779', 'SAPTCO', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137262, '63', '6303', 'S04779', 'SAPTCO', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137263, '63', '6306', '630610', 'A.B.L.B.T.E', 21014, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137265, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 4, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(137266, '63', '6306', '630606', 'BAHRI', 21022, '02', 'DIRECT', 2013, 4, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137267, '63', '6306', '630606', 'BAHRI', 21048, '02', 'DIRECT', 2013, 4, '02', 33911.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137268, '63', '6306', 'G01845', 'GAC', 21014, '02', 'DIRECT', 2013, 4, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(137269, '64', '6401', '640183', 'AHLA FARHA STUD.', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137270, '64', '6401', '640194', 'FOFO', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137271, '64', '6402', 'G01748', 'GHARNATA ALUM.FAB', 21022, '02', 'DIRECT', 2013, 4, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(137272, '64', '6402', 'U02635', 'UAAC', 21352, '02', 'DIRECT', 2013, 4, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(137273, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 4, '02', 2366.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(137274, '65', '6501', '650125', 'SHADDAN EST.    .&CO', 21022, '02', 'DIRECT', 2013, 4, '02', 16539.60, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(137275, '65', '6502', '650210', 'AL MOOSA FOR BAMBOO', 21097, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(137276, '65', '6502', '650210', 'AL MOOSA FOR BAMBOO', 21188, '18', 'DIRECT', 2013, 4, '02', 17274.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(137277, '65', '6502', '650210', 'GHAZI AL MAIMANI', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137278, '65', '6503', '650323', 'DOORS&GATES SOLUTION', 21352, '02', 'DIRECT', 2013, 4, '02', 34380.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137279, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 4, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(137280, '65', '6504', '650458', 'AL FARIS FLOORS', 21055, '02', 'DIRECT', 2013, 4, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(137281, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 4, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(137282, '65', '6508', 'A91232', 'AL JAZEERA', 21022, '02', 'OPTIMEDIA', 2013, 4, '02', 27193.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(137283, '65', '6508', 'A91232', 'AL JAZEERA', 21030, '02', 'OPTIMEDIA', 2013, 4, '02', 15996.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137284, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 4, '02', 51507.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(137285, '65', '6508', 'A91232', 'AL JAZEERA', 21055, '02', 'OPTIMEDIA', 2013, 4, '02', 27193.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(137286, '65', '6508', 'A91232', 'AL JAZEERA', 21097, '02', 'OPTIMEDIA', 2013, 4, '02', 15676.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137287, '65', '6508', 'A91232', 'AL JAZEERA', 21188, '18', 'OPTIMEDIA', 2013, 4, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137288, '65', '6508', 'A91232', 'AL JAZEERA', 21261, '02', 'OPTIMEDIA', 2013, 4, '02', 47028.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(137289, '65', '6508', 'A91232', 'AL JAZEERA', 21352, '02', 'OPTIMEDIA', 2013, 4, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137290, '65', '6508', 'A91232', 'AL JAZEERA', 21378, '02', 'OPTIMEDIA', 2013, 4, '02', 15676.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137291, '65', '6508', 'H01637', 'HEMPEL\'S', 23044, '03', 'MEDIAEDGE', 2013, 4, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137292, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 4, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137293, '65', '6508', 'J00076', 'JOTUN', 27011, '08', 'MEDIACOM', 2013, 4, '02', 16541.00, 12.18, 24, 0.00, 0.00, 0.00, 0.00),
	(137294, '65', '6508', 'J00076', 'JOTUN', 27045, '08', 'MEDIACOM', 2013, 4, '02', 2010.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(137295, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 4, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(137296, '65', '6508', 'R08918', 'ROBERTS', 21089, '02', 'DIRECT', 2013, 4, '02', 3612.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(137297, '65', '6508', 'R08918', 'ROBERTS', 21352, '02', 'DIRECT', 2013, 4, '02', 4492.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(137298, '65', '6508', 'R01921', 'ROSE PAINTS', 24802, '17', 'DIRECT', 2013, 4, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137299, '65', '6508', 'R01921', 'ROSE PAINTS', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137300, '65', '6508', '650859', 'ROXIDAN', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137301, '65', '6508', 'T09237', 'TECHNO COAT', 21238, '06', 'DIRECT', 2013, 4, '02', 48541.70, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(137302, '65', '6508', 'T09237', 'TECHNO COAT', 21352, '02', 'DIRECT', 2013, 4, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137303, '65', '6509', '650974', 'AL JOUF CEMENT', 21055, '02', 'DIRECT', 2013, 4, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137304, '65', '6509', '650978', 'EASTERN CEMENT', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137305, '65', '6509', 'S06193', 'SAUDI CEMENT', 21022, '02', 'DIRECT', 2013, 4, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137306, '65', '6509', '650981', 'VESALUX', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137307, '66', '6601', '660162', 'WORLD MIXERS', 21030, '02', 'DIRECT', 2013, 4, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137308, '66', '6602', 'S00281', 'SEDAR', 27011, '08', 'ICOM', 2013, 4, '02', 693.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(137309, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 4, '02', 68354.90, 55.94, 122, 0.00, 0.00, 0.00, 0.00),
	(137310, '66', '6604', 'M04725', 'MESC', 21055, '02', 'MPG', 2013, 4, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137311, '66', '6606', '660634', 'NETWORKS OF CITIES', 21022, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(137312, '66', '6606', '660635', 'SECU TECH ARABIA', 21030, '02', 'DIRECT', 2013, 4, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137313, '66', '6609', 'A12571', 'AL HUSSAINI', 21022, '02', 'DIRECT', 2013, 4, '02', 17723.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(137314, '67', '6701', 'M03630', 'MAADANIYAH', 21378, '02', 'DIRECT', 2013, 4, '02', 9925.50, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(137315, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 4, '02', 5801.10, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(137316, '67', '6702', 'A22340', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 4, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137317, '67', '6705', 'A15486', 'ADVANCED ELEC.CO', 24167, '18', 'DIRECT', 2013, 4, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137318, '67', '6705', 'A27871', 'AL OMRAN', 21022, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137319, '67', '6705', 'A35920', 'ASLAK', 21014, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137320, '67', '6705', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 4, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137321, '67', '6706', 'A09743', 'ARABIAN PIPES', 21022, '02', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137322, '67', '6706', 'A09743', 'ARABIAN PIPES', 21055, '02', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137323, '67', '6709', '670968', 'AL ARABA GROUP', 21022, '02', 'DIRECT', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137324, '67', '6709', '670973', 'AL BADDAD INT\'L', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137325, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21055, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137326, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21097, '02', 'DIRECT', 2013, 4, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137327, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21261, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137328, '67', '6709', '670981', 'ATTAYER FACTORY CO.', 23028, '02', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137329, '67', '6709', '670949', 'DAR ASSAAD TRD.E', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137330, '67', '6709', '670980', 'DM/NAGI EST./SAUDI F', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137331, '67', '6709', '670981', 'DR.ABDULLAH OTHAIM', 21030, '02', 'DIRECT', 2013, 4, '02', 767.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137332, '67', '6709', '670978', 'ESPAC', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137333, '67', '6709', '670955', 'GLOBAL GYPSUM CO', 24182, '18', 'DIRECT', 2013, 4, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137334, '67', '6709', 'K07950', 'KHALDIA HALLSTAG', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137335, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 4, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137336, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 4, '02', 9597.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(137337, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 4, '02', 11997.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(137338, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 4, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(137339, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 4, '02', 7475.20, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(137340, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 4, '02', 30712.00, 1.48, 12, 0.00, 0.00, 0.00, 0.00),
	(137341, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 4, '02', 61147.30, 3.15, 29, 0.00, 0.00, 0.00, 0.00),
	(137342, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 4, '02', 98981.10, 7.51, 30, 0.00, 0.00, 0.00, 0.00),
	(137343, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 4, '02', 110521.60, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(137344, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 4, '02', 16891.60, 0.78, 10, 0.00, 0.00, 0.00, 0.00),
	(137345, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 4, '02', 8192.50, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(137346, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 4, '02', 8076.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(137347, '68', '6801', '680135', 'SOLB STEEL', 21030, '02', 'DIRECT', 2013, 4, '02', 35097.70, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(137348, '68', '6801', '680135', 'SOLB STEEL', 21048, '02', 'DIRECT', 2013, 4, '02', 61784.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(137349, '68', '6801', '680135', 'SOLB STEEL', 21188, '18', 'DIRECT', 2013, 4, '02', 29232.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(137350, '68', '6801', '680135', 'SOLB STEEL', 21261, '02', 'DIRECT', 2013, 4, '02', 83925.20, 7.03, 8, 0.00, 0.00, 0.00, 0.00),
	(137351, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21022, '02', 'DIRECT', 2013, 4, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137352, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137353, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21048, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137354, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21071, '02', 'DIRECT', 2013, 4, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137355, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21089, '02', 'DIRECT', 2013, 4, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137356, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21261, '02', 'DIRECT', 2013, 4, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137357, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21352, '02', 'DIRECT', 2013, 4, '02', 5865.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137358, '68', '6802', '680213', 'AL FORAT EST.', 21030, '02', 'DIRECT', 2013, 4, '02', 1791.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(137359, '68', '6802', '680213', 'BASHAM', 21030, '02', 'DIRECT', 2013, 4, '02', 2708.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137360, '68', '6802', 'C04865', 'CRYSTAL', 21097, '02', 'DIRECT', 2013, 4, '02', 2495.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(137361, '68', '6803', '680312', 'ACORN STAIR LIFT', 21188, '18', 'DIRECT', 2013, 4, '02', 9499.60, 1.10, 22, 0.00, 0.00, 0.00, 0.00),
	(137362, '68', '6803', 'A27145', 'AL RASHEED', 21048, '02', 'DIRECT', 2013, 4, '02', 2543.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(137363, '68', '6803', '680312', 'SANYO', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137365, '69', '6901', 'E07615', 'ELMAC', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137366, '69', '6901', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(137367, '69', '6903', 'A09773', 'ABB', 21022, '02', 'DIRECT', 2013, 4, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(137368, '69', '6903', 'A09773', 'ABB', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137369, '69', '6903', '690343', 'BAHRA CABLES', 21089, '02', 'DIRECT', 2013, 4, '02', 722.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(137370, '69', '6903', '690343', 'BAHRA CABLES', 21352, '02', 'DIRECT', 2013, 4, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(137371, '69', '6903', 'E00079', 'EMERSON', 21071, '02', 'OMD', 2013, 4, '02', 28238.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(137372, '69', '6903', 'M04725', 'MESC', 21055, '02', 'MPG', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137373, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21030, '02', 'DIRECT', 2013, 4, '02', 16230.50, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(137374, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21055, '02', 'DIRECT', 2013, 4, '02', 3732.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(137375, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21378, '02', 'DIRECT', 2013, 4, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137376, '69', '6903', '690345', 'SCHNEIDER ELECTR', 21188, '18', 'DIRECT', 2013, 4, '02', 4174.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(137377, '70', '7004', '700421', '7MODO', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137378, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 21030, '02', 'DIRECT', 2013, 4, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137379, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22053, '34', 'DIRECT', 2013, 4, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137380, '70', '7004', '700422', 'D-LINK', 21246, '02', 'DIRECT', 2013, 4, '02', 5821.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(137381, '70', '7004', '700424', 'FIRE BUSTER', 23028, '02', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137382, '70', '7004', '700424', 'SAMSUNG', 21030, '02', 'DIRECT', 2013, 4, '02', 1727.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(137383, '70', '7004', '700424', 'TARGET ONE', 21030, '02', 'DIRECT', 2013, 4, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137384, '71', '7101', 'A24575', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 4, '02', 6782.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(137385, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 4, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(137386, '71', '7101', 'F01843', 'FESTO', 21030, '02', 'DIRECT', 2013, 4, '02', 14332.20, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(137387, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 4, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137388, '71', '7101', 'S05039', 'SAMNAN EST.', 21055, '02', 'DIRECT', 2013, 4, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137389, '72', '7203', '720300', 'MOHANDISS COMPUT', 21030, '02', 'DIRECT', 2013, 4, '02', 679.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(137390, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 4, '02', 1034.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(137391, '73', '7309', 'B00422', 'BREEDS/ANIMALS', 21022, '02', 'DIRECT', 2013, 4, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(137392, '73', '7309', '730905', 'GULF CATTLE', 21055, '02', 'DIRECT', 2013, 4, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(137393, '73', '7311', '731137', 'AL MUZARI\'H', 22053, '34', 'DIRECT', 2013, 4, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137394, '73', '7311', 'N01600', 'NAFA', 21022, '02', 'DIRECT', 2013, 4, '02', 5118.70, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(137395, '73', '7311', 'N01600', 'NAFA', 21030, '02', 'DIRECT', 2013, 4, '02', 2999.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(137396, '73', '7311', 'N01600', 'NAFA', 21097, '02', 'DIRECT', 2013, 4, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(137397, '73', '7311', 'N01600', 'NAFA', 21261, '02', 'DIRECT', 2013, 4, '02', 1567.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(137398, '73', '7311', 'T08477', 'TABOUK', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137399, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 21022, '02', 'DIRECT', 2013, 4, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137400, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 21352, '02', 'DIRECT', 2013, 4, '02', 63.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137401, '76', '7602', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 4, '02', 1503.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(137402, '76', '7602', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137403, '76', '7602', 'S05077', 'SAUDIA CARGO', 26013, '01', 'DIRECT', 2013, 4, '02', 1109.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(137404, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 4, '02', 31042.60, 2.76, 21, 0.00, 0.00, 0.00, 0.00),
	(137405, '76', '7605', 'A89578', 'ABC CARGO', 21246, '02', 'DIRECT', 2013, 4, '02', 19850.90, 2.38, 17, 0.00, 0.00, 0.00, 0.00),
	(137406, '76', '7605', 'A98370', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137407, '76', '7605', '760581', 'AL BASHA', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137408, '76', '7605', '760591', 'AL OSTOURA', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137409, '76', '7605', '760572', 'AL ZAEEM INT\'L C', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137410, '76', '7605', 'A92639', 'AL ZAFER CARGO', 24232, '18', 'DIRECT', 2013, 4, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137411, '76', '7605', '760594', 'JABAL AL NOOR', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137412, '76', '7605', 'K07923', 'KANAR', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137413, '76', '7605', '760594', 'NAMMA', 21030, '02', 'DIRECT', 2013, 4, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137414, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 4, '02', 19881.70, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(137415, '76', '7605', '760589', 'RAWAEA AL EMAN', 21030, '02', 'DIRECT', 2013, 4, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(137416, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 4, '02', 24471.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(137417, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 4, '02', 3199.00, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(137418, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 4, '02', 29859.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137419, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21022, '02', 'DIRECT', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137420, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21030, '02', 'DIRECT', 2013, 4, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137421, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21055, '02', 'DIRECT', 2013, 4, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137422, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21089, '02', 'DIRECT', 2013, 4, '02', 62277.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137423, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21097, '02', 'DIRECT', 2013, 4, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137424, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21139, '06', 'DIRECT', 2013, 4, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137425, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21188, '18', 'DIRECT', 2013, 4, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137426, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21238, '06', 'DIRECT', 2013, 4, '02', 21594.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137427, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21261, '02', 'DIRECT', 2013, 4, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137428, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21352, '02', 'DIRECT', 2013, 4, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137429, '78', '7815', '781567', 'AL WALEED BIN TALAL', 21378, '02', 'DIRECT', 2013, 4, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137430, '79', '7907', 'S26664', 'SWITZERLAND TOUR', 23044, '03', 'DIRECT', 2013, 4, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137431, '79', '7918', '791825', 'KHALED AL FAISAL', 21261, '02', 'DIRECT', 2013, 4, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137432, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 24307, '21', 'DIRECT', 2013, 4, '02', 1498.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137433, '81', '8101', 'C07389', 'CITYSCAPE', 21055, '02', 'UM7', 2013, 4, '02', 51293.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137434, '81', '8101', 'D01768', 'DAHRAN INT\'L', 21378, '02', 'DIRECT', 2013, 4, '02', 15579.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(137435, '81', '8101', 'I00481', 'IDEAL HOME', 21097, '02', 'DIRECT', 2013, 4, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(137436, '81', '8101', 'I00481', 'IDEAL HOME', 21378, '02', 'DIRECT', 2013, 4, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137437, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 21048, '02', 'DIRECT', 2013, 4, '02', 25433.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(137438, '81', '8101', 'P05539', 'PROJECT QATAR', 21022, '02', 'DIRECT', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137439, '81', '8101', 'P05539', 'PROJECT QATAR', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137440, '81', '8101', 'P05539', 'PROJECT QATAR', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137441, '81', '8101', 'P05539', 'PROJECT QATAR', 21097, '02', 'DIRECT', 2013, 4, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137442, '81', '8101', 'P05539', 'PROJECT QATAR', 21352, '02', 'DIRECT', 2013, 4, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137443, '81', '8101', 'T06994', 'THE BRIDE SHOW', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137444, '81', '8101', 'T06994', 'THE BRIDE SHOW', 27037, '08', 'DIRECT', 2013, 4, '02', 3438.90, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(137445, '81', '8102', 'C08867', 'CORPORATE SOC.R.', 21022, '02', 'DIRECT', 2013, 4, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137446, '81', '8102', 'I06080', 'INT\'L PROPERTY W', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137447, '81', '8102', 'O05423', 'OMAINTEC', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137448, '81', '8102', 'S17124', 'SCIENTIFIC CONF.', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137449, '81', '8102', 'S17124', 'SCIENTIFIC CONF.', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137450, '81', '8103', '810308', 'AL BAREZ HOUSE', 21055, '02', 'DIRECT', 2013, 4, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(137451, '81', '8104', 'A40774', 'AFRAHOUNA', 21378, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137452, '81', '8104', 'D08631', 'DEAL', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137453, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 23084, '03', 'DIRECT', 2013, 4, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137454, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 21022, '02', 'DIRECT', 2013, 4, '02', 19963.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137455, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137456, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137457, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 21048, '02', 'DIRECT', 2013, 4, '02', 25369.00, 2.14, 8, 0.00, 0.00, 0.00, 0.00),
	(137458, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 21071, '02', 'DIRECT', 2013, 4, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(137459, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 21089, '02', 'DIRECT', 2013, 4, '02', 6057.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(137460, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 21352, '02', 'DIRECT', 2013, 4, '02', 43807.40, 1.95, 7, 0.00, 0.00, 0.00, 0.00),
	(137461, '81', '8104', 'S20626', 'SOTHEBY\'S', 21089, '02', 'DIRECT', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137462, '81', '8104', 'V02346', 'VISION-X', 21048, '02', 'DIRECT', 2013, 4, '02', 12716.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137463, '81', '8105', 'A93812', 'ANTI-DRUGS', 26013, '01', 'DIRECT', 2013, 4, '02', 36657.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(137464, '81', '8105', 'A93812', 'ANTI-DRUGS', 26039, '06', 'DIRECT', 2013, 4, '02', 57025.40, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(137465, '81', '8105', 'E04036', 'ECSSR', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137466, '81', '8105', 'E04036', 'ECSSR', 21261, '02', 'DIRECT', 2013, 4, '02', 17883.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137467, '81', '8105', 'G06765', 'GCC EGOVERNMENT', 21022, '02', 'DIRECT', 2013, 4, '02', 15803.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137468, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 24802, '17', 'DIRECT', 2013, 4, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137469, '81', '8105', 'G06732', 'GULF INVEST.FRM.', 21048, '02', 'DIRECT', 2013, 4, '02', 16955.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(137470, '81', '8106', 'M07421', 'MODERN WOMEN', 21055, '02', 'DIRECT', 2013, 4, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137471, '81', '8106', 'M07421', 'MODERN WOMEN', 21378, '02', 'DIRECT', 2013, 4, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(137472, '81', '8106', 'R08517', 'RESTA TEX', 21089, '02', 'DIRECT', 2013, 4, '02', 52893.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137473, '81', '8106', 'R08517', 'RESTA TEX', 21139, '06', 'DIRECT', 2013, 4, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137474, '81', '8106', 'R08517', 'RESTA TEX', 21188, '18', 'DIRECT', 2013, 4, '02', 33431.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137475, '81', '8106', 'S23238', 'SAUDI HEALTHCARE', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137476, '81', '8106', 'S23556', 'SAUDI TRAVEL &T.', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137477, '81', '8106', 'S25306', 'SBIE', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137478, '81', '8106', 'S25306', 'SBIE', 21030, '02', 'DIRECT', 2013, 4, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137479, '81', '8106', 'S25306', 'SBIE', 21048, '02', 'DIRECT', 2013, 4, '02', 23455.20, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(137480, '81', '8106', 'S25306', 'SBIE', 21055, '02', 'DIRECT', 2013, 4, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137481, '81', '8106', 'S25306', 'SBIE', 21071, '02', 'DIRECT', 2013, 4, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137482, '81', '8106', 'S25306', 'SBIE', 21089, '02', 'DIRECT', 2013, 4, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137483, '81', '8106', 'S25306', 'SBIE', 21261, '02', 'DIRECT', 2013, 4, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137484, '81', '8106', 'S25306', 'SBIE', 21352, '02', 'DIRECT', 2013, 4, '02', 11037.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137485, '81', '8107', 'A98437', 'AL GHAD FORUM', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137486, '81', '8107', 'A98437', 'AL GHAD FORUM', 21139, '06', 'DIRECT', 2013, 4, '02', 29752.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137487, '81', '8107', 'A98437', 'AL GHAD FORUM', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137488, '81', '8107', '810798', 'ENTREPRENEURS F.', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137489, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21022, '02', 'DIRECT', 2013, 4, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(137490, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21055, '02', 'DIRECT', 2013, 4, '02', 52872.00, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(137491, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21089, '02', 'DIRECT', 2013, 4, '02', 79340.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137492, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21188, '18', 'DIRECT', 2013, 4, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137493, '81', '8107', 'S23556', 'SAUDI TRAVEL &T.', 21261, '02', 'DIRECT', 2013, 4, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137494, '81', '8109', '810968', 'AARASONA', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137495, '81', '8109', '810968', 'AARASONA', 21055, '02', 'DIRECT', 2013, 4, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137496, '81', '8109', '810968', 'AARASONA', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137497, '81', '8109', '810934', 'INDEX', 25148, '23', 'DIRECT', 2013, 4, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137498, '81', '8109', '810954', 'INT\'L EX.HIGH.ED', 21048, '02', 'DIRECT', 2013, 4, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137499, '81', '8109', 'J05520', 'JEWELLERY SALOON', 21022, '02', 'DIRECT', 2013, 4, '02', 15190.80, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(137500, '81', '8109', '810941', 'METAL & STEEL', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137501, '81', '8109', '810978', 'SAUDI JOB EXPO', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137502, '81', '8109', '810978', 'SAUDI JOB EXPO', 21055, '02', 'DIRECT', 2013, 4, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137503, '81', '8110', '811072', 'COOPERATIVES FRM', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137504, '81', '8110', '811072', 'COOPERATIVES FRM', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137505, '81', '8110', '811065', 'ENTREPRENEURSHIP', 21055, '02', 'DIRECT', 2013, 4, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137506, '81', '8110', '811029', 'GULF ENVIRON.FRM', 21022, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137507, '81', '8110', '811029', 'GULF ENVIRON.FRM', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137508, '81', '8110', 'J05196', 'JEDDAH COMMER.F.', 21048, '02', 'DIRECT', 2013, 4, '02', 82376.10, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(137509, '81', '8110', 'K08042', 'KACST', 21055, '02', 'DIRECT', 2013, 4, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137510, '81', '8110', 'K08042', 'KACST', 21261, '02', 'DIRECT', 2013, 4, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(137511, '81', '8110', 'K08042', 'KACST', 21378, '02', 'DIRECT', 2013, 4, '02', 19264.40, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(137512, '81', '8110', '811077', 'MOKAFAHAT SEMNA', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137513, '81', '8110', '811026', 'STTIM', 27029, '08', 'DIRECT', 2013, 4, '02', 8829.00, 7.13, 13, 0.00, 0.00, 0.00, 0.00),
	(137514, '81', '8110', '811026', 'STTIM', 27037, '08', 'DIRECT', 2013, 4, '02', 4353.40, 4.17, 6, 0.00, 0.00, 0.00, 0.00),
	(137515, '81', '8110', '811026', 'STTIM', 27045, '08', 'DIRECT', 2013, 4, '02', 1220.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(137516, '81', '8111', '811177', 'CAREER EXPO', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137517, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21022, '02', 'DIRECT', 2013, 4, '02', 164140.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(137518, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21048, '02', 'DIRECT', 2013, 4, '02', 68894.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137519, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21055, '02', 'DIRECT', 2013, 4, '02', 143622.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(137520, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21089, '02', 'DIRECT', 2013, 4, '02', 110478.90, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137521, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21097, '02', 'DIRECT', 2013, 4, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137522, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21188, '18', 'DIRECT', 2013, 4, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137523, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 21261, '02', 'DIRECT', 2013, 4, '02', 143068.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137524, '81', '8111', '811164', 'JEDDAH TRAVEL&TOUR.', 21352, '02', 'DIRECT', 2013, 4, '02', 36044.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137525, '81', '8111', '811164', 'JEDDAH TRAVEL&TOUR.', 25312, '21', 'DIRECT', 2013, 4, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137526, '81', '8111', '811164', 'JEDDAH TRAVEL&TOUR.', 27029, '08', 'DIRECT', 2013, 4, '02', 1327.50, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(137527, '81', '8111', '811164', 'JEDDAH TRAVEL&TOUR.', 27037, '08', 'DIRECT', 2013, 4, '02', 25752.10, 25.87, 36, 0.00, 0.00, 0.00, 0.00),
	(137528, '81', '8111', '811156', 'MOTHER BABY&CH.', 23044, '03', 'DIRECT', 2013, 4, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137529, '81', '8111', '811137', 'RIYADH TRAVEL', 21055, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137530, '81', '8111', '811174', 'SAUDI INDUSTR&PRODUC', 21022, '02', 'DIRECT', 2013, 4, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(137531, '81', '8111', '811136', 'SAUDI WOMAN', 21022, '02', 'DIRECT', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137532, '81', '8111', '811136', 'SAUDI WOMAN', 21055, '02', 'DIRECT', 2013, 4, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137533, '81', '8111', '811175', 'SUNAIDI EXPO', 21089, '02', 'DIRECT', 2013, 4, '02', 7934.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137534, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21022, '02', 'DIRECT', 2013, 4, '02', 47134.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137535, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21030, '02', 'DIRECT', 2013, 4, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137536, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21048, '02', 'DIRECT', 2013, 4, '02', 76866.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137537, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21055, '02', 'DIRECT', 2013, 4, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137538, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21097, '02', 'DIRECT', 2013, 4, '02', 27694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137539, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21188, '18', 'DIRECT', 2013, 4, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137540, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21261, '02', 'DIRECT', 2013, 4, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137541, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21352, '02', 'DIRECT', 2013, 4, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137542, '81', '8112', '811262', 'AL JAZEERA PAINTS', 21378, '02', 'DIRECT', 2013, 4, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137543, '81', '8112', '811259', 'BAE SYSTEMS', 21055, '02', 'DIRECT', 2013, 4, '02', 7838.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137544, '81', '8112', '811249', 'INT\'L CONF.ARABIC LA', 21352, '02', 'DIRECT', 2013, 4, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137545, '81', '8112', '811249', 'INT\'L CONF.ARABIC LA', 21378, '02', 'DIRECT', 2013, 4, '02', 15579.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(137546, '81', '8112', '811281', 'MINDSHARE MEDIA', 21089, '02', 'DIRECT', 2013, 4, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137547, '81', '8112', '811281', 'MINDSHARE MEDIA', 21378, '02', 'DIRECT', 2013, 4, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137548, '81', '8112', '811209', 'NAT\'L GIS SYMPO.', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137549, '81', '8112', '811263', 'SAUDI COR.SOC.RES.F', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137550, '81', '8112', '811264', 'SAUDI CORP.SO.RES.FO', 21188, '18', 'DIRECT', 2013, 4, '02', 27859.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(137551, '81', '8112', '811252', 'SERVICE EXCELL.&LEAD', 21022, '02', 'DIRECT', 2013, 4, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137552, '81', '8112', '811207', 'SHABAB MAKKAH', 21022, '02', 'DIRECT', 2013, 4, '02', 174952.90, 15.00, 11, 0.00, 0.00, 0.00, 0.00),
	(137553, '81', '8112', '811207', 'SHABAB MAKKAH', 21048, '02', 'DIRECT', 2013, 4, '02', 180012.90, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(137554, '81', '8112', '811207', 'SHABAB MAKKAH', 21261, '02', 'DIRECT', 2013, 4, '02', 356966.50, 29.94, 17, 0.00, 0.00, 0.00, 0.00),
	(137555, '81', '8112', '811207', 'SHABAB MAKKAH', 21352, '02', 'DIRECT', 2013, 4, '02', 121441.30, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137556, '81', '8112', '811207', 'SHABAB MAKKAH', 21360, '06', 'DIRECT', 2013, 4, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137557, '81', '8112', '811207', 'SHABAB MAKKAH', 21378, '02', 'DIRECT', 2013, 4, '02', 249516.10, 23.92, 14, 0.00, 0.00, 0.00, 0.00),
	(137558, '81', '8112', '811207', 'SHABAB MAKKAH', 27029, '08', 'DIRECT', 2013, 4, '02', 714.40, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(137559, '81', '8112', '811207', 'SHABAB MAKKAH', 27037, '08', 'DIRECT', 2013, 4, '02', 9519.70, 9.16, 19, 0.00, 0.00, 0.00, 0.00),
	(137560, '81', '8112', '811207', 'SHABAB MAKKAH', 27045, '08', 'DIRECT', 2013, 4, '02', 17436.50, 12.94, 27, 0.00, 0.00, 0.00, 0.00),
	(137561, '81', '8112', '811207', 'SHABAB MAKKAH', 27060, '08', 'DIRECT', 2013, 4, '02', 1324.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(137562, '81', '8113', '811319', 'AL RAKAH AL TAWNIE O', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137563, '81', '8113', '811315', 'BAHRAIN RETAIL FAIR', 21071, '02', 'DIRECT', 2013, 4, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137564, '81', '8113', '811315', 'BAHRAIN RETAIL FAIR', 21097, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137565, '81', '8113', '811321', 'BRIDE SHOW', 21097, '02', 'DIRECT', 2013, 4, '02', 4558.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(137566, '81', '8113', '811321', 'BRIDE SHOW', 21378, '02', 'DIRECT', 2013, 4, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137567, '81', '8113', '811322', 'CEREMONEY JEWEL EST.', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137568, '81', '8113', '811318', 'CHILDREN WITH SPE.N.', 21030, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137569, '81', '8113', '811322', 'ETAAM', 21097, '02', 'DIRECT', 2013, 4, '02', 22183.70, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(137570, '81', '8113', '811317', 'INT\'L TOUR.&M.F.SUDA', 21048, '02', 'DIRECT', 2013, 4, '02', 4233.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137571, '81', '8113', '811317', 'INT\'L TOUR.&M.F.SUDA', 21360, '06', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137572, '81', '8113', '811320', 'JEDDAH MUNICIPAL.', 21352, '02', 'DIRECT', 2013, 4, '02', 3807.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(137573, '81', '8113', '811308', 'MEDEXPO', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137574, '81', '8113', '811308', 'MEDEXPO', 21063, '02', 'DIRECT', 2013, 4, '02', 12476.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137575, '81', '8113', '811318', 'MEDICAL BEAUTY', 21055, '02', 'DIRECT', 2013, 4, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137576, '81', '8113', '811312', 'MEKAT 3', 21063, '02', 'DIRECT', 2013, 4, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137577, '81', '8113', '811316', 'QATAR INT\'L CARPET E', 21188, '18', 'DIRECT', 2013, 4, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137578, '81', '8113', '811318', 'RAWABI YOUTH', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137579, '81', '8113', '811318', 'RAWABI YOUTH', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137580, '81', '8113', '811318', 'RAWABI YOUTH', 21378, '02', 'DIRECT', 2013, 4, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(137581, '81', '8113', '811321', 'RIYADH TRAVEL FAIR', 21022, '02', 'DIRECT', 2013, 4, '02', 3991.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137582, '81', '8113', '811321', 'RIYADH TRAVEL FAIR', 21055, '02', 'DIRECT', 2013, 4, '02', 9765.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(137583, '81', '8113', '811321', 'RIYADH TRAVEL FAIR', 21063, '02', 'DIRECT', 2013, 4, '02', 12476.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137584, '81', '8113', '811321', 'SAUDI HEALTH', 21022, '02', 'DIRECT', 2013, 4, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137585, '81', '8113', '811321', 'SAUDI HEALTH', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137586, '81', '8113', '811321', 'SAUDI HEALTH', 21063, '02', 'DIRECT', 2013, 4, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137587, '81', '8113', '811317', 'SAUDI KITCHEN&BATHRO', 21071, '02', 'DIRECT', 2013, 4, '02', 4332.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(137588, '81', '8113', '811323', 'SAUDI POO&S.&KIT.&BA', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137589, '81', '8113', '811323', 'SAUDI POO&S.&KIT.&BA', 21089, '02', 'DIRECT', 2013, 4, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(137590, '81', '8113', '811318', 'TAIWAN CATALOG', 21188, '18', 'DIRECT', 2013, 4, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(137591, '81', '8113', '811321', 'VISUAL ARTS CHARITY', 21378, '02', 'DIRECT', 2013, 4, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(137592, '81', '8114', '811423', 'ADABI AL JOUF', 21048, '02', 'DIRECT', 2013, 4, '02', 21274.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(137593, '81', '8114', '811422', 'ANNUAL INVES.MEETING', 21188, '18', 'DIRECT', 2013, 4, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137594, '81', '8114', '811407', 'DEVELOPING CREATIV.', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137595, '81', '8114', '811407', 'DEVELOPING CREATIV.', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137596, '81', '8114', '811414', 'GLOBAL BUSINESS F.', 21352, '02', 'DIRECT', 2013, 4, '02', 62384.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(137597, '81', '8114', '811417', 'GPRF', 21378, '02', 'DIRECT', 2013, 4, '02', 10386.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(137598, '81', '8114', '811414', 'HAMAD MED.CORP.', 21022, '02', 'DIRECT', 2013, 4, '02', 16497.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137599, '81', '8114', '811414', 'HAMAD MED.CORP.', 21048, '02', 'DIRECT', 2013, 4, '02', 22607.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137600, '81', '8114', '811414', 'HAMAD MED.CORP.', 21089, '02', 'DIRECT', 2013, 4, '02', 21007.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137601, '81', '8114', '811414', 'HAMAD MED.CORP.', 21097, '02', 'DIRECT', 2013, 4, '02', 12010.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137602, '81', '8114', '811421', 'HIGH COUNCIL F.ISL.A', 21048, '02', 'DIRECT', 2013, 4, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137603, '81', '8114', '811414', 'HIP&KNEE JO.AR.P.&C.', 21097, '02', 'DIRECT', 2013, 4, '02', 4905.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(137604, '81', '8114', '811418', 'JEDDAH READ.F.OF CHI', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137605, '81', '8114', '811418', 'JEDDAH READ.F.OF CHI', 21360, '06', 'DIRECT', 2013, 4, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137606, '81', '8114', '811414', 'KHES', 21063, '02', 'DIRECT', 2013, 4, '02', 26713.20, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(137607, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21022, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137608, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137609, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21055, '02', 'DIRECT', 2013, 4, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137610, '81', '8114', '811420', 'KING ABDULAZ.C.F.W.C', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137611, '81', '8114', '811420', 'KING ABDULAZ.C.F.W.C', 21097, '02', 'DIRECT', 2013, 4, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137612, '81', '8114', '811418', 'KING ABDULAZIZ CULT.', 21352, '02', 'DIRECT', 2013, 4, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137613, '81', '8114', '811422', 'M.E.LEADERSHIP COMM.', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137614, '81', '8114', '811422', 'M.E.LEADERSHIP COMM.', 24141, '21', 'DIRECT', 2013, 4, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137615, '81', '8114', '811415', 'MEHNATY', 21048, '02', 'DIRECT', 2013, 4, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137616, '81', '8114', '811414', 'MEQA', 21089, '02', 'DIRECT', 2013, 4, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137617, '81', '8114', '811423', 'MOKAFAHA', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137618, '81', '8114', '811423', 'MOKAFAHA', 21055, '02', 'DIRECT', 2013, 4, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137619, '81', '8114', '811423', 'MOKAFAHA', 21261, '02', 'DIRECT', 2013, 4, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137620, '81', '8114', '811423', 'MOKAFAHA', 21378, '02', 'DIRECT', 2013, 4, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137621, '81', '8114', '811409', 'NADWET AL QANA AL RA', 26039, '06', 'DIRECT', 2013, 4, '02', 7271.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(137622, '81', '8114', '811423', 'NAT\'L COMM.F.PRI.EDU', 21048, '02', 'DIRECT', 2013, 4, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137623, '81', '8114', '811423', 'NAT\'L COMM.F.PRI.EDU', 21055, '02', 'DIRECT', 2013, 4, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137624, '81', '8114', '811423', 'NAT\'L COMM.F.PRI.EDU', 21097, '02', 'DIRECT', 2013, 4, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137625, '81', '8114', '811422', 'PRINCESS JAWAHER CNT', 21378, '02', 'DIRECT', 2013, 4, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137626, '81', '8114', '811418', 'SAUDI INT\'L C.SCI.CU', 21055, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137627, '81', '8114', '811418', 'SAUDI INT\'L C.SCI.CU', 21089, '02', 'DIRECT', 2013, 4, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137628, '81', '8114', '811418', 'SAUDI INT\'L C.SCI.CU', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137629, '81', '8114', '811419', 'SAUDI INTELLE.PRO.F.', 21022, '02', 'DIRECT', 2013, 4, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137630, '81', '8114', '811419', 'SAUDI INTELLE.PRO.F.', 21048, '02', 'DIRECT', 2013, 4, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137631, '81', '8114', '811417', 'SAUDI SUS.ENERGY', 21071, '02', 'DIRECT', 2013, 4, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137632, '81', '8114', '811417', 'SAUDI SUS.ENERGY', 21089, '02', 'DIRECT', 2013, 4, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137633, '81', '8114', '811420', 'SOCIAL RESPONSI.FORU', 21022, '02', 'DIRECT', 2013, 4, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(137634, '81', '8114', '811416', 'SOCIETY SUDANESE ENG', 21097, '02', 'DIRECT', 2013, 4, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137635, '81', '8114', '811406', 'SOCPA', 21022, '02', 'DIRECT', 2013, 4, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137636, '81', '8114', '811416', 'TAKAMUL', 21188, '18', 'DIRECT', 2013, 4, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137638, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 4, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137639, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21261, '02', 'DIRECT', 2013, 4, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137640, '01', '0103', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 4, '03', 1205.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(137641, '01', '0112', '011244', 'NANAK', 31062, '01', 'DIRECT', 2013, 4, '03', 2464.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137642, '01', '0112', '011246', 'SHAMA', 31095, '01', 'DIRECT', 2013, 4, '03', 2070.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137643, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 4, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(137644, '02', '0202', 'K03855', 'KLF', 31095, '01', 'DIRECT', 2013, 4, '03', 2054.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(137645, '02', '0209', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 4, '03', 723.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(137646, '02', '0216', 'M00184', 'MELAM', 31095, '01', 'DIRECT', 2013, 4, '03', 153.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(137647, '02', '0230', 'Q02033', 'QATFA', 31047, '02', 'DIRECT', 2013, 4, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(137648, '02', '0250', '025000', 'EASTERN', 31095, '01', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137649, '03', '0306', 'A00415', 'AL RAWABI', 31062, '01', 'ICOM', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137650, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 4, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137651, '05', '0501', 'B00568', 'BASMATI RICE', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137652, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137653, '05', '0504', '050402', 'MAGIC CORN', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137654, '07', '0711', 'A01273', 'AL RIFAI', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137655, '07', '0711', 'A01273', 'AL RIFAI', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137656, '07', '0711', 'A01273', 'AL RIFAI', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137657, '07', '0711', 'A01273', 'AL RIFAI', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137658, '07', '0711', 'A01273', 'AL RIFAI', 38018, '01', 'DIRECT', 2013, 4, '03', 17255.70, 12.00, 60, 0.00, 0.00, 0.00, 0.00),
	(137659, '11', '1134', 'A28517', 'A\'SAFFA', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137660, '12', '1203', 'A18645', 'AL QEMAH', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137661, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137662, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 4, '03', 7229.20, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(137663, '12', '1216', '121616', 'BIO3', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137664, '13', '1303', 'C00370', 'COCA COLA', 38018, '01', 'UM7', 2013, 4, '03', 11503.80, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(137665, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 4, '03', 25800.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(137666, '13', '1304', '130444', 'MARWA', 31120, '01', 'DIRECT', 2013, 4, '03', 2866.70, 1.06, 15, 0.00, 0.00, 0.00, 0.00),
	(137667, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 4, '03', 4979.00, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(137668, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 4, '03', 5209.40, 2.32, 31, 0.00, 0.00, 0.00, 0.00),
	(137669, '13', '1304', '130446', 'WADI', 31095, '01', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137670, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 4, '03', 230.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(137671, '16', '1601', '160189', 'SENSAI', 34090, '03', 'DIRECT', 2013, 4, '03', 4998.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137672, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 4, '03', 10408.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137673, '16', '1601', '160195', 'TOO FRUIT', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137674, '16', '1609', 'C06911', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137675, '16', '1609', '160976', 'MODELS OWN', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137676, '16', '1609', 'P00342', 'PUPA', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137677, '16', '1609', 'P00342', 'PUPA', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137678, '16', '1612', 'B00489', 'BVLGARI', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137679, '16', '1612', 'C01049', 'CORVETTE', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137680, '16', '1612', 'G00159', 'GIORGIO ARMANI', 34231, '21', 'UM7', 2013, 4, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137681, '16', '1618', 'B00406', 'BOURJOIS', 34090, '03', 'MPG', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137682, '16', '1618', 'B00406', 'BOURJOIS', 34140, '03', 'MPG', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137683, '16', '1618', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137684, '16', '1618', 'B00406', 'BOURJOIS', 34520, '37', 'MPG', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137685, '16', '1618', 'B00406', 'BOURJOIS', 34744, '37', 'MPG', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137686, '16', '1619', 'C00324', 'CLARINS', 34140, '03', 'OMD', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137687, '16', '1625', '000035', '24', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137688, '16', '1625', '162590', 'ACQUA ESSENZIALE', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137689, '16', '1625', '162588', 'GAZZAZ SECRET', 31088, '06', 'DIRECT', 2013, 4, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(137690, '16', '1625', '162582', 'MERCEDES-BENZ', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137691, '16', '1629', 'F36288', 'FERAUD', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137692, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 4, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(137693, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137694, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137695, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137696, '16', '1637', '163742', 'LANVIN ME', 34140, '03', 'DIRECT', 2013, 4, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137697, '16', '1637', '163742', 'MERCEDES-BENZ', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137698, '16', '1637', '163729', 'POIRAY', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137700, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137701, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137702, '17', '1701', 'A25975', 'ABAAN', 31095, '01', 'DIRECT', 2013, 4, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137703, '17', '1701', 'A93170', 'ALO DENT', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137704, '17', '1722', '172210', 'CONCORD ORAL CARE', 31095, '01', 'DIRECT', 2013, 4, '03', 2333.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(137705, '19', '1904', 'H07919', 'HENNA SPEEDY', 31095, '01', 'DIRECT', 2013, 4, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(137706, '19', '1906', 'H03914', 'HAIR MAX', 32086, '19', 'DIRECT', 2013, 4, '03', 1421.40, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(137707, '19', '1906', '190662', 'MACADAMIA', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137708, '19', '1906', '190662', 'MACADAMIA', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137709, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31095, '01', 'DIRECT', 2013, 4, '03', 4398.40, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(137710, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 4, '03', 7011.40, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(137711, '19', '1913', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 4, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137712, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 4, '03', 11558.00, 4.03, 16, 0.00, 0.00, 0.00, 0.00),
	(137713, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 4, '03', 2629.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(137714, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 4, '03', 2203.40, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(137715, '19', '1914', 'R04713', 'REVIVOGEN', 32086, '19', 'DIRECT', 2013, 4, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137716, '20', '2010', 'D10980', 'DR.BROWN\'S', 31062, '01', 'DIRECT', 2013, 4, '03', 2107.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(137717, '21', '2101', 'T00745', 'TIGER BALM', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137718, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 4, '03', 312.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(137719, '21', '2105', '210543', 'REMAN', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137720, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 4, '03', 7229.20, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(137721, '21', '2107', 'C07173', 'CHITOCAL', 31021, '02', 'DIRECT', 2013, 4, '03', 1774.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(137722, '21', '2107', 'O40738', 'OMEGA-3', 31013, '02', 'DIRECT', 2013, 4, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(137723, '21', '2107', 'S00408', 'SILHOUETTE', 31021, '02', 'DIRECT', 2013, 4, '03', 2678.70, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(137724, '21', '2108', '210832', 'AL TAFAOL TRAD.', 31021, '02', 'DIRECT', 2013, 4, '03', 44568.00, 6.48, 24, 0.00, 0.00, 0.00, 0.00),
	(137725, '21', '2108', 'M00196', 'MERCURY', 31103, '01', 'DIRECT', 2013, 4, '03', 262.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137726, '21', '2108', '210830', 'THE GENERICS PHARMAC', 31103, '01', 'DIRECT', 2013, 4, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137727, '21', '2115', 'R02437', 'RED BULL', 37019, '01', 'ZENITH MEDIA', 2013, 4, '03', 5061.60, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(137728, '21', '2115', 'R02437', 'RED BULL', 37028, '01', 'ZENITH MEDIA', 2013, 4, '03', 4437.10, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(137729, '21', '2115', 'R02437', 'RED BULL', 37036, '01', 'ZENITH MEDIA', 2013, 4, '03', 5546.40, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(137730, '21', '2117', 'N12672', 'NANOGEN', 32086, '19', 'DIRECT', 2013, 4, '03', 1421.40, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(137731, '22', '2201', '220171', 'GERMIN MED', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(137732, '22', '2201', 'P00162', 'PHILIPS', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137733, '22', '2201', '220174', 'SISSEL', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(137734, '22', '2201', '220174', 'SISSEL', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137735, '23', '2301', 'D09998', 'DIET DELIGHTS', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137736, '23', '2301', 'D09998', 'DIET DELIGHTS', 34223, '01', 'DIRECT', 2013, 4, '03', 942.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(137737, '23', '2301', 'D09998', 'DIET DELIGHTS', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137738, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 4, '03', 3900.10, 0.87, 8, 0.00, 0.00, 0.00, 0.00),
	(137739, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 4, '03', 42850.70, 8.19, 12, 0.00, 0.00, 0.00, 0.00),
	(137740, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 4, '03', 2653.80, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(137741, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 4, '03', 17131.80, 7.46, 9, 0.00, 0.00, 0.00, 0.00),
	(137742, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 4, '03', 1848.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(137743, '23', '2302', 'I11855', 'I REST', 31062, '01', 'DIRECT', 2013, 4, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137744, '23', '2302', '230232', 'TECHNO SHAPE', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137745, '24', '2411', 'W01189', 'WHY AND HALF', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137746, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 34520, '37', 'DIRECT', 2013, 4, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137747, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37019, '01', 'DIRECT', 2013, 4, '03', 2465.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(137748, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37036, '01', 'DIRECT', 2013, 4, '03', 1703.60, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(137749, '24', '2413', 'B12949', 'BABYSHOP', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137750, '24', '2413', 'B12949', 'BABYSHOP', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137751, '24', '2413', 'B12949', 'BABYSHOP', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137752, '24', '2413', 'B12949', 'BABYSHOP', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137753, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137754, '24', '2413', 'K05944', 'KASHKHA', 31047, '02', 'DIRECT', 2013, 4, '03', 1742.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(137755, '24', '2413', 'S26435', 'SARKIS', 34199, '29', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137756, '24', '2414', 'D09863', 'DERHY', 31054, '02', 'DIRECT', 2013, 4, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(137757, '24', '2414', 'D09863', 'DERHY', 31070, '02', 'DIRECT', 2013, 4, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(137758, '24', '2414', 'M82044', 'MERCEDES-BENZ', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137759, '24', '2415', '241515', 'AL ASEELA', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137760, '24', '2415', '241515', 'AL HAWAJ CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137761, '24', '2415', '241515', 'AL HAWAJ CENTER', 31054, '02', 'DIRECT', 2013, 4, '03', 9032.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137762, '24', '2415', '241512', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(137763, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(137764, '24', '2415', '241515', 'DAFA', 34520, '37', 'DIRECT', 2013, 4, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137765, '24', '2415', '241515', 'DEBAJ', 35022, '14', 'DIRECT', 2013, 4, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137766, '24', '2415', '241508', 'EBTESAM FASHION', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137767, '24', '2415', '241513', 'LEEN FASHION', 31013, '02', 'DIRECT', 2013, 4, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137768, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 4, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(137769, '24', '2415', '241507', 'TEXTURE', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137770, '24', '2415', '241510', 'VELLA ELITE', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137771, '25', '2502', 'Y00713', 'YOUNG LIFE', 31095, '01', 'DIRECT', 2013, 4, '03', 9312.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137772, '26', '2601', '260166', 'MARINA SHOES', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137773, '26', '2601', '260165', 'PALLADIUM', 31062, '01', 'DIRECT', 2013, 4, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(137774, '26', '2601', 'S05822', 'SERGIO ROSSI', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137775, '26', '2601', 'S01751', 'SKECHERS', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137776, '26', '2602', 'R00206', 'REEBOK', 34596, '10', 'DIRECT', 2013, 4, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137777, '26', '2604', '260431', 'AL HAYEK TR.', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137778, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 4, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137779, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 4, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137780, '26', '2604', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 4, '03', 4272.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137781, '26', '2604', '260431', 'HAPPY FEET', 31103, '01', 'DIRECT', 2013, 4, '03', 443.70, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(137782, '26', '2604', 'R00319', 'RICARDO', 31054, '02', 'DIRECT', 2013, 4, '03', 4108.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(137783, '26', '2604', 'S00380', 'SHOE MART', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137784, '26', '2604', 'S00380', 'SHOE MART', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137785, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31054, '02', 'DIRECT', 2013, 4, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(137786, '27', '2702', 'R00084', 'RALPH LAUREN', 34744, '37', 'UM7', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137787, '27', '2707', '270733', 'PARA JOHN', 31095, '01', 'DIRECT', 2013, 4, '03', 11503.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137788, '27', '2707', 'P03442', 'PIQUADRO', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137789, '27', '2707', 'S01785', 'SAMSONITE', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(137790, '27', '2707', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 4, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(137791, '27', '2707', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 4, '03', 1380.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(137792, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137793, '28', '2801', 'A18367', 'AARON BASHA', 31070, '02', 'DIRECT', 2013, 4, '03', 4831.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(137794, '28', '2801', '280197', 'AL SAGHA', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137795, '28', '2801', 'A94732', 'ARZANO', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137796, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137797, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 4, '03', 8808.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137798, '28', '2801', 'C00228', 'CHAUMET', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137799, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137800, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31021, '02', 'DIRECT', 2013, 4, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137801, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137802, '28', '2801', 'H08081', 'HULCHI BELLUNI', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137803, '28', '2801', 'L05234', 'LEOPIZZO', 31054, '02', 'DIRECT', 2013, 4, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137804, '28', '2801', 'L05234', 'LEOPIZZO', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137805, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 4, '03', 12095.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137806, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 4, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(137807, '28', '2801', 'M01408', 'MIKIMOTO', 31070, '02', 'DIRECT', 2013, 4, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137808, '28', '2801', 'M01408', 'MIKIMOTO', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137809, '28', '2801', 'P43460', 'PANDORA', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137810, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 4, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137811, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137812, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 4, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137813, '28', '2801', 'S17119', 'SCHREINER', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137814, '28', '2801', 'S00815', 'SWAROVSKI', 34140, '03', 'OMD', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137815, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137816, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 4, '03', 10638.10, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(137817, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137818, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137819, '28', '2801', '280195', 'VERDI GIOIELLI', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137820, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137821, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137822, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31047, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137823, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 4, '03', 70063.10, 5.90, 7, 0.00, 0.00, 0.00, 0.00),
	(137824, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 4, '03', 23007.50, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(137825, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 4, '03', 20706.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(137826, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34140, '03', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137827, '28', '2802', 'B04614', 'BALMAIN', 31088, '06', 'DIRECT', 2013, 4, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(137828, '28', '2802', 'B00393', 'BOSS', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137829, '28', '2802', 'B04134', 'BOVET', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137830, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137831, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137832, '28', '2802', 'B00489', 'BVLGARI', 31088, '06', 'DIRECT', 2013, 4, '03', 8589.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(137833, '28', '2802', 'C06455', 'CHARRIOL', 31021, '02', 'DIRECT', 2013, 4, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137834, '28', '2802', 'C06455', 'CHARRIOL', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137835, '28', '2802', 'C06455', 'CHARRIOL', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137836, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 4, '03', 48126.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(137837, '28', '2802', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 4, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137838, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 4, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137839, '28', '2802', 'C00421', 'CONCORD', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137840, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 4, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(137841, '28', '2802', 'C00481', 'CORUM', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137842, '28', '2802', 'E00545', 'EMPORIO ARMANI', 31088, '06', 'DIRECT', 2013, 4, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137843, '28', '2802', 'F00757', 'FENDI WATCHES', 31088, '06', 'DIRECT', 2013, 4, '03', 10342.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(137844, '28', '2802', 'F00757', 'FENDI WATCHES', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137845, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 4, '03', 821.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(137846, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31021, '02', 'DIRECT', 2013, 4, '03', 5215.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137847, '28', '2802', 'F01911', 'FREDERIQUE CON.', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137848, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 4, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(137849, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 4, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(137850, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137851, '28', '2802', 'H00041', 'HARRY WINSTON', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137852, '28', '2802', 'H00614', 'HUBLOT', 31088, '06', 'DIRECT', 2013, 4, '03', 10608.10, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(137853, '28', '2802', 'H00614', 'HUBLOT', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137854, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 4, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(137855, '28', '2802', 'I11987', 'IWC', 31021, '02', 'DIRECT', 2013, 4, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137856, '28', '2802', 'I11987', 'IWC', 31047, '02', 'DIRECT', 2013, 4, '03', 8299.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(137857, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137858, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137859, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137860, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 4, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(137861, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 4, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(137862, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 4, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(137863, '28', '2802', 'M00346', 'MONTANA', 31054, '02', 'DIRECT', 2013, 4, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137864, '28', '2802', 'M00382', 'MOVADO', 31054, '02', 'DIRECT', 2013, 4, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137865, '28', '2802', 'M00382', 'MOVADO', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137866, '28', '2802', 'N02842', 'NAUTICA', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137867, '28', '2802', 'N02842', 'NAUTICA', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137868, '28', '2802', 'O00058', 'OMEGA', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137869, '28', '2802', 'O00058', 'OMEGA', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137870, '28', '2802', 'O00058', 'OMEGA', 31047, '02', 'MEDIAEDGE', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137871, '28', '2802', 'O00058', 'OMEGA', 34744, '37', 'MEDIAEDGE', 2013, 4, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137872, '28', '2802', 'O00711', 'ORIS WATCHES', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137873, '28', '2802', 'P02522', 'PARMIGIANI', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137874, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137875, '28', '2802', 'P00168', 'PIAGET', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137876, '28', '2802', 'P00178', 'PIERRE CARDIN', 31021, '02', 'DIRECT', 2013, 4, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137877, '28', '2802', 'R00026', 'RADO', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137878, '28', '2802', 'R00944', 'RAYMOND WEIL', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137879, '28', '2802', 'R00944', 'RAYMOND WEIL', 31062, '01', 'DIRECT', 2013, 4, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(137880, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137881, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 4, '03', 11594.00, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(137882, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 4, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137883, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 4, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137884, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 4, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137885, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 4, '03', 11996.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137886, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 4, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(137887, '28', '2802', 'T00900', 'TISSOT', 31021, '02', 'BRAND CONNECTION', 2013, 4, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137888, '28', '2802', 'T00900', 'TISSOT', 31039, '02', 'BRAND CONNECTION', 2013, 4, '03', 9961.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137889, '28', '2802', 'T00900', 'TISSOT', 31047, '02', 'BRAND CONNECTION', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137890, '28', '2802', 'T00900', 'TISSOT', 31054, '02', 'BRAND CONNECTION', 2013, 4, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137891, '28', '2802', 'T00900', 'TISSOT', 31062, '01', 'BRAND CONNECTION', 2013, 4, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137892, '28', '2802', 'T00900', 'TISSOT', 31070, '02', 'BRAND CONNECTION', 2013, 4, '03', 4141.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(137893, '28', '2802', 'T00900', 'TISSOT', 34462, '29', 'BRAND CONNECTION', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137894, '28', '2802', 'T00905', 'TUDOR', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137895, '28', '2802', 'T00905', 'TUDOR', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137896, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 4, '03', 7433.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137897, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31070, '02', 'DIRECT', 2013, 4, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(137898, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137899, '28', '2806', 'S00408', 'SILHOUETTE', 31062, '01', 'DIRECT', 2013, 4, '03', 30729.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(137900, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137901, '28', '2817', '281704', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137902, '28', '2817', 'G04411', 'GARMIN', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137903, '28', '2817', 'G04411', 'GARMIN', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137904, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 4, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(137905, '28', '2829', 'A00114', 'AIGNER', 31088, '06', 'DIRECT', 2013, 4, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(137906, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 4, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137907, '28', '2829', 'G06180', 'GG', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137908, '28', '2829', 'G00159', 'GIORGIO ARMANI', 31013, '02', 'DIRECT', 2013, 4, '03', 613.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(137909, '28', '2829', 'G00159', 'GIORGIO ARMANI', 31062, '01', 'DIRECT', 2013, 4, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(137910, '28', '2829', 'G07667', 'GLAM ROCK', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137911, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137912, '28', '2829', 'G04488', 'GRAHAM', 31070, '02', 'DIRECT', 2013, 4, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137913, '28', '2829', 'H06898', 'HYSEK', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137914, '28', '2829', 'H06898', 'HYSEK', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137915, '28', '2829', 'J03768', 'JBR', 31021, '02', 'DIRECT', 2013, 4, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137916, '28', '2829', 'J03768', 'JBR', 31047, '02', 'DIRECT', 2013, 4, '03', 7641.70, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(137917, '28', '2829', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137918, '28', '2829', 'K04072', 'KERN', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137919, '28', '2829', 'L05398', 'LVMH', 38018, '01', 'DIRECT', 2013, 4, '03', 6573.60, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137920, '28', '2829', '282989', 'MOUAWAD', 31021, '02', 'DIRECT', 2013, 4, '03', 8742.80, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(137921, '28', '2829', '282989', 'MOUAWAD', 31054, '02', 'DIRECT', 2013, 4, '03', 8600.40, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(137922, '28', '2829', '282989', 'MOUAWAD', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137923, '28', '2829', '282989', 'MOUAWAD', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137924, '28', '2829', '282989', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137925, '28', '2829', '282989', 'MOUAWAD', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137926, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 4, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137927, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 4, '03', 24585.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(137928, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 4, '03', 14702.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(137929, '28', '2829', 'R05438', 'RICHARD MILLE', 31070, '02', 'DIRECT', 2013, 4, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(137930, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137931, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137932, '28', '2829', '282984', 'SCUDERIA FERRARI', 34256, '01', 'DIRECT', 2013, 4, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137933, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137934, '28', '2829', 'T10544', 'TOY WATCH', 31070, '02', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137935, '28', '2829', '282966', 'TOYWATCH', 31054, '02', 'DIRECT', 2013, 4, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137936, '28', '2829', '282966', 'TOYWATCH', 31070, '02', 'DIRECT', 2013, 4, '03', 6450.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(137937, '28', '2829', 'U01969', 'U-BOAT', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137938, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137939, '28', '2830', 'O00040', 'OLYMPUS', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137940, '28', '2830', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 4, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137941, '28', '2830', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137942, '28', '2830', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137943, '28', '2830', 'S00577', 'SONY', 31047, '02', 'UM7', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137944, '29', '2903', 'R00372', 'RIVA', 31062, '01', 'TIMES PUBLICITY INTL', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137945, '29', '2903', 'R00372', 'RIVA', 31070, '02', 'TIMES PUBLICITY INTL', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137946, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137947, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137948, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 31070, '02', 'DIRECT', 2013, 4, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137949, '30', '3011', 'I00343', 'IEC', 31095, '01', 'DIRECT', 2013, 4, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(137950, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 4, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(137951, '31', '3101', 'C00178', 'CELINE', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137952, '31', '3101', 'D04971', 'DKNY', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137953, '31', '3101', 'L00032', 'LACOSTE', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(137954, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34520, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137955, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 16434.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(137956, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(137957, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 4, '03', 17600.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(137958, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(137959, '31', '3101', 'M01574', 'MERCH', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137960, '31', '3101', 'M01574', 'MERCH', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137961, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137962, '31', '3101', 'S00380', 'SHOE MART', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137963, '31', '3101', 'S00380', 'SHOE MART', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137964, '31', '3101', 'S07454', 'SPLASH', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 12199.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137965, '31', '3101', 'S07454', 'SPLASH', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137966, '31', '3101', 'S07454', 'SPLASH', 31047, '02', 'MEDIAEDGE', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137967, '31', '3101', 'S07454', 'SPLASH', 31062, '01', 'MEDIAEDGE', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137968, '31', '3101', 'S07454', 'SPLASH', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137969, '31', '3101', 'S07454', 'SPLASH', 34140, '03', 'MEDIAEDGE', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137970, '31', '3101', 'S07454', 'SPLASH', 35022, '14', 'MEDIAEDGE', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137971, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137972, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31095, '01', 'DIRECT', 2013, 4, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137973, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31120, '01', 'DIRECT', 2013, 4, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137974, '31', '3101', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137975, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 4, '03', 3902.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(137976, '31', '3102', 'C04671', 'CRYSTAL PALACE', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137977, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137978, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137979, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137980, '31', '3102', 'G02755', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(137981, '31', '3102', 'G02755', 'GLAMOUR', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(137982, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137983, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 4, '03', 39715.50, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137984, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 4, '03', 48888.20, 3.08, 10, 0.00, 0.00, 0.00, 0.00),
	(137985, '31', '3103', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(137986, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 4, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137987, '31', '3103', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137988, '31', '3103', 'H00086', 'HOME CENTER', 31088, '06', 'DIRECT', 2013, 4, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(137989, '31', '3103', 'H00086', 'HOME CENTER', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137990, '31', '3103', 'H00086', 'HOME CENTER', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137991, '31', '3103', 'H00086', 'HOME CENTER', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137992, '31', '3103', 'H00086', 'HOME CENTER', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(137993, '31', '3103', 'H00086', 'HOME CENTER', 38018, '01', 'DIRECT', 2013, 4, '03', 43344.60, 15.75, 60, 0.00, 0.00, 0.00, 0.00),
	(137994, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31013, '02', 'DIRECT', 2013, 4, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(137995, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31021, '02', 'DIRECT', 2013, 4, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137996, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(137997, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31047, '02', 'DIRECT', 2013, 4, '03', 7033.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(137998, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31054, '02', 'DIRECT', 2013, 4, '03', 38597.50, 16.50, 9, 0.00, 0.00, 0.00, 0.00),
	(137999, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31062, '01', 'DIRECT', 2013, 4, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138000, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31070, '02', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138001, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 4, '03', 53410.50, 15.75, 30, 0.00, 0.00, 0.00, 0.00),
	(138002, '31', '3103', 'S02063', 'SALAM', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138003, '31', '3103', 'S02063', 'SALAM', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138004, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138005, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138006, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 4, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(138007, '31', '3103', 'T01039', 'THE CENTRE', 31021, '02', 'DIRECT', 2013, 4, '03', 4601.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(138008, '31', '3103', 'T01039', 'THE CENTRE', 31039, '02', 'DIRECT', 2013, 4, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(138009, '31', '3103', 'T01039', 'THE CENTRE', 31047, '02', 'DIRECT', 2013, 4, '03', 2859.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138010, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 4, '03', 4031.70, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(138011, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138012, '31', '3104', 'A40645', 'AL MEERA', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138013, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138014, '31', '3104', '310468', 'AL TAYEB', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138015, '31', '3104', '310468', 'AL TAYEB', 31062, '01', 'DIRECT', 2013, 4, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138016, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 4, '03', 2278.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(138017, '31', '3106', 'A03020', 'AL ANDALUS', 32086, '19', 'DIRECT', 2013, 4, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138018, '31', '3106', 'A03185', 'AL HUDA FURN.', 31013, '02', 'DIRECT', 2013, 4, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138019, '31', '3106', 'A02998', 'AL MUFTAH FURN.', 31021, '02', 'DIRECT', 2013, 4, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138020, '31', '3106', 'A03167', 'ATRIUM', 31095, '01', 'DIRECT', 2013, 4, '03', 438.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(138021, '31', '3106', 'B01478', 'BUKANAN', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138022, '31', '3106', 'I00368', 'ID DESIGN', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138023, '31', '3106', 'I00368', 'ID DESIGN', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138024, '31', '3106', 'M01715', 'MOBEL DECOR EST.', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138025, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 4, '03', 34237.50, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138026, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 4, '03', 22185.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138027, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138028, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138029, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138030, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138031, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138032, '31', '3106', 'Q00122', 'QATAR CARPET', 36012, '01', 'DIRECT', 2013, 4, '03', 1479.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138033, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 4, '03', 2267.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(138034, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 4, '03', 48068.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(138035, '31', '3106', 'Q00118', 'QATAR DECORATION', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138036, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31021, '02', 'DIRECT', 2013, 4, '03', 59654.80, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138037, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31054, '02', 'DIRECT', 2013, 4, '03', 29375.20, 13.00, 9, 0.00, 0.00, 0.00, 0.00),
	(138038, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 4, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(138039, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 4, '03', 15983.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(138040, '31', '3107', 'A00065', 'ADAWLIAH', 32086, '19', 'DIRECT', 2013, 4, '03', 2382.80, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(138041, '31', '3107', 'A00065', 'ADAWLIAH', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138042, '31', '3107', 'A12402', 'AL EMADI', 37019, '01', 'UM7', 2013, 4, '03', 7729.30, 18.89, 78, 0.00, 0.00, 0.00, 0.00),
	(138043, '31', '3107', 'A12402', 'AL EMADI', 37036, '01', 'UM7', 2013, 4, '03', 2243.20, 6.00, 36, 0.00, 0.00, 0.00, 0.00),
	(138044, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138045, '31', '3107', 'R02717', 'REEM', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138046, '31', '3108', '310885', 'AL RAWABI', 31095, '01', 'DIRECT', 2013, 4, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138047, '31', '3108', '310885', 'AL RAWABI', 31103, '01', 'DIRECT', 2013, 4, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138048, '31', '3108', '310885', 'AL RAWABI', 31120, '01', 'DIRECT', 2013, 4, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138049, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138050, '31', '3109', 'S00625', 'SPORTS CORNER', 35280, '05', 'DIRECT', 2013, 4, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138051, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 4, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138052, '31', '3110', 'A00273', 'AL JABER', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138053, '31', '3110', 'A24371', 'AMIRI GEMS', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138054, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 4, '03', 16418.00, 5.20, 30, 0.00, 0.00, 0.00, 0.00),
	(138055, '31', '3110', 'B05084', 'BLUE DIAMOND', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138056, '31', '3110', 'B05084', 'BLUE DIAMOND', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138057, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31039, '02', 'UM7', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138058, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 38018, '01', 'UM7', 2013, 4, '03', 2054.20, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(138059, '31', '3110', 'G00834', 'GEORGE HAKIM', 31088, '06', 'DIRECT', 2013, 4, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(138060, '31', '3110', 'Y00452', 'YESSAYAN', 31088, '06', 'DIRECT', 2013, 4, '03', 8200.50, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(138061, '31', '3112', 'A03561', 'AL GUTHMI', 31039, '02', 'DIRECT', 2013, 4, '03', 5916.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(138062, '31', '3112', 'A03561', 'AL GUTHMI', 31054, '02', 'DIRECT', 2013, 4, '03', 5505.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(138063, '31', '3112', 'A03561', 'AL GUTHMI', 31088, '06', 'DIRECT', 2013, 4, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(138064, '31', '3112', 'A03503', 'AL SHAL', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138065, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138066, '31', '3112', 'B03114', 'BOKEH', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138067, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138068, '31', '3112', 'B03114', 'BOKEH', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138069, '31', '3112', 'B01538', 'BOUQUET STORE', 38018, '01', 'DIRECT', 2013, 4, '03', 1095.60, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(138070, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 4, '03', 1505.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(138071, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 4, '03', 6956.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138072, '31', '3112', 'T01131', 'TASH', 31054, '02', 'DIRECT', 2013, 4, '03', 9278.50, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(138073, '31', '3112', 'V00916', 'V-STAR', 31039, '02', 'DIRECT', 2013, 4, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(138074, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138075, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 4, '03', 1199.30, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(138076, '31', '3113', 'C00278', 'CHOPIN', 31047, '02', 'DIRECT', 2013, 4, '03', 4742.60, 0.69, 22, 0.00, 0.00, 0.00, 0.00),
	(138077, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 4, '03', 1232.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(138078, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 4, '03', 12812.30, 2.40, 9, 0.00, 0.00, 0.00, 0.00),
	(138079, '31', '3114', 'H02074', 'HAPPY LAND', 31070, '02', 'DIRECT', 2013, 4, '03', 30023.70, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(138080, '31', '3114', '311435', 'MARAJEEH AL DOHA', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138081, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 4, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138082, '31', '3115', '311581', 'AL NAHDI GROUP', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138083, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(138084, '31', '3116', 'D03763', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138085, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138086, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138087, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138088, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138089, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31103, '01', 'INT.ADV.NET CO.', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138090, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 4, '03', 22139.20, 22.50, 120, 0.00, 0.00, 0.00, 0.00),
	(138091, '31', '3117', 'A36691', 'AL ANDALUS', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138092, '31', '3117', 'A24851', 'AL GHANIM', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138093, '31', '3117', 'A12858', 'AL MUHAIDIB', 31054, '02', 'DIRECT', 2013, 4, '03', 4699.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138094, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 4, '03', 9298.60, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(138095, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 4, '03', 23697.00, 2.72, 20, 0.00, 0.00, 0.00, 0.00),
	(138096, '31', '3117', 'K04531', 'KAFOOD', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138097, '31', '3117', 'M06794', 'MEDCO', 31021, '02', 'DIRECT', 2013, 4, '03', 509.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(138098, '31', '3117', 'M06794', 'MEDCO', 31039, '02', 'DIRECT', 2013, 4, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(138099, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 4, '03', 14910.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138100, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 4, '03', 25864.50, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(138101, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 4, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(138102, '31', '3117', 'T06369', 'TECHNAL M.E.', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138103, '31', '3117', 'T06369', 'TECHNAL M.E.', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138104, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138105, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138106, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31054, '02', 'DIRECT', 2013, 4, '03', 14598.50, 3.52, 5, 0.00, 0.00, 0.00, 0.00),
	(138107, '31', '3119', 'F04358', 'FM CENTER', 31013, '02', 'DIRECT', 2013, 4, '03', 2300.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(138108, '31', '3119', 'F04358', 'FM CENTER', 31054, '02', 'DIRECT', 2013, 4, '03', 6409.20, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(138109, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138110, '31', '3120', 'A10424', 'AL JABOR TRD.', 31054, '02', 'DIRECT', 2013, 4, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138111, '31', '3120', 'A12584', 'AL JABRI', 31047, '02', 'DIRECT', 2013, 4, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138112, '31', '3120', 'D02458', 'DARY', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138113, '31', '3120', 'J01415', 'JASSIM AHMED', 31062, '01', 'DIRECT', 2013, 4, '03', 2670.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(138114, '31', '3120', 'K01710', 'KITCHEN CO.', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(138115, '31', '3120', 'Q00410', 'QATAR LIGHTING', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138116, '31', '3120', 'Q00410', 'QATAR LIGHTING', 32086, '19', 'DIRECT', 2013, 4, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(138117, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 4, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(138118, '31', '3121', 'A97841', 'AL DAR OPTICS', 31103, '01', 'DIRECT', 2013, 4, '03', 1314.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(138119, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138120, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138121, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 4, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138122, '31', '3121', 'D05531', 'DEERA OPTICS', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138123, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 38018, '01', 'DIRECT', 2013, 4, '03', 11651.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(138124, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 4, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138125, '31', '3121', 'O00849', 'OPTICA', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138126, '31', '3121', 'O00849', 'OPTICA', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138127, '31', '3121', 'Q00009', 'QATAR OPTIC', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138128, '31', '3123', 'A16092', 'AL HARAME', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138129, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31021, '02', 'DIRECT', 2013, 4, '03', 6661.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138130, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31039, '02', 'DIRECT', 2013, 4, '03', 4732.80, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(138131, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 4, '03', 5236.90, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138132, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 4, '03', 6507.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(138133, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31062, '01', 'DIRECT', 2013, 4, '03', 6266.70, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(138134, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 4, '03', 49728.60, 6.71, 14, 0.00, 0.00, 0.00, 0.00),
	(138135, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138136, '31', '3123', 'F00961', 'FURNITURE HOUSES', 31054, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138137, '31', '3123', 'H00086', 'HOME CENTER', 37019, '01', 'DIRECT', 2013, 4, '03', 5327.30, 16.00, 48, 0.00, 0.00, 0.00, 0.00),
	(138138, '31', '3123', 'H00086', 'HOME CENTER', 37028, '01', 'DIRECT', 2013, 4, '03', 3212.80, 13.33, 40, 0.00, 0.00, 0.00, 0.00),
	(138139, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37019, '01', 'DIRECT', 2013, 4, '03', 3478.50, 8.01, 26, 0.00, 0.00, 0.00, 0.00),
	(138140, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 37036, '01', 'DIRECT', 2013, 4, '03', 2749.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(138141, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138142, '31', '3123', 'L03388', 'LIVING IN', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138143, '31', '3123', 'T02574', 'TOP DESIGN', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138144, '31', '3124', 'A00070', 'ADIDAS', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 16023.10, 1.50, 30, 0.00, 0.00, 0.00, 0.00),
	(138145, '31', '3124', 'A11613', 'AL TAYEF', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138146, '31', '3124', 'A11613', 'AL TAYEF', 31047, '02', 'DIRECT', 2013, 4, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138147, '31', '3124', 'A11613', 'AL TAYEF', 31054, '02', 'DIRECT', 2013, 4, '03', 1446.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(138148, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 4, '03', 1675.80, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(138149, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138150, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138151, '31', '3124', 'G00572', 'GERRY WEBER', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138152, '31', '3124', 'G00209', 'GUCCI', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138153, '31', '3124', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 4, '03', 14223.40, 0.86, 10, 0.00, 0.00, 0.00, 0.00),
	(138154, '31', '3124', 'H02707', 'HIGHLAND', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138155, '31', '3124', 'H02707', 'HIGHLAND', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138156, '31', '3124', 'H02707', 'HIGHLAND', 31054, '02', 'DIRECT', 2013, 4, '03', 20911.40, 2.07, 13, 0.00, 0.00, 0.00, 0.00),
	(138157, '31', '3124', 'H02707', 'HIGHLAND', 31070, '02', 'DIRECT', 2013, 4, '03', 10607.50, 1.83, 14, 0.00, 0.00, 0.00, 0.00),
	(138158, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 4, '03', 21815.70, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(138159, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138160, '31', '3124', 'T04023', 'THAMCO', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138161, '31', '3124', 'V01236', 'VINCCI', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138162, '31', '3124', 'V01236', 'VINCCI', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138163, '31', '3124', 'V01236', 'VINCCI', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138164, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138165, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138166, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138167, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138168, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 4, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138169, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138170, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138171, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138172, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138173, '31', '3125', '001756', '51 EAST', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138174, '31', '3125', '001756', '51 EAST', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138175, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138176, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138177, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31095, '01', 'DIRECT', 2013, 4, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138178, '31', '3125', '312589', 'ANSAR GROUP', 31013, '02', 'DIRECT', 2013, 4, '03', 12599.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138179, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 16434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138180, '31', '3125', '312589', 'ANSAR GROUP', 31062, '01', 'DIRECT', 2013, 4, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138181, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 4, '03', 6494.10, 22.00, 66, 0.00, 0.00, 0.00, 0.00),
	(138182, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 4, '03', 5965.50, 24.00, 72, 0.00, 0.00, 0.00, 0.00),
	(138183, '31', '3125', 'C04574', 'CHAMELLE PLAZA', 31088, '06', 'DIRECT', 2013, 4, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(138184, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138185, '31', '3125', 'D01190', 'DEBENHAMS', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138186, '31', '3125', 'D01190', 'DEBENHAMS', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138187, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 4, '03', 20336.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(138188, '31', '3125', 'M85863', 'MAMAS & PAPAS', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138189, '31', '3126', 'A27177', 'AL SAEED CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138190, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 4, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(138191, '31', '3126', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 4, '03', 3525.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(138192, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138193, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138194, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138195, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 4, '03', 9654.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138196, '31', '3126', 'H04199', 'HYATT PLAZA', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138197, '31', '3126', 'H04199', 'HYATT PLAZA', 37019, '01', 'DIRECT', 2013, 4, '03', 1396.80, 3.66, 11, 0.00, 0.00, 0.00, 0.00),
	(138198, '31', '3126', 'H04199', 'HYATT PLAZA', 37028, '01', 'DIRECT', 2013, 4, '03', 860.00, 3.33, 10, 0.00, 0.00, 0.00, 0.00),
	(138199, '31', '3128', 'G02961', 'GULF CARPET', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138200, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 4, '03', 2464.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138201, '31', '3129', 'A21901', 'AL NABEGH', 31054, '02', 'DIRECT', 2013, 4, '03', 1369.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(138202, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138203, '31', '3129', 'I01863', 'INT\'L WATCH CO.', 38018, '01', 'DIRECT', 2013, 4, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(138204, '31', '3135', '313514', 'EMIRATES BOAT', 31021, '02', 'DIRECT', 2013, 4, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(138205, '31', '3135', 'S14758', 'SEAS & DESERTS', 31021, '02', 'DIRECT', 2013, 4, '03', 6327.00, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(138206, '31', '3135', 'S14758', 'SEAS & DESERTS', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(138207, '31', '3135', 'S14758', 'SEAS & DESERTS', 31047, '02', 'DIRECT', 2013, 4, '03', 4272.70, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(138208, '31', '3135', 'S14758', 'SEAS & DESERTS', 31054, '02', 'DIRECT', 2013, 4, '03', 3204.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(138209, '31', '3135', '313514', 'SHRAO', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138210, '31', '3135', 'U01668', 'UMM AL HOOL', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138211, '31', '3136', 'D03917', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138212, '31', '3136', 'D03917', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138213, '31', '3136', 'D03917', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138214, '31', '3136', 'D03917', 'DOMASCO', 31095, '01', 'DIRECT', 2013, 4, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138215, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 4, '03', 12078.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(138216, '31', '3136', 'F03724', 'FAWAZ REF.&AIR C', 32086, '19', 'DIRECT', 2013, 4, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(138217, '31', '3136', 'F03724', 'FAWAZ REF.&AIR C', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138218, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 4, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138219, '31', '3136', 'G00043', 'GENERAL ELECTRIC', 31054, '02', 'OMD', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138220, '31', '3136', 'H02762', 'HARMAN HOUSE', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138221, '31', '3136', 'H02762', 'HARMAN HOUSE', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138222, '31', '3136', 'L02271', 'LG', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138223, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138224, '31', '3136', 'L02271', 'LG', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138225, '31', '3136', 'L02271', 'LG', 38018, '01', 'DIRECT', 2013, 4, '03', 45294.80, 31.50, 60, 0.00, 0.00, 0.00, 0.00),
	(138226, '31', '3136', 'V01496', 'VIDEO HOME&JUMBO', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(138227, '31', '3137', 'F04266', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138228, '31', '3137', 'F04266', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 4, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138229, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 4, '03', 766.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138230, '31', '3138', '313802', 'QATAR FOAM', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138231, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 4, '03', 40137.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(138232, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138233, '31', '3140', 'B05236', 'BCBG', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138234, '31', '3140', 'B05236', 'BCBG', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138235, '31', '3140', 'B06114', 'BERSHKA', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138236, '31', '3140', 'B06114', 'BERSHKA', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138237, '31', '3140', 'B09695', 'BOTTEGA VENETA', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138238, '31', '3140', 'B09695', 'BOTTEGA VENETA', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138239, '31', '3140', 'C01310', 'CANALI', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138240, '31', '3140', 'F03192', 'FOLLI FOLLIE', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138241, '31', '3140', 'H04787', 'HIGH LADY', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138242, '31', '3140', 'I00008', 'ICEBERG', 31054, '02', 'DIRECT', 2013, 4, '03', 10638.10, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(138243, '31', '3140', 'I00008', 'ICEBERG', 31070, '02', 'DIRECT', 2013, 4, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138244, '31', '3140', 'K03422', 'KAREN MILLEN', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138245, '31', '3140', 'K03422', 'KAREN MILLEN', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138246, '31', '3140', 'K03422', 'KAREN MILLEN', 35022, '14', 'DIRECT', 2013, 4, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138247, '31', '3140', 'M04568', 'MARKS & SPENCER', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138248, '31', '3140', 'M04568', 'MARKS & SPENCER', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138249, '31', '3140', 'M04568', 'MARKS & SPENCER', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138250, '31', '3140', 'M77650', 'MASSIMO DUTTI', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138251, '31', '3140', 'M78693', 'MORGAN', 31054, '02', 'DIRECT', 2013, 4, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(138252, '31', '3140', 'M01025', 'MULBERRY', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138253, '31', '3140', 'O04535', 'OYSHO', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138254, '31', '3140', 'O04535', 'OYSHO', 38018, '01', 'DIRECT', 2013, 4, '03', 2155.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(138255, '31', '3140', 'P03697', 'PAUL SMITH', 34520, '37', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138256, '31', '3140', 'P00252', 'PORSCHE DESIGN', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138257, '31', '3140', 'P00252', 'PORSCHE DESIGN', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138258, '31', '3140', 'P00252', 'PORSCHE DESIGN', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138259, '31', '3140', 'S15888', 'SANTONI', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138260, '31', '3140', 'S15228', 'STEVE MADDEN', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138261, '31', '3140', 'T03581', 'TOD\'S', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138262, '31', '3140', 'T03581', 'TOD\'S', 34199, '29', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138263, '31', '3140', 'T03581', 'TOD\'S', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138264, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 4, '03', 3816.50, 0.85, 17, 0.00, 0.00, 0.00, 0.00),
	(138265, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138266, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 4, '03', 372.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(138267, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 4, '03', 2875.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(138268, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 4, '03', 1577.60, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(138269, '31', '3141', 'N04247', 'NEW TELECOM', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138270, '31', '3141', 'N04247', 'NEW TELECOM', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138271, '31', '3141', 'S18643', 'SKY NET FOR PHON', 32086, '19', 'DIRECT', 2013, 4, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(138272, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 4, '03', 837.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(138273, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138274, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138275, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 4, '03', 15817.30, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138276, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138277, '31', '3143', 'D05529', 'DEDON', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138278, '31', '3143', 'D05529', 'DEDON', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138279, '31', '3143', 'D05597', 'DOHA CITY', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138280, '31', '3143', 'G05967', 'GRAVITY', 32086, '19', 'DIRECT', 2013, 4, '03', 1621.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(138281, '31', '3143', 'H04186', 'HOMES R US', 31047, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138282, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 4, '03', 28095.20, 1.07, 30, 0.00, 0.00, 0.00, 0.00),
	(138283, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138284, '31', '3143', 'H04186', 'HOMES R US', 37019, '01', 'DIRECT', 2013, 4, '03', 12906.10, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(138285, '31', '3143', 'H04186', 'HOMES R US', 37028, '01', 'DIRECT', 2013, 4, '03', 5412.20, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(138286, '31', '3143', 'H04186', 'HOMES R US', 37036, '01', 'DIRECT', 2013, 4, '03', 11966.60, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(138287, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138288, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138289, '31', '3143', 'I00013', 'IKEA', 31047, '02', 'CARAT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138290, '31', '3143', 'I00013', 'IKEA', 31054, '02', 'CARAT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138291, '31', '3143', 'I00013', 'IKEA', 31062, '01', 'CARAT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138292, '31', '3143', 'I00013', 'IKEA', 34090, '03', 'CARAT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138293, '31', '3143', 'I00013', 'IKEA', 34140, '03', 'CARAT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138294, '31', '3143', 'I00013', 'IKEA', 34199, '29', 'CARAT', 2013, 4, '03', 3560.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138295, '31', '3143', 'I00013', 'IKEA', 34223, '01', 'CARAT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138296, '31', '3143', 'I00013', 'IKEA', 34596, '10', 'CARAT', 2013, 4, '03', 19493.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138297, '31', '3143', 'I00013', 'IKEA', 38018, '01', 'CARAT', 2013, 4, '03', 2155.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(138298, '31', '3143', 'M77959', 'MODERN FURNITURE', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138299, '31', '3143', 'O04591', 'OPTIONS', 31088, '06', 'DIRECT', 2013, 4, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(138300, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 4, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138301, '31', '3143', 'T02572', 'THE ONE', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138302, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138303, '31', '3147', 'I03753', 'INOX', 31013, '02', 'DIRECT', 2013, 4, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138304, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 4, '03', 706.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(138305, '31', '3147', 'K00622', 'KAMAL TRADING', 31013, '02', 'DIRECT', 2013, 4, '03', 28348.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138306, '31', '3147', 'K00622', 'KAMAL TRADING', 34462, '29', 'DIRECT', 2013, 4, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138307, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138308, '31', '3147', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138309, '31', '3151', '315198', 'ELEMENTI', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138310, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 4, '03', 24585.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(138311, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138312, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 4, '03', 9860.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(138313, '31', '3151', 'M81646', 'MALABAR GOLD', 31039, '02', 'DIRECT', 2013, 4, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138314, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 4, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138315, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138316, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 4, '03', 1971.20, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(138317, '31', '3151', 'S23517', 'SAMER HALIMEH', 31088, '06', 'DIRECT', 2013, 4, '03', 9662.40, 1.68, 24, 0.00, 0.00, 0.00, 0.00),
	(138318, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 37044, '01', 'DIRECT', 2013, 4, '03', 7699.30, 36.63, 107, 0.00, 0.00, 0.00, 0.00),
	(138319, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 4, '03', 21509.20, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(138320, '31', '3152', 'A39561', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 4, '03', 5587.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138321, '31', '3152', '315228', 'MAJID PERFUME', 31095, '01', 'DIRECT', 2013, 4, '03', 6765.30, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(138322, '31', '3154', 'E05512', 'ETRO', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138323, '31', '3154', 'H06350', 'H&M', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138324, '31', '3154', 'M80714', 'MAX', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138325, '31', '3154', 'M81063', 'MISSONI', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138326, '31', '3154', 'M82423', 'MOSCHINO', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138327, '31', '3154', 'R00084', 'RALPH LAUREN', 34140, '03', 'UM7', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138328, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138329, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138330, '31', '3154', 'R06980', 'RED TAG', 38018, '01', 'DIRECT', 2013, 4, '03', 12599.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(138331, '31', '3154', 'R00416', 'ROCCOBAROCCO', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138332, '31', '3154', 'S16904', 'SALSA', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138333, '31', '3154', 'T07100', 'TITTO BLUNI', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138334, '31', '3154', 'T07100', 'TITTO BLUNI', 34827, '14', 'DIRECT', 2013, 4, '03', 1437.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138335, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 4, '03', 2870.30, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(138336, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 4, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138337, '31', '3156', 'A88942', 'AL SHAHEEN', 31021, '02', 'DIRECT', 2013, 4, '03', 54683.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(138338, '31', '3156', 'A88942', 'AL SHAHEEN', 31047, '02', 'DIRECT', 2013, 4, '03', 27115.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138339, '31', '3156', 'A88942', 'AL SHAHEEN', 31054, '02', 'DIRECT', 2013, 4, '03', 27115.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138340, '31', '3156', 'A88942', 'AL SHAHEEN', 31062, '01', 'DIRECT', 2013, 4, '03', 3286.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138341, '31', '3156', 'A88942', 'AL SHAHEEN', 32086, '19', 'DIRECT', 2013, 4, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138342, '31', '3156', 'B12437', 'BOMBAY', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138343, '31', '3156', 'D10738', 'DAVINCI HOME', 31021, '02', 'DIRECT', 2013, 4, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(138344, '31', '3156', 'D10738', 'DAVINCI HOME', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138345, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138346, '31', '3156', 'F37654', 'FINE ART', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138347, '31', '3156', 'F37654', 'FINE ART', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138348, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 4, '03', 14902.20, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(138349, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 4, '03', 7907.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138350, '31', '3156', 'L00892', 'LAZORDI', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138351, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 4, '03', 36401.00, 7.72, 17, 0.00, 0.00, 0.00, 0.00),
	(138352, '31', '3156', 'R08144', 'READY KITCHEN', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138353, '31', '3156', 'R08144', 'READY KITCHEN', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138354, '31', '3156', 'R08144', 'READY KITCHEN', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138355, '31', '3156', 'Z01525', 'ZARA HOME', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138356, '31', '3156', 'Z01525', 'ZARA HOME', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138357, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138358, '31', '3158', '315885', 'FLAMENGO', 31013, '02', 'DIRECT', 2013, 4, '03', 31084.20, 6.63, 15, 0.00, 0.00, 0.00, 0.00),
	(138359, '31', '3158', '315885', 'FLAMENGO', 31021, '02', 'DIRECT', 2013, 4, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138360, '31', '3158', '315885', 'FLAMENGO', 31047, '02', 'DIRECT', 2013, 4, '03', 9180.20, 3.36, 16, 0.00, 0.00, 0.00, 0.00),
	(138361, '31', '3159', '315919', 'LAMIYA SILKS', 31095, '01', 'DIRECT', 2013, 4, '03', 1720.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(138362, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31039, '02', 'DIRECT', 2013, 4, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(138363, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 4, '03', 39866.00, 38.92, 23, 0.00, 0.00, 0.00, 0.00),
	(138364, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 4, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138365, '31', '3161', 'A92386', 'AL SHULAH', 32086, '19', 'DIRECT', 2013, 4, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138366, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 4, '03', 1577.50, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(138367, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 4, '03', 3056.30, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(138368, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 4, '03', 87.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(138369, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 4, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(138370, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138371, '31', '3161', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138372, '31', '3161', 'I00603', 'ITS', 31039, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(138373, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 4, '03', 36499.20, 6.84, 24, 0.00, 0.00, 0.00, 0.00),
	(138374, '31', '3161', '316197', 'PANASONIC', 31039, '02', 'ZENITH MEDIA', 2013, 4, '03', 35228.90, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138375, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 4, '03', 40742.20, 7.30, 23, 0.00, 0.00, 0.00, 0.00),
	(138376, '31', '3161', '316197', 'PANASONIC', 31054, '02', 'ZENITH MEDIA', 2013, 4, '03', 19309.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138377, '31', '3161', '316197', 'PANASONIC', 31062, '01', 'ZENITH MEDIA', 2013, 4, '03', 29827.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138378, '31', '3161', 'T09234', 'TECHNICAL SUP.&S', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138379, '31', '3161', 'X00346', 'X-CITE', 32086, '19', 'DIRECT', 2013, 4, '03', 377.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(138380, '31', '3163', '316320', 'AL ALHAN KHALIJ.', 31013, '02', 'DIRECT', 2013, 4, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(138381, '31', '3163', '316320', 'AL JAREH', 32086, '19', 'DIRECT', 2013, 4, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(138382, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 4, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(138383, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(138384, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 4, '03', 3648.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(138385, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 4, '03', 1226.70, 0.23, 7, 0.00, 0.00, 0.00, 0.00),
	(138386, '31', '3163', '316325', 'KELMA', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138387, '31', '3163', '316325', 'KELMA', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138388, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31120, '01', 'DIRECT', 2013, 4, '03', 1224.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(138389, '31', '3164', '316437', 'AL ASMAR', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138390, '31', '3164', '316463', 'AL AZALE STONE', 32086, '19', 'DIRECT', 2013, 4, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(138391, '31', '3164', '316446', 'AL BORSHED M.', 32086, '19', 'DIRECT', 2013, 4, '03', 115.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(138392, '31', '3164', '316428', 'AL DEHLEEZ', 31021, '02', 'DIRECT', 2013, 4, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138393, '31', '3164', '316428', 'AL DEHLEEZ', 32086, '19', 'DIRECT', 2013, 4, '03', 2319.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(138394, '31', '3164', '316441', 'AL IRADAH', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138395, '31', '3164', '316454', 'AL JAZEERA METAL W&A', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138396, '31', '3164', '316454', 'AL MASA TRD.GR.', 31013, '02', 'DIRECT', 2013, 4, '03', 33054.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(138397, '31', '3164', '316454', 'AL MASA TRD.GR.', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138398, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 4, '03', 23610.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(138399, '31', '3164', 'C12756', 'CASA BLU CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138400, '31', '3164', '316428', 'CERAMIC WORLD', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138401, '31', '3164', '316439', 'COTTO', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138402, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138403, '31', '3164', '316450', 'DOHA SKYLIGHT', 31013, '02', 'DIRECT', 2013, 4, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138404, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 4, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138405, '31', '3164', '316454', 'EURO TILE', 31021, '02', 'DIRECT', 2013, 4, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138406, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138407, '31', '3164', '316462', 'EUROPEAN STONES', 31013, '02', 'DIRECT', 2013, 4, '03', 2854.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(138408, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138409, '31', '3164', 'H07755', 'HAJAR', 32086, '19', 'DIRECT', 2013, 4, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138410, '31', '3164', '316436', 'MARBLE & GRANITE', 32086, '19', 'DIRECT', 2013, 4, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(138411, '31', '3164', '316463', 'MEAG', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138412, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 4, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138413, '31', '3164', '316448', 'QORTOBA FOR CERAMICS', 32086, '19', 'DIRECT', 2013, 4, '03', 1659.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(138414, '31', '3164', '316458', 'RAHIMA MARBLE', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138415, '31', '3164', '316455', 'RAK CERAMIC', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138416, '31', '3164', '316457', 'WAHA AL JAZEERA', 31047, '02', 'DIRECT', 2013, 4, '03', 3388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138417, '31', '3164', '316451', 'YAMAMA BRICKS', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138418, '31', '3165', 'B14645', 'BOGGI', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138419, '31', '3165', 'B14645', 'BOGGI', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138420, '31', '3165', 'B14645', 'BOGGI', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138421, '31', '3165', 'D10819', 'DESIGUAL', 31070, '02', 'DIRECT', 2013, 4, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(138422, '31', '3165', 'G00600', 'GAP', 31047, '02', 'DIRECT', 2013, 4, '03', 8781.10, 1.93, 3, 0.00, 0.00, 0.00, 0.00),
	(138423, '31', '3165', 'G07661', 'GIZIA', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138424, '31', '3166', '316628', 'ANSAR GALLERY', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138425, '31', '3166', '316628', 'ANSAR GALLERY', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138426, '31', '3166', '316628', 'ANSAR GALLERY', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138427, '31', '3166', '316628', 'ANSAR GALLERY', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138428, '31', '3166', '316628', 'ANSAR GALLERY', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138429, '31', '3166', '316637', 'LAGOONA', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138430, '31', '3166', '316637', 'LAGOONA', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138431, '31', '3166', '316637', 'LAGOONA', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138432, '31', '3166', '316637', 'LAGOONA', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138433, '31', '3166', 'N11753', 'N.K.MALL', 31013, '02', 'DIRECT', 2013, 4, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138434, '31', '3166', 'N11753', 'N.K.MALL', 32086, '19', 'DIRECT', 2013, 4, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138435, '31', '3166', '316641', 'QATAR BIG MART', 31095, '01', 'DIRECT', 2013, 4, '03', 12462.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138436, '31', '3166', '316641', 'QATAR BIG MART', 31120, '01', 'DIRECT', 2013, 4, '03', 6162.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138437, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 4, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138438, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 4, '03', 60383.70, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(138439, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138440, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138441, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 4, '03', 3716.60, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(138442, '31', '3166', '316632', 'SAFARI MALL', 31103, '01', 'DIRECT', 2013, 4, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138443, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 4, '03', 57475.80, 18.40, 36, 0.00, 0.00, 0.00, 0.00),
	(138444, '31', '3166', '316639', 'THE GATE', 34199, '29', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138445, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138446, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138447, '31', '3167', '316741', 'AL SHAHEEN GROUP', 32086, '19', 'DIRECT', 2013, 4, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138448, '31', '3167', '316798', 'BLUE HOUSE', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138449, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138450, '31', '3167', '316797', 'SAIF QAT.MACHINERY T', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138451, '31', '3167', '316764', 'SAVINGS', 31054, '02', 'DIRECT', 2013, 4, '03', 16474.50, 7.23, 8, 0.00, 0.00, 0.00, 0.00),
	(138452, '31', '3168', '316880', 'BOSS ORANGE', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138453, '31', '3168', '316880', 'BOSS ORANGE', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138454, '31', '3168', '316892', 'LA MARTINA', 35022, '14', 'DIRECT', 2013, 4, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138455, '31', '3168', 'P41291', 'PRONOVIAS', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138456, '31', '3168', 'U02851', 'UTERQUE', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138457, '31', '3168', 'U02851', 'UTERQUE', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138458, '31', '3168', 'U02851', 'UTERQUE', 34520, '37', 'DIRECT', 2013, 4, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138459, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 4, '03', 39747.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138460, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 4, '03', 10714.50, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(138461, '31', '3169', '316980', 'AL IKHTYAAR', 37019, '01', 'DIRECT', 2013, 4, '03', 2955.30, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(138462, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138463, '31', '3169', '316937', 'ARTICLES', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138464, '31', '3169', '316937', 'ARTICLES', 34827, '14', 'DIRECT', 2013, 4, '03', 1437.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138465, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138466, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 4, '03', 15817.30, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138467, '31', '3169', '316917', 'GLOBAL GROUP', 31088, '06', 'DIRECT', 2013, 4, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(138468, '31', '3169', '316976', 'KIDSCARE', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138469, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138470, '31', '3169', '316978', 'PROFESSOR', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138471, '31', '3169', 'R06928', 'RED VELVET', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138472, '31', '3170', '317032', 'FACONNABLE', 31021, '02', 'DIRECT', 2013, 4, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(138473, '31', '3170', '317032', 'FACONNABLE', 31070, '02', 'DIRECT', 2013, 4, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(138474, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138475, '31', '3170', 'P43515', 'PARIEN', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138476, '31', '3170', 'P43515', 'PARIEN', 31047, '02', 'DIRECT', 2013, 4, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(138477, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 4, '03', 69597.50, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138478, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 4, '03', 52843.40, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(138479, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 4, '03', 16434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138480, '31', '3171', '317100', 'CARREFOUR', 31062, '01', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138481, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138482, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 4, '03', 19885.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138483, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 4, '03', 20131.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138484, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 4, '03', 39769.80, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138485, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 4, '03', 85552.30, 15.00, 11, 0.00, 0.00, 0.00, 0.00),
	(138486, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 4, '03', 29682.50, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138487, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 4, '03', 46261.50, 6.76, 4, 0.00, 0.00, 0.00, 0.00),
	(138488, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 4, '03', 45193.50, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138489, '31', '3171', 'L00929', 'LULU', 31120, '01', 'DIRECT', 2013, 4, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138490, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138491, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138492, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138493, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 4, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138494, '31', '3171', '317105', 'MASSKAR HYMARKET', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138495, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 4, '03', 12035.00, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(138496, '31', '3171', 'O00000', 'OTHERS', 37019, '01', 'DIRECT', 2013, 4, '03', 2675.90, 6.16, 20, 0.00, 0.00, 0.00, 0.00),
	(138497, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 4, '03', 12580.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138498, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 4, '03', 18948.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138499, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 4, '03', 19885.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138500, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 4, '03', 9586.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138501, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 4, '03', 17255.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138502, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 4, '03', 10271.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138503, '31', '3173', '317382', 'ABNUS', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138504, '31', '3173', '317383', 'AL WASAN', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138505, '31', '3173', '317301', 'DANIEL HECHTER', 31070, '02', 'DIRECT', 2013, 4, '03', 3680.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(138506, '31', '3173', '317357', 'DVF & GAP KIDS', 31039, '02', 'DIRECT', 2013, 4, '03', 4930.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(138507, '31', '3173', '317383', 'GALVANNI', 31054, '02', 'DIRECT', 2013, 4, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(138508, '31', '3173', '317377', 'JENAN FASHION', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138509, '31', '3173', '317382', 'JULY TWO', 31021, '02', 'DIRECT', 2013, 4, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(138510, '31', '3173', '317342', 'L.K.BENNETT', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138511, '31', '3173', '317381', 'LAHORE BOUTIQUE&TAIL', 31062, '01', 'DIRECT', 2013, 4, '03', 1053.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(138512, '31', '3173', '317340', 'MIGATO', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138513, '31', '3173', '317335', 'NADI AL MOUDA', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138514, '31', '3173', '317369', 'PHILIPP PLEIN', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138515, '31', '3173', '317332', 'SECRET PALACE', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138516, '31', '3173', '317383', 'WHO\'S WHO', 31021, '02', 'DIRECT', 2013, 4, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(138517, '31', '3173', '317383', 'WHO\'S WHO', 31054, '02', 'DIRECT', 2013, 4, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138518, '31', '3174', '317411', 'FASHION QATAR', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138519, '31', '3174', '317404', 'HOMES R US/MR.PRICE', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138520, '31', '3177', '317716', 'AL AMER GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 2815.50, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(138521, '31', '3177', '317711', 'AL MANA ELECTRONICS', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138522, '31', '3177', '317721', 'EHE', 32086, '19', 'DIRECT', 2013, 4, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(138523, '31', '3177', '317715', 'ELECTRIC HOME INT\'L', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138524, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 4, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138525, '31', '3178', '317809', 'LOGIC TR&CENT.', 31095, '01', 'DIRECT', 2013, 4, '03', 12697.20, 4.20, 26, 0.00, 0.00, 0.00, 0.00),
	(138526, '31', '3178', '317809', 'LOGIC TR&CENT.', 31120, '01', 'DIRECT', 2013, 4, '03', 9372.60, 4.93, 29, 0.00, 0.00, 0.00, 0.00),
	(138527, '31', '3178', '317806', 'SALEM AL SAEDAN', 31054, '02', 'DIRECT', 2013, 4, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138528, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(138529, '36', '3602', 'S15206', 'SPRINGWALL', 31021, '02', 'DIRECT', 2013, 4, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138530, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138531, '36', '3604', '360407', 'KITCHEN HAUS', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138532, '36', '3604', 'K08704', 'KITCHENHAUS', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138533, '36', '3604', 'K08704', 'KITCHENHAUS', 37019, '01', 'DIRECT', 2013, 4, '03', 1758.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138534, '36', '3604', 'K08704', 'KITCHENHAUS', 37036, '01', 'DIRECT', 2013, 4, '03', 1848.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138535, '38', '3802', 'C05445', 'CHRISTY', 31021, '02', 'DIRECT', 2013, 4, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(138536, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138537, '38', '3802', '380222', 'ESPRIT HOME', 31021, '02', 'DIRECT', 2013, 4, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(138538, '38', '3802', '380222', 'ESPRIT HOME', 31054, '02', 'DIRECT', 2013, 4, '03', 5004.00, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(138539, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 4, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138540, '38', '3802', 'F00209', 'FRETTE', 31070, '02', 'DIRECT', 2013, 4, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138541, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 4, '03', 10164.10, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138542, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 4, '03', 1544.70, 0.63, 6, 0.00, 0.00, 0.00, 0.00),
	(138543, '39', '3901', '390148', 'LIGHT CENT', 31054, '02', 'DIRECT', 2013, 4, '03', 11914.60, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(138544, '39', '3903', 'V02938', 'VENINI', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138545, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 4, '03', 3450.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(138546, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138547, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 4, '03', 8696.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138548, '39', '3905', '390506', 'FOCUS', 31095, '01', 'DIRECT', 2013, 4, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138549, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 4, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(138550, '39', '3905', '390506', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138551, '40', '4001', 'K00040', 'KELVINATOR', 31088, '06', 'DIRECT', 2013, 4, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138552, '40', '4001', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138553, '40', '4001', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138554, '40', '4001', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138555, '40', '4003', 'C06864', 'CHIGO', 31021, '02', 'DIRECT', 2013, 4, '03', 1150.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(138556, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138557, '40', '4003', 'G03425', 'GREE', 31088, '06', 'DIRECT', 2013, 4, '03', 5686.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(138558, '40', '4003', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138559, '40', '4003', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138560, '40', '4003', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138561, '40', '4003', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 4, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138562, '40', '4003', 'L02271', 'LG', 31070, '02', 'MINDSHARE', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138563, '40', '4003', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 4, '03', 20504.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(138564, '40', '4003', 'M85054', 'MIDEA', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138565, '40', '4003', 'M85054', 'MIDEA', 31047, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138566, '40', '4003', 'M85054', 'MIDEA', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138567, '40', '4003', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138568, '40', '4004', 'K00040', 'KELVINATOR', 31088, '06', 'DIRECT', 2013, 4, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(138569, '40', '4004', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138570, '40', '4004', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138571, '40', '4005', 'N00869', 'NUMATIC', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138572, '40', '4006', '400606', 'LG', 31088, '06', 'MINDSHARE', 2013, 4, '03', 12448.50, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(138573, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 4, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(138574, '41', '4101', 'M81865', 'MASTER KOOL', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138575, '41', '4104', '410410', 'GHD', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138576, '41', '4105', 'P00162', 'PHILIPS', 31021, '02', 'CARAT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138577, '41', '4105', 'P00162', 'PHILIPS', 31039, '02', 'CARAT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138578, '41', '4106', 'B01745', 'BERNINA', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138579, '41', '4106', 'B01745', 'BERNINA', 31070, '02', 'DIRECT', 2013, 4, '03', 7764.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(138580, '42', '4213', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138581, '42', '4213', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138582, '43', '4301', 'P00162', 'PHILIPS', 31021, '02', 'CARAT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138583, '43', '4301', 'Z00239', 'ZEPTER', 31088, '06', 'DIRECT', 2013, 4, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(138584, '43', '4303', 'V00101', 'VILLEROY & BOCH', 31021, '02', 'DIRECT', 2013, 4, '03', 3571.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(138585, '43', '4303', 'V00101', 'VILLEROY & BOCH', 31039, '02', 'DIRECT', 2013, 4, '03', 4075.40, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(138586, '43', '4303', 'V00101', 'VILLEROY & BOCH', 31054, '02', 'DIRECT', 2013, 4, '03', 3527.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(138587, '43', '4303', 'V00101', 'VILLEROY & BOCH', 31088, '06', 'DIRECT', 2013, 4, '03', 2306.00, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(138588, '44', '4401', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 4, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138589, '44', '4401', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 4, '03', 2895.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138590, '44', '4401', 'L02271', 'LG', 37019, '01', 'MINDSHARE', 2013, 4, '03', 1122.90, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138591, '44', '4414', '441424', 'APPLE', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138592, '44', '4414', '441424', 'APPLE', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138593, '44', '4414', '441424', 'APPLE', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138594, '44', '4414', 'C00152', 'CASIO', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138595, '44', '4414', 'C00152', 'CASIO', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138596, '44', '4414', 'C00152', 'CASIO', 31054, '02', 'DIRECT', 2013, 4, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138597, '44', '4414', 'G04648', 'G-HANZ', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(138598, '44', '4414', 'N02238', 'NIKAI', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138599, '44', '4414', 'N02238', 'NIKAI', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138600, '44', '4414', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(138601, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 26020.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(138602, '44', '4414', 'S00397', 'SIEMENS', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138603, '44', '4414', 'W00046', 'WEST POINT', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138604, '44', '4414', 'W00046', 'WEST POINT', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138605, '44', '4414', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 4, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138606, '44', '4415', 'I00022', 'INDESIT', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138607, '44', '4415', 'I00022', 'INDESIT', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138608, '44', '4434', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138609, '44', '4483', '448300', 'TECHNOSERVE', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138610, '47', '4701', 'A00506', 'ALFA ROMEO', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138611, '47', '4701', 'A00506', 'ALFA ROMEO', 31039, '02', 'DIRECT', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138612, '47', '4701', 'A00506', 'ALFA ROMEO', 31088, '06', 'DIRECT', 2013, 4, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(138613, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138614, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138615, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 4, '03', 12864.80, 2.72, 6, 0.00, 0.00, 0.00, 0.00),
	(138616, '47', '4701', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138617, '47', '4701', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138618, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 4, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138619, '47', '4701', 'B00017', 'B.M.W.', 31054, '02', 'ZENITH MEDIA', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138620, '47', '4701', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138621, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138622, '47', '4701', 'B00017', 'B.M.W.', 34744, '37', 'ZENITH MEDIA', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138623, '47', '4701', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 4, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138624, '47', '4701', 'C00022', 'CADILLAC', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138625, '47', '4701', 'C00291', 'CHRYSLER', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138626, '47', '4701', 'C00291', 'CHRYSLER', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138627, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 6442.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(138628, '47', '4701', 'F00096', 'FIAT', 31088, '06', 'DIRECT', 2013, 4, '03', 10106.70, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(138629, '47', '4701', 'F00096', 'FIAT', 31095, '01', 'DIRECT', 2013, 4, '03', 739.40, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(138630, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 32950.00, 5.90, 5, 0.00, 0.00, 0.00, 0.00),
	(138631, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138632, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 4, '03', 12574.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(138633, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 4, '03', 4321.90, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(138634, '47', '4701', 'H00088', 'HONDA', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138635, '47', '4701', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 4, '03', 14461.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(138636, '47', '4701', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(138637, '47', '4701', 'K00077', 'KIA', 31013, '02', 'MPG', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138638, '47', '4701', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 4, '03', 3582.40, 0.70, 6, 0.00, 0.00, 0.00, 0.00),
	(138639, '47', '4701', 'K00077', 'KIA', 34140, '03', 'MPG', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138640, '47', '4701', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138641, '47', '4701', 'L00128', 'LEXUS', 31088, '06', 'ICOM', 2013, 4, '03', 19326.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(138642, '47', '4701', 'M00127', 'MASERATI', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138643, '47', '4701', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138644, '47', '4701', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138645, '47', '4701', 'M00194', 'MERCEDES', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138646, '47', '4701', 'M00194', 'MERCEDES', 37019, '01', 'DIRECT', 2013, 4, '03', 2300.70, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138647, '47', '4701', 'M00194', 'MERCEDES', 37028, '01', 'DIRECT', 2013, 4, '03', 1594.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(138648, '47', '4701', 'M82165', 'MINI', 35280, '05', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138649, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 4, '03', 27060.80, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(138650, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 4, '03', 50217.60, 1.92, 48, 0.00, 0.00, 0.00, 0.00),
	(138651, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 4, '03', 27068.30, 1.13, 20, 0.00, 0.00, 0.00, 0.00),
	(138652, '47', '4701', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 4, '03', 42454.50, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(138653, '47', '4701', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 4, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138654, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 4, '03', 84511.20, 17.00, 9, 0.00, 0.00, 0.00, 0.00),
	(138655, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138656, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 4, '03', 45910.70, 17.00, 9, 0.00, 0.00, 0.00, 0.00),
	(138657, '47', '4701', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 4, '03', 2054.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138658, '47', '4701', 'P04351', 'PORSCHE', 32086, '19', 'OMD', 2013, 4, '03', 9885.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138659, '47', '4701', 'P04351', 'PORSCHE', 34140, '03', 'OMD', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138660, '47', '4701', 'P04351', 'PORSCHE', 34165, '01', 'OMD', 2013, 4, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138661, '47', '4701', 'P04351', 'PORSCHE', 34173, '01', 'OMD', 2013, 4, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138662, '47', '4701', 'P01294', 'PROTON', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138663, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138664, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 4, '03', 2941.60, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(138665, '47', '4701', 'P01294', 'PROTON', 31103, '01', 'DIRECT', 2013, 4, '03', 2054.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138666, '47', '4701', 'P01294', 'PROTON', 32086, '19', 'DIRECT', 2013, 4, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138667, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138668, '47', '4701', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138669, '47', '4701', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138670, '47', '4701', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138671, '47', '4701', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138672, '47', '4701', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138673, '47', '4701', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138674, '47', '4701', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138675, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138676, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138677, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138678, '47', '4701', 'V00151', 'VOLKSWAGEN', 31054, '02', 'MEDIACOM', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138679, '47', '4701', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138680, '47', '4701', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 4, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138681, '47', '4701', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138682, '47', '4701', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 4, '03', 427.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(138683, '47', '4702', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138684, '47', '4702', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 16776.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138685, '47', '4702', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138686, '47', '4702', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138687, '47', '4702', '470213', 'RAM', 31021, '02', 'DIRECT', 2013, 4, '03', 9827.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138688, '47', '4702', '470213', 'RAM', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138689, '47', '4702', '470213', 'RAM', 31088, '06', 'DIRECT', 2013, 4, '03', 3368.90, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(138690, '47', '4702', '470213', 'RAM', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138691, '47', '4703', 'M00066', 'MAN', 34512, '23', 'DIRECT', 2013, 4, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138692, '47', '4704', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 4, '03', 547.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(138693, '47', '4705', 'A00765', 'AUDI', 31088, '06', 'MEDIA INSIGHT', 2013, 4, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(138694, '47', '4705', 'B00017', 'B.M.W.', 34140, '03', 'ZENITH MEDIA', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138695, '47', '4705', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 4, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138696, '47', '4705', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 4, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138697, '47', '4705', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138698, '47', '4705', 'B00017', 'B.M.W.', 34256, '01', 'ZENITH MEDIA', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138699, '47', '4705', 'B00017', 'B.M.W.', 34520, '37', 'ZENITH MEDIA', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138700, '47', '4705', 'B00017', 'B.M.W.', 34801, '18', 'ZENITH MEDIA', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138701, '47', '4705', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 4, '03', 3221.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(138702, '47', '4705', 'C00245', 'CHEVROLET', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 14174.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138703, '47', '4705', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 44741.00, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138704, '47', '4705', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 45289.10, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138705, '47', '4705', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 45289.10, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138706, '47', '4705', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 63558.30, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138707, '47', '4705', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 18488.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138708, '47', '4705', 'C00245', 'CHEVROLET', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 6847.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138709, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 22876.10, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(138710, '47', '4705', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 3670.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(138711, '47', '4705', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138712, '47', '4705', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138713, '47', '4705', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138714, '47', '4705', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138715, '47', '4705', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138716, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 4, '03', 6012.00, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(138717, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 4, '03', 6915.80, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(138718, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138719, '47', '4705', 'I00523', 'INFINITI', 31054, '02', 'MINDSHARE', 2013, 4, '03', 53763.20, 7.42, 14, 0.00, 0.00, 0.00, 0.00),
	(138720, '47', '4705', 'I00523', 'INFINITI', 31070, '02', 'MINDSHARE', 2013, 4, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138721, '47', '4705', 'I00523', 'INFINITI', 34090, '03', 'MINDSHARE', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138722, '47', '4705', 'I00523', 'INFINITI', 34165, '01', 'MINDSHARE', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138723, '47', '4705', 'I00523', 'INFINITI', 34173, '01', 'MINDSHARE', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138724, '47', '4705', 'I00523', 'INFINITI', 34520, '37', 'MINDSHARE', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138725, '47', '4705', 'I00523', 'INFINITI', 34892, '16', 'MINDSHARE', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138726, '47', '4705', 'I00523', 'INFINITI', 35022, '14', 'MINDSHARE', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138727, '47', '4705', 'J00043', 'JEEP', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138728, '47', '4705', 'J00043', 'JEEP', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138729, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 6442.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(138730, '47', '4705', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138731, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138732, '47', '4705', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138733, '47', '4705', 'M00162', 'MAZDA', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138734, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 4, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138735, '47', '4705', 'M00194', 'MERCEDES', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138736, '47', '4705', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138737, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138738, '47', '4705', 'M00301', 'MITSUBISHI', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138739, '47', '4705', 'M00301', 'MITSUBISHI', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138740, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138741, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 4, '03', 22780.00, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(138742, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 4, '03', 28507.00, 4.30, 14, 0.00, 0.00, 0.00, 0.00),
	(138743, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 4, '03', 58844.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138744, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 4, '03', 23722.20, 3.18, 6, 0.00, 0.00, 0.00, 0.00),
	(138745, '47', '4705', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 4, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138746, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138747, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138748, '47', '4705', 'N00140', 'NISSAN', 34520, '37', 'MINDSHARE', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138749, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138750, '47', '4705', 'N00140', 'NISSAN', 35022, '14', 'MINDSHARE', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138751, '47', '4705', 'N00140', 'NISSAN', 37019, '01', 'MINDSHARE', 2013, 4, '03', 9841.20, 36.00, 54, 0.00, 0.00, 0.00, 0.00),
	(138752, '47', '4705', 'N00140', 'NISSAN', 37028, '01', 'MINDSHARE', 2013, 4, '03', 8123.80, 36.00, 54, 0.00, 0.00, 0.00, 0.00),
	(138753, '47', '4705', 'N00140', 'NISSAN', 37044, '01', 'MINDSHARE', 2013, 4, '03', 8638.80, 37.33, 56, 0.00, 0.00, 0.00, 0.00),
	(138754, '47', '4705', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 4, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(138755, '47', '4705', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 4, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(138756, '47', '4705', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138757, '47', '4705', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138758, '47', '4705', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 4, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138759, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138760, '47', '4705', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138761, '47', '4705', 'T00328', 'TOYOTA', 34892, '16', 'ICOM', 2013, 4, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138762, '47', '4705', 'V00151', 'VOLKSWAGEN', 34596, '10', 'MEDIACOM', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138763, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 4, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(138764, '47', '4706', 'K00129', 'KOMATSU', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138765, '47', '4708', 'S23440', 'SENNEBOGEN', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138766, '47', '4711', 'Y00003', 'YAMAHA', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138767, '47', '4713', 'C07045', 'CMC', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138768, '47', '4713', 'C07045', 'CMC', 31095, '01', 'DIRECT', 2013, 4, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138769, '47', '4713', 'C07045', 'CMC', 32086, '19', 'DIRECT', 2013, 4, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138770, '47', '4713', 'D00259', 'DODGE', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138771, '47', '4713', 'D00259', 'DODGE', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138772, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 10106.70, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(138773, '47', '4713', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(138774, '47', '4713', 'F00160', 'FORD', 34090, '03', 'MEDIAEDGE', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138775, '47', '4713', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138776, '47', '4713', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138777, '47', '4713', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 4, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138778, '47', '4713', 'G00080', 'GMC', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 3588.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(138779, '47', '4713', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 28551.10, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(138780, '47', '4713', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 17420.00, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(138781, '47', '4713', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 27126.80, 6.02, 7, 0.00, 0.00, 0.00, 0.00),
	(138782, '47', '4713', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 5505.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(138783, '47', '4713', 'G00080', 'GMC', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 10172.60, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(138784, '47', '4713', 'G00080', 'GMC', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138785, '47', '4713', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138786, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138787, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138788, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138789, '47', '4713', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138790, '47', '4713', 'L00128', 'LEXUS', 31070, '02', 'ICOM', 2013, 4, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138791, '47', '4713', 'L00153', 'LINCOLN', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138792, '47', '4713', 'M00162', 'MAZDA', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138793, '47', '4713', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 4, '03', 17603.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(138794, '47', '4713', 'M00162', 'MAZDA', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138795, '47', '4713', 'M00162', 'MAZDA', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138796, '47', '4713', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 4, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(138797, '47', '4713', 'S00802', 'SUZUKI', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138798, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138799, '47', '4713', 'S00802', 'SUZUKI', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138800, '47', '4713', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 4, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138801, '47', '4713', 'S00802', 'SUZUKI', 31070, '02', 'DIRECT', 2013, 4, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(138802, '47', '4713', 'S00802', 'SUZUKI', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138803, '47', '4713', 'T00096', 'TATA', 31095, '01', 'DIRECT', 2013, 4, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138804, '47', '4713', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138805, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138806, '47', '4713', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138807, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 4, '03', 13223.80, 32.00, 110, 0.00, 0.00, 0.00, 0.00),
	(138808, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 4, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138809, '47', '4714', 'D01331', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138810, '47', '4714', 'D01331', 'DOMASCO', 31047, '02', 'DIRECT', 2013, 4, '03', 3719.40, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(138811, '47', '4714', 'J00663', 'JAIDAH', 37019, '01', 'DIRECT', 2013, 4, '03', 11706.40, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(138812, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138813, '47', '4716', 'G00080', 'GMC', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138814, '47', '4716', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 4, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138815, '47', '4717', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138816, '47', '4717', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138817, '47', '4717', 'M00194', 'MERCEDES', 31070, '02', 'DIRECT', 2013, 4, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138818, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138819, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 4, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138820, '47', '4718', 'A41958', 'AL NAEMI', 31062, '01', 'DIRECT', 2013, 4, '03', 5340.40, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(138821, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 4, '03', 50517.80, 9.60, 6, 0.00, 0.00, 0.00, 0.00),
	(138822, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138823, '47', '4718', 'J01638', 'JAIDAH MOTORS', 38018, '01', 'DIRECT', 2013, 4, '03', 74774.70, 15.75, 30, 0.00, 0.00, 0.00, 0.00),
	(138824, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 4, '03', 684.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(138825, '47', '4718', 'U04092', 'OASIS', 31013, '02', 'DIRECT', 2013, 4, '03', 492.90, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(138826, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 4, '03', 186.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(138827, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 4, '03', 284.70, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(138828, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 4, '03', 4732.80, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(138829, '47', '4723', 'A29960', 'AL ANIS TRD.CO.', 31070, '02', 'DIRECT', 2013, 4, '03', 8495.30, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(138830, '47', '4724', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138831, '47', '4724', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138832, '47', '4724', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138833, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 4, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(138834, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 4, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138835, '47', '4728', 'A95376', 'AUTO MAGIC', 31047, '02', 'DIRECT', 2013, 4, '03', 23308.50, 10.24, 7, 0.00, 0.00, 0.00, 0.00),
	(138836, '47', '4728', 'A95376', 'AUTO MAGIC', 31062, '01', 'DIRECT', 2013, 4, '03', 2259.40, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138837, '47', '4728', 'C10850', 'CAR MAX', 31062, '01', 'DIRECT', 2013, 4, '03', 616.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138838, '47', '4732', '473210', 'AL WAJBA MOTORS', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138839, '47', '4732', '473221', 'DREEMAH AUTOMOBILE', 31039, '02', 'DIRECT', 2013, 4, '03', 1774.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138840, '47', '4733', '473303', 'AL BAHRI CAR TRADING', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138841, '47', '4733', '473303', 'DOHA MARK', 31021, '02', 'DIRECT', 2013, 4, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(138842, '47', '4733', '473303', 'DOHA MARK', 31047, '02', 'DIRECT', 2013, 4, '03', 6102.20, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138843, '48', '4801', 'G01072', 'GOODYEAR', 31039, '02', 'OMD', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138844, '48', '4806', '480646', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 4, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138845, '48', '4806', '480645', 'NANO FILM', 31047, '02', 'DIRECT', 2013, 4, '03', 1424.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138846, '49', '4901', '490133', 'MOPAR', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138847, '49', '4901', '490133', 'MOPAR', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138848, '49', '4903', 'C03510', 'CHEVRON', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138849, '49', '4903', 'C03510', 'CHEVRON', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138850, '49', '4903', 'C03510', 'CHEVRON', 31047, '02', 'MEDIAEDGE', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138851, '49', '4903', 'C03510', 'CHEVRON', 31054, '02', 'MEDIAEDGE', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138852, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 4905.50, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(138853, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 4, '03', 25198.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138854, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 4, '03', 46398.00, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138855, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 4, '03', 26839.30, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138856, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 4, '03', 30964.30, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(138857, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 4, '03', 72490.30, 60.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138858, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 12139.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138859, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 31062, '01', 'DIRECT', 2013, 4, '03', 3286.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138860, '49', '4903', '490369', 'OPTIMAX', 31088, '06', 'DIRECT', 2013, 4, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138861, '49', '4903', 'Q01221', 'QAFAC', 31039, '02', 'DIRECT', 2013, 4, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138862, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 4, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138863, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 4, '03', 50883.70, 12.10, 19, 0.00, 0.00, 0.00, 0.00),
	(138864, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 4, '03', 18153.50, 4.03, 15, 0.00, 0.00, 0.00, 0.00),
	(138865, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 4, '03', 37028.10, 6.56, 11, 0.00, 0.00, 0.00, 0.00),
	(138866, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 4, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138867, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 4, '03', 16055.20, 3.53, 14, 0.00, 0.00, 0.00, 0.00),
	(138868, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138869, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138870, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138871, '49', '4903', '490366', 'TASWEEQ', 31062, '01', 'DIRECT', 2013, 4, '03', 5368.40, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(138872, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138873, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 4, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138874, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 4, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138875, '49', '4903', 'T00313', 'TOTAL', 31054, '02', 'CARAT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138876, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 4, '03', 9112.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138877, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 4, '03', 7266.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(138878, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 4, '03', 16316.00, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(138879, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 4, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138880, '49', '4905', '490507', 'AL WAAB', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138881, '49', '4905', '490507', 'AL WAAB', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138882, '49', '4906', 'S00363', 'SHELL', 37019, '01', 'MEDIACOM', 2013, 4, '03', 4313.90, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(138883, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138884, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 4, '03', 12155.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138885, '50', '5001', 'M00343', 'MONT BLANC', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138886, '50', '5002', '500236', 'LAMASSAT', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138887, '51', '5103', 'V01548', 'VTECH', 34256, '01', 'DIRECT', 2013, 4, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138888, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31021, '02', 'DIRECT', 2013, 4, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(138889, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31047, '02', 'DIRECT', 2013, 4, '03', 115.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(138890, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 4, '03', 54669.20, 11.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138891, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31047, '02', 'DIRECT', 2013, 4, '03', 22579.20, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(138892, '51', '5116', 'B00449', 'BROTHER', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138893, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 4, '03', 3154.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(138894, '51', '5134', 'B12153', 'BLACKBERRY', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138895, '51', '5134', 'B12153', 'BLACKBERRY', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138896, '51', '5134', 'B12153', 'BLACKBERRY', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138897, '51', '5134', 'B12153', 'BLACKBERRY', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138898, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 4, '03', 2853.90, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(138899, '51', '5134', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 4, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138900, '51', '5134', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 4, '03', 12574.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(138901, '51', '5134', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 4, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138902, '51', '5134', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 4, '03', 33831.80, 4.26, 5, 0.00, 0.00, 0.00, 0.00),
	(138903, '51', '5134', 'L02271', 'LG', 31095, '01', 'MINDSHARE', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138904, '51', '5134', 'M00375', 'MOTOROLA', 31039, '02', 'MEDIA INSIGHT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138905, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 4, '03', 2015.70, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(138906, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 19882.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138907, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 30189.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138908, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138909, '51', '5134', 'S00112', 'SAMSUNG', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138910, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 12955.40, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(138911, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 5067.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138912, '51', '5134', 'S00112', 'SAMSUNG', 31103, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138913, '51', '5134', 'S00577', 'SONY', 31088, '06', 'UM7', 2013, 4, '03', 8216.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138914, '51', '5134', 'V01657', 'VERTU', 31047, '02', 'DIRECT', 2013, 4, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(138915, '51', '5134', 'V01657', 'VERTU', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138916, '51', '5134', 'V01657', 'VERTU', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138917, '51', '5138', 'B00449', 'BROTHER', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138918, '51', '5148', 'A00634', 'APPLE', 31054, '02', 'DIRECT', 2013, 4, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138919, '51', '5148', 'A00634', 'APPLE', 31070, '02', 'DIRECT', 2013, 4, '03', 26072.40, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(138920, '51', '5185', '518506', 'HCL', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138921, '51', '5185', '518506', 'HCL', 31095, '01', 'DIRECT', 2013, 4, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138922, '51', '5185', '518506', 'HCL', 31103, '01', 'DIRECT', 2013, 4, '03', 821.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138923, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 4, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138924, '51', '5187', 'S15803', 'SALAM TECH.SERV.', 31039, '02', 'DIRECT', 2013, 4, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(138925, '51', '5191', 'C13024', 'CMCS', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138926, '52', '5201', 'H00104', 'HYUNDAI', 31039, '02', 'DIRECT', 2013, 4, '03', 1489.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(138927, '52', '5201', 'L02568', 'LMC', 31039, '02', 'DIRECT', 2013, 4, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(138928, '52', '5201', 'P02228', 'PETROFAC', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138929, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138930, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138931, '52', '5203', 'I00665', 'IDEAL INDIAN SCH', 31039, '02', 'DIRECT', 2013, 4, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(138932, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31013, '02', 'DIRECT', 2013, 4, '03', 16535.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(138933, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31021, '02', 'DIRECT', 2013, 4, '03', 15995.40, 3.24, 5, 0.00, 0.00, 0.00, 0.00),
	(138934, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(138935, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 4, '03', 22900.50, 4.74, 7, 0.00, 0.00, 0.00, 0.00),
	(138936, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31054, '02', 'DIRECT', 2013, 4, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(138937, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138938, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138939, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138940, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(138941, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 35280, '05', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138942, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 4, '03', 143729.00, 51.00, 61, 0.00, 0.00, 0.00, 0.00),
	(138943, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 4, '03', 2103.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(138944, '52', '5204', 'A18161', 'AL RIYAD EDUC.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138945, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138946, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138947, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 32086, '19', 'DIRECT', 2013, 4, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(138948, '52', '5204', 'A05427', 'APTECH', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138949, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(138950, '52', '5204', 'B02089', 'BEIRUT EDUCT.CNT', 31021, '02', 'DIRECT', 2013, 4, '03', 1150.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(138951, '52', '5204', 'B04081', 'BERLITZ', 31021, '02', 'DIRECT', 2013, 4, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(138952, '52', '5204', 'B04081', 'BERLITZ', 31039, '02', 'DIRECT', 2013, 4, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(138953, '52', '5204', 'B04081', 'BERLITZ', 31062, '01', 'DIRECT', 2013, 4, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(138954, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138955, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31054, '02', 'DIRECT', 2013, 4, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138956, '52', '5204', 'I00092', 'INFO CENTER', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138957, '52', '5204', 'I00092', 'INFO CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138958, '52', '5204', 'N02315', 'NIS', 31039, '02', 'DIRECT', 2013, 4, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(138959, '52', '5205', 'D01542', 'DUNE B.SALOON', 32086, '19', 'DIRECT', 2013, 4, '03', 772.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(138960, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138961, '52', '5207', 'A89451', 'AL WESAM CAR C.', 31047, '02', 'DIRECT', 2013, 4, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(138962, '52', '5207', 'D06282', 'DELTA', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138963, '52', '5207', 'D06282', 'DELTA', 31062, '01', 'DIRECT', 2013, 4, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138964, '52', '5207', 'M00301', 'MITSUBISHI', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138965, '52', '5207', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138966, '52', '5207', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138967, '52', '5207', 'M00301', 'MITSUBISHI', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138968, '52', '5207', 'M00301', 'MITSUBISHI', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138969, '52', '5207', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138970, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 4, '03', 3286.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138971, '52', '5207', 'Q01608', 'Q-TIRE', 32086, '19', 'DIRECT', 2013, 4, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138972, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138973, '52', '5208', '520842', 'DAR AL IMAM AL BUKHA', 31047, '02', 'DIRECT', 2013, 4, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138974, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 4, '03', 9685.00, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(138975, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138976, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 4, '03', 690.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(138977, '52', '5209', 'A25924', 'AVENUE', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138978, '52', '5209', 'D10730', 'DARRICHE', 31062, '01', 'DIRECT', 2013, 4, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138979, '52', '5209', 'F38011', 'FINAR', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138980, '52', '5209', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 4, '03', 8205.80, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(138981, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138982, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 4, '03', 25953.20, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(138983, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 4, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(138984, '52', '5209', 'I01556', 'ID DESIGN', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138985, '52', '5209', 'N05076', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138986, '52', '5209', 'N05076', 'NASHWAN CENTER', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138987, '52', '5210', 'A05593', 'AUTOMATIC HOUSE', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138988, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 4, '03', 99425.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(138989, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 4, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(138990, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(138991, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 4, '03', 72033.60, 26.94, 49, 0.00, 0.00, 0.00, 0.00),
	(138992, '52', '5211', 'A12714', 'AL LOTUS', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138993, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(138994, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 31062, '01', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(138995, '52', '5213', 'B06073', 'BEDAYA', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138996, '52', '5213', 'B06073', 'BEDAYA', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(138997, '52', '5213', 'B06073', 'BEDAYA', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138998, '52', '5213', 'B06073', 'BEDAYA', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(138999, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31013, '02', 'DIRECT', 2013, 4, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139000, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139001, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139002, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139003, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31054, '02', 'DIRECT', 2013, 4, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139004, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139005, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31070, '02', 'DIRECT', 2013, 4, '03', 3766.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139006, '52', '5213', 'I03170', 'I.E.S.COL.OF ENG', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139007, '52', '5213', 'I03170', 'I.E.S.COL.OF ENG', 31095, '01', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139008, '52', '5213', 'L03974', 'LEADERS INT\'L SC', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139009, '52', '5213', 'N02112', 'NEWPORT UNIV.', 31054, '02', 'DIRECT', 2013, 4, '03', 942.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(139010, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 4, '03', 11593.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(139011, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 4, '03', 11733.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(139012, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139013, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139014, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139015, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31070, '02', 'DIRECT', 2013, 4, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139016, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 4, '03', 7532.10, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(139017, '52', '5216', 'D03568', 'DECORATION DESGN', 32086, '19', 'DIRECT', 2013, 4, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(139018, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 4, '03', 2859.30, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(139019, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 4, '03', 4469.80, 0.79, 11, 0.00, 0.00, 0.00, 0.00),
	(139020, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139021, '52', '5217', 'A18027', 'AL HILAL CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139022, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 4, '03', 34713.70, 7.37, 17, 0.00, 0.00, 0.00, 0.00),
	(139023, '52', '5219', 'H02890', 'HOME CARE', 31047, '02', 'DIRECT', 2013, 4, '03', 3834.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(139024, '52', '5219', 'S12395', 'SERVCORP', 31088, '06', 'DIRECT', 2013, 4, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139025, '52', '5219', 'W01455', 'WAED', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139026, '52', '5220', 'R06289', 'RCC', 31013, '02', 'DIRECT', 2013, 4, '03', 21076.20, 4.58, 8, 0.00, 0.00, 0.00, 0.00),
	(139027, '52', '5222', 'A22633', 'ACT', 31013, '02', 'DIRECT', 2013, 4, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139028, '52', '5222', 'A22633', 'ACT', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139029, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 4, '03', 38922.80, 16.00, 17, 0.00, 0.00, 0.00, 0.00),
	(139030, '52', '5222', 'A22633', 'ACT', 32086, '19', 'DIRECT', 2013, 4, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139031, '52', '5222', 'A22633', 'ACT', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139032, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139033, '52', '5222', 'G03546', 'GULF INNOVATION', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139034, '52', '5222', 'G03546', 'GULF INNOVATION', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139035, '52', '5222', 'I03830', 'INT\'L TRAVL & T.', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(139036, '52', '5222', 'N04388', 'NAT\'L ACAD.P.TR.', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139037, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31039, '02', 'DIRECT', 2013, 4, '03', 1577.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(139038, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31120, '01', 'DIRECT', 2013, 4, '03', 722.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(139039, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31013, '02', 'PHD', 2013, 4, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139040, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 4, '03', 41939.10, 8.48, 7, 0.00, 0.00, 0.00, 0.00),
	(139041, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 4, '03', 32429.60, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(139042, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 4, '03', 37430.90, 7.48, 6, 0.00, 0.00, 0.00, 0.00),
	(139043, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 4, '03', 51027.40, 10.48, 8, 0.00, 0.00, 0.00, 0.00),
	(139044, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 4, '03', 27025.40, 5.48, 5, 0.00, 0.00, 0.00, 0.00),
	(139045, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31070, '02', 'PHD', 2013, 4, '03', 15201.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139046, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 4, '03', 426188.30, 110.22, 289, 0.00, 0.00, 0.00, 0.00),
	(139047, '52', '5222', 'S03285', 'SIMS', 31095, '01', 'DIRECT', 2013, 4, '03', 460.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139048, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(139049, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 4, '03', 3286.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(139050, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 4, '03', 859.90, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(139051, '52', '5223', 'W01623', 'WWICS', 32086, '19', 'DIRECT', 2013, 4, '03', 566.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(139052, '52', '5224', 'S23994', 'SILATECH', 38018, '01', 'DIRECT', 2013, 4, '03', 3234.70, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(139053, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 31047, '02', 'DIRECT', 2013, 4, '03', 1232.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(139054, '52', '5225', 'T05193', 'THE ONE', 31039, '02', 'DIRECT', 2013, 4, '03', 788.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(139055, '52', '5225', 'U00845', 'UPS', 31021, '02', 'DIRECT', 2013, 4, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139056, '52', '5226', 'L04095', 'LOGO', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139057, '52', '5226', 'L04095', 'LOGO', 31062, '01', 'DIRECT', 2013, 4, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139058, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 4, '03', 3081.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(139059, '52', '5228', 'A33701', 'AL SHAL', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139060, '52', '5228', '522893', 'PAL ZILERI', 31021, '02', 'DIRECT', 2013, 4, '03', 4163.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(139061, '52', '5228', '522893', 'PAL ZILERI', 31054, '02', 'DIRECT', 2013, 4, '03', 10605.00, 1.24, 6, 0.00, 0.00, 0.00, 0.00),
	(139062, '52', '5228', '522896', 'RAJA FASHIONS', 31039, '02', 'DIRECT', 2013, 4, '03', 4470.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(139063, '52', '5228', '522896', 'RAJA FASHIONS', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(139064, '52', '5229', 'A28309', 'AL MUTAFAWIQEEN', 31047, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139065, '52', '5229', 'A35942', 'ASPIRE', 38018, '01', 'DIRECT', 2013, 4, '03', 31041.00, 24.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139066, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139067, '52', '5229', 'C05405', 'CAMBRIDGE', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139068, '52', '5229', 'C05405', 'CAMBRIDGE', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139069, '52', '5229', 'C07784', 'CARNEGIE MELLON.U', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139070, '52', '5229', 'C07784', 'CARNEGIE MELLON.U', 34173, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139071, '52', '5229', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139072, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139073, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 3631.50, 1.49, 7, 0.00, 0.00, 0.00, 0.00),
	(139074, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139075, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139076, '52', '5229', 'V01468', 'VCU QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139077, '52', '5229', 'V01468', 'VCU QATAR', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139078, '52', '5229', 'V01468', 'VCU QATAR', 35280, '05', 'DIRECT', 2013, 4, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139079, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(139080, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31054, '02', 'DIRECT', 2013, 4, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139081, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 4, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139082, '52', '5230', 'F35745', 'FADAA', 31047, '02', 'DIRECT', 2013, 4, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(139083, '52', '5230', 'F35814', 'FLORA TECHNOL.CO', 31062, '01', 'DIRECT', 2013, 4, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139084, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139085, '52', '5231', 'R05712', 'RAHAF', 31013, '02', 'DIRECT', 2013, 4, '03', 24108.40, 5.11, 9, 0.00, 0.00, 0.00, 0.00),
	(139086, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 4, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(139087, '52', '5232', 'T01622', 'TARGET', 34256, '01', 'DIRECT', 2013, 4, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139088, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(139089, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139090, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139091, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139092, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31054, '02', 'DIRECT', 2013, 4, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139093, '52', '5233', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 4, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(139094, '52', '5233', 'C06673', 'CONSOLIDATED GLF', 31095, '01', 'DIRECT', 2013, 4, '03', 153.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(139095, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 4, '03', 1150.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(139096, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 4, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(139097, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 4, '03', 23622.90, 10.15, 14, 0.00, 0.00, 0.00, 0.00),
	(139098, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 32086, '19', 'DIRECT', 2013, 4, '03', 279.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(139099, '52', '5234', 'A32394', 'AL MOJTAMAA COM', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139100, '52', '5234', 'A32606', 'AL MUTANABBI', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(139101, '52', '5234', 'A37448', 'ARABIC CULTUR.C.', 31013, '02', 'DIRECT', 2013, 4, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139102, '52', '5234', 'A37448', 'ARABIC CULTUR.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(139103, '52', '5234', 'A37448', 'ARABIC CULTUR.C.', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139104, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139105, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139106, '52', '5234', 'E06231', 'ENERTECH', 31062, '01', 'DIRECT', 2013, 4, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(139107, '52', '5234', 'P40118', 'PEARL', 31039, '02', 'DIRECT', 2013, 4, '03', 3631.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139108, '52', '5234', 'P40118', 'PEARL', 31062, '01', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139109, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139110, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139111, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 4, '03', 30189.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139112, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31054, '02', 'DIRECT', 2013, 4, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139113, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139114, '52', '5235', 'A34144', 'AL WADI', 34512, '23', 'DIRECT', 2013, 4, '03', 986.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(139115, '52', '5235', 'E05099', 'EXCELLENCE', 32078, '06', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139116, '52', '5235', 'K04495', 'KWIK KOPY', 31047, '02', 'DIRECT', 2013, 4, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139117, '52', '5235', 'K04495', 'KWIK KOPY', 31062, '01', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139118, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 4, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139119, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 4, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139120, '52', '5235', 'T06804', 'TURATH MAGHRBI P', 31054, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139121, '52', '5237', 'M80709', 'MAWASHI', 31021, '02', 'DIRECT', 2013, 4, '03', 2169.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(139122, '52', '5237', 'N05164', 'NCS', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(139123, '52', '5237', 'O05305', 'OPTIMEDIA', 38018, '01', 'DIRECT', 2013, 4, '03', 117765.80, 48.00, 121, 0.00, 0.00, 0.00, 0.00),
	(139124, '52', '5237', 'O03484', 'OZONE', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139125, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 4, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139126, '52', '5237', 'O03484', 'OZONE', 37019, '01', 'DIRECT', 2013, 4, '03', 180.70, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(139127, '52', '5238', 'C09878', 'COL.NORTH ATL.Q.', 38018, '01', 'DIRECT', 2013, 4, '03', 23213.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(139128, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31013, '02', 'DIRECT', 2013, 4, '03', 3149.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139129, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139130, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139131, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31054, '02', 'DIRECT', 2013, 4, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139132, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139133, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 4, '03', 3503.10, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(139134, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 4, '03', 3566.10, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(139135, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(139136, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 4, '03', 1007.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139137, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 4, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139138, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 4, '03', 788.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139139, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 4, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139140, '52', '5239', 'C11761', 'CLOUD 9', 31047, '02', 'DIRECT', 2013, 4, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(139141, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139142, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139143, '52', '5240', 'G03009', 'GAC', 31039, '02', 'DIRECT', 2013, 4, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139144, '52', '5241', 'A38277', 'AL DIWAN', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139145, '52', '5241', 'A38416', 'AL RAMAS', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139146, '52', '5241', 'B12448', 'BOUQUET', 38018, '01', 'DIRECT', 2013, 4, '03', 2155.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(139147, '52', '5241', 'D07332', 'DELOITTE', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139148, '52', '5241', 'Q01415', 'QATAR MEDIA', 31013, '02', 'DIRECT', 2013, 4, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139149, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 4, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139150, '52', '5241', 'Q01415', 'QATAR MEDIA', 31054, '02', 'DIRECT', 2013, 4, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139151, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 4, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139152, '52', '5242', '524280', 'AL OMAIR TRD.&C.', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139153, '52', '5242', 'M86301', 'MEDCO', 31021, '02', 'DIRECT', 2013, 4, '03', 509.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(139154, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 4, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139155, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 4, '03', 783.20, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(139156, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 4, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139157, '52', '5242', 'Q02079', 'QPMC', 31021, '02', 'DIRECT', 2013, 4, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139158, '52', '5242', 'Q02079', 'QPMC', 31047, '02', 'DIRECT', 2013, 4, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139159, '52', '5242', '524270', 'REDCO INT\'L', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139160, '52', '5242', '524270', 'REDCO INT\'L', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139161, '52', '5242', '524258', 'SAADCO TRD.&CONT', 32086, '19', 'DIRECT', 2013, 4, '03', 128.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(139162, '52', '5242', 'T06884', 'TARGET', 32086, '19', 'DIRECT', 2013, 4, '03', 153.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(139163, '52', '5243', 'L06410', 'LEAD', 31047, '02', 'DIRECT', 2013, 4, '03', 6721.30, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(139164, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 4, '03', 40919.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(139165, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 4, '03', 5592.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139166, '52', '5245', 'G05108', 'GLOBEMED', 31039, '02', 'DIRECT', 2013, 4, '03', 3855.50, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(139167, '52', '5245', 'M86587', 'MIDAS', 31039, '02', 'DIRECT', 2013, 4, '03', 1643.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(139168, '52', '5245', 'M86587', 'MIDAS', 31047, '02', 'DIRECT', 2013, 4, '03', 1421.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(139169, '52', '5245', 'Q00773', 'QATAR FOUNDATION', 36012, '01', 'PHD', 2013, 4, '03', 22877.80, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(139170, '52', '5246', '524674', 'BRAIN O BRAIN', 31039, '02', 'DIRECT', 2013, 4, '03', 1577.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(139171, '52', '5246', 'C11614', 'CIMA', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139172, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139173, '52', '5246', 'D10163', 'DOHA TRAINING C.', 31039, '02', 'DIRECT', 2013, 4, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139174, '52', '5246', 'L08006', 'LONDON CENTRE', 31021, '02', 'DIRECT', 2013, 4, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139175, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139176, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 4, '03', 1245.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(139177, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 4, '03', 26622.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(139178, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 4, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139179, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 4, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139180, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139181, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139182, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139183, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 4, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139184, '52', '5246', '524686', 'TAJMEEL', 31062, '01', 'DIRECT', 2013, 4, '03', 574.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139185, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 37019, '01', 'DIRECT', 2013, 4, '03', 531.30, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(139186, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 4, '03', 40919.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(139187, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 4, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(139188, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139189, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31039, '02', 'DIRECT', 2013, 4, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139190, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139191, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31070, '02', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139192, '52', '5251', 'A97807', 'AL ASAYL', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139193, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 4, '03', 40137.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(139194, '52', '5251', '525167', 'SHE SALON', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139195, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 4, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139196, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 4, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139197, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 4, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139198, '52', '5252', 'C12414', 'CHEMDRY QATAR', 31062, '01', 'DIRECT', 2013, 4, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139199, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139200, '52', '5252', 'M87839', 'MALOMATIA', 31021, '02', 'DIRECT', 2013, 4, '03', 20870.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139201, '52', '5252', 'M87839', 'MALOMATIA', 31039, '02', 'DIRECT', 2013, 4, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139202, '52', '5252', 'M87839', 'MALOMATIA', 31047, '02', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139203, '52', '5252', 'M87839', 'MALOMATIA', 31054, '02', 'DIRECT', 2013, 4, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139204, '52', '5252', 'M87839', 'MALOMATIA', 37019, '01', 'DIRECT', 2013, 4, '03', 7515.80, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(139205, '52', '5252', 'M87839', 'MALOMATIA', 37028, '01', 'DIRECT', 2013, 4, '03', 3418.20, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(139206, '52', '5252', 'M87839', 'MALOMATIA', 38018, '01', 'DIRECT', 2013, 4, '03', 112162.00, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(139207, '52', '5252', 'S25904', 'STATISTICS AUTH.', 37019, '01', 'DIRECT', 2013, 4, '03', 4094.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(139208, '52', '5254', '525447', '1000 WALLS', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139209, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 4, '03', 1429.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(139210, '52', '5254', '525431', 'A.D.DESIGNER', 31088, '06', 'DIRECT', 2013, 4, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(139211, '52', '5254', '525459', 'AL MADA', 34256, '01', 'DIRECT', 2013, 4, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139212, '52', '5254', '525457', 'AL MANHAL', 31013, '02', 'DIRECT', 2013, 4, '03', 106771.10, 22.66, 12, 0.00, 0.00, 0.00, 0.00),
	(139213, '52', '5254', '525435', 'AL NOHA TRADING', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139214, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139215, '52', '5254', '525456', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139216, '52', '5254', '525457', 'AL SHMOOKH DESIGN', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139217, '52', '5254', '525454', 'AL ZUMURD', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139218, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139219, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 4, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139220, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 4, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139221, '52', '5254', '525440', 'CHELSEA', 31013, '02', 'DIRECT', 2013, 4, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139222, '52', '5254', '525451', 'DANA PALACE', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139223, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139224, '52', '5254', '525441', 'DECORATION CENTER', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139225, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139226, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139227, '52', '5254', '525458', 'INSIDE', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139228, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139229, '52', '5254', '525456', 'LOUZAN DESIGN DEC.', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139230, '52', '5254', '525435', 'MOSAIC GALLERY', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139231, '52', '5254', '525426', 'NEW CLASSIC', 31047, '02', 'DIRECT', 2013, 4, '03', 27109.60, 12.00, 14, 0.00, 0.00, 0.00, 0.00),
	(139232, '52', '5254', '525443', 'PORTA ARABIA', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139233, '52', '5254', '525449', 'STYLE DECOR', 32086, '19', 'DIRECT', 2013, 4, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(139234, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 4, '03', 7909.70, 1.14, 7, 0.00, 0.00, 0.00, 0.00),
	(139235, '52', '5254', '525443', 'TOP VILLA', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139236, '52', '5254', '525458', 'TOUCH DECOR', 31054, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139237, '52', '5254', '525457', 'VERONA PROJECTS', 32086, '19', 'DIRECT', 2013, 4, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139238, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 4, '03', 8652.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(139239, '52', '5255', '525505', 'AL MADADD TRD.&C', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139240, '52', '5255', '525566', 'ANEL GROUP', 31039, '02', 'DIRECT', 2013, 4, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(139241, '52', '5255', '525573', 'BAHRA CABLES', 31088, '06', 'DIRECT', 2013, 4, '03', 6020.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(139242, '52', '5255', '525568', 'LA NOCE', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139243, '52', '5255', '525585', 'MADA', 31013, '02', 'DIRECT', 2013, 4, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139244, '52', '5255', '525585', 'MADA', 31021, '02', 'DIRECT', 2013, 4, '03', 11569.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(139245, '52', '5255', '525585', 'MADA', 31039, '02', 'DIRECT', 2013, 4, '03', 11544.80, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(139246, '52', '5255', '525585', 'MADA', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139247, '52', '5255', '525585', 'MADA', 31054, '02', 'DIRECT', 2013, 4, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139248, '52', '5255', '525585', 'MADA', 31062, '01', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139249, '52', '5255', '525585', 'MADA', 31070, '02', 'DIRECT', 2013, 4, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139250, '52', '5255', '525518', 'RIDER TRADING', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139251, '52', '5255', '525518', 'RIDER TRADING', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139252, '52', '5255', '525518', 'RIDER TRADING', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139253, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 4, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139254, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 4, '03', 29005.80, 5.44, 4, 0.00, 0.00, 0.00, 0.00),
	(139255, '52', '5256', 'Q02027', 'QATARS HUB', 31070, '02', 'DIRECT', 2013, 4, '03', 4042.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(139256, '52', '5257', '525702', 'IFAD', 31088, '06', 'DIRECT', 2013, 4, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139257, '52', '5257', '525754', 'PHOENIX INT\'L', 31039, '02', 'DIRECT', 2013, 4, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139258, '52', '5257', '525716', 'SMEC INT\'L', 31039, '02', 'DIRECT', 2013, 4, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139259, '52', '5257', '525704', 'TOTAL', 31088, '06', 'DIRECT', 2013, 4, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139260, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139261, '52', '5258', '525821', 'ARABIAN GULF U.', 31021, '02', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139262, '52', '5258', '525821', 'ARABIAN GULF U.', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139263, '52', '5258', '525804', 'ISLAMIC UNIV.', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139264, '52', '5258', '525839', 'SRM UNIVERSITY', 31039, '02', 'DIRECT', 2013, 4, '03', 2958.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(139265, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139266, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139267, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139268, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139269, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139270, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 35280, '05', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139271, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 38018, '01', 'DIRECT', 2013, 4, '03', 5187.50, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(139272, '52', '5258', '525870', 'UNIV.OF TOKYO', 31103, '01', 'DIRECT', 2013, 4, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139273, '52', '5259', 'K08748', 'KODAIKANAL C.COL', 31095, '01', 'DIRECT', 2013, 4, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139274, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139275, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139276, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31047, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139277, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139278, '52', '5260', '526050', 'AL AFDALYA TRN.', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139279, '52', '5260', '526072', 'AL JAMIAT U.S UNIV.R', 31021, '02', 'DIRECT', 2013, 4, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(139280, '52', '5260', '526072', 'AL JAMIAT U.S UNIV.R', 31039, '02', 'DIRECT', 2013, 4, '03', 10238.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(139281, '52', '5260', '526072', 'AL JAMIAT U.S UNIV.R', 31047, '02', 'DIRECT', 2013, 4, '03', 2711.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(139282, '52', '5260', '526042', 'AL KHISA EDU.C', 31013, '02', 'DIRECT', 2013, 4, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139283, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139284, '52', '5260', '526042', 'AL KHISA EDU.C', 32086, '19', 'DIRECT', 2013, 4, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(139285, '52', '5260', '526037', 'ARAB C.RESEA.&P.', 31047, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139286, '52', '5260', '526020', 'ARABIC CENT.S.&R', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139287, '52', '5260', '526036', 'BILAL BIN RABAH', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139288, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139289, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139290, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31054, '02', 'DIRECT', 2013, 4, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139291, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139292, '52', '5260', '526045', 'DOHA BRITISH SC.', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139293, '52', '5260', '526033', 'EXCELLENCE IN ED', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139294, '52', '5260', '526061', 'GULF TRAINERS', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139295, '52', '5260', '526061', 'GULF TRAINERS', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139296, '52', '5260', '526061', 'GULF TRAINERS', 31054, '02', 'DIRECT', 2013, 4, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139297, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139298, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139299, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139300, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139301, '52', '5260', '526064', 'HUMAN BEHAVIOR T.&C.', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139302, '52', '5260', '526044', 'INCEPTION LANG.C', 31047, '02', 'DIRECT', 2013, 4, '03', 3360.60, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(139303, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 4, '03', 3064.80, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(139304, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31039, '02', 'DIRECT', 2013, 4, '03', 1577.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(139305, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31047, '02', 'DIRECT', 2013, 4, '03', 3237.30, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(139306, '52', '5260', '526039', 'JASSIM B.H.IND S', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139307, '52', '5260', '526039', 'JASSIM B.H.IND S', 31047, '02', 'DIRECT', 2013, 4, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139308, '52', '5260', '526039', 'JASSIM B.H.IND S', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139309, '52', '5260', '526043', 'KHARTIYATH EDU.C', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139310, '52', '5260', '526003', 'LINK INDIA E.C.C', 31039, '02', 'DIRECT', 2013, 4, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139311, '52', '5260', '526003', 'LINK INDIA E.C.C', 31120, '01', 'DIRECT', 2013, 4, '03', 723.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(139312, '52', '5260', '526043', 'NEHRU GRP.INST.', 31095, '01', 'DIRECT', 2013, 4, '03', 1720.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(139313, '52', '5260', '526058', 'QATAR COMP.RES.INS', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139314, '52', '5260', '526058', 'QATAR COMP.RES.INS', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139315, '52', '5260', '526068', 'QATAR FIN.HOUSE', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139316, '52', '5260', '526068', 'QATAR FIN.HOUSE', 31054, '02', 'DIRECT', 2013, 4, '03', 1511.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139317, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139318, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31054, '02', 'DIRECT', 2013, 4, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139319, '52', '5260', '526035', 'QATAR SKILLS AC.', 31021, '02', 'DIRECT', 2013, 4, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139320, '52', '5260', '526035', 'QATAR SKILLS AC.', 31039, '02', 'DIRECT', 2013, 4, '03', 6737.50, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(139321, '52', '5260', '526035', 'QATAR SKILLS AC.', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139322, '52', '5260', '526035', 'QATAR SKILLS AC.', 31054, '02', 'DIRECT', 2013, 4, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139323, '52', '5260', '526035', 'QATAR SKILLS AC.', 31062, '01', 'DIRECT', 2013, 4, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139324, '52', '5260', '526035', 'QATAR SKILLS AC.', 31070, '02', 'DIRECT', 2013, 4, '03', 3541.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139325, '52', '5260', '526035', 'QATAR SKILLS AC.', 31120, '01', 'DIRECT', 2013, 4, '03', 4698.20, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(139326, '52', '5260', '526035', 'QFBA', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139327, '52', '5260', '526035', 'QFBA', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139328, '52', '5260', '526035', 'QFBA', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139329, '52', '5260', '526098', 'RETAJ ACADEMY', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139330, '52', '5260', '526098', 'RETAJ ACADEMY', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139331, '52', '5260', '526098', 'RETAJ ACADEMY', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139332, '52', '5260', '526072', 'TCA', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139333, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139334, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31039, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139335, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31047, '02', 'DIRECT', 2013, 4, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139336, '52', '5260', 'U02194', 'UCL', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139337, '52', '5260', 'U02194', 'UCL', 35280, '05', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139338, '52', '5260', 'W01783', 'WEILL CORNEL M.C', 37019, '01', 'DIRECT', 2013, 4, '03', 3462.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(139339, '52', '5260', 'W01783', 'WEILL CORNEL M.C', 37036, '01', 'DIRECT', 2013, 4, '03', 2864.90, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(139340, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139341, '52', '5261', '526195', 'DOHA FILM INSTIT', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139342, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139343, '52', '5261', '526105', 'INTEGRAL TRD.&DV', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139344, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139345, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139346, '52', '5262', '526264', 'AL RAYYAN AL JADEED', 31021, '02', 'DIRECT', 2013, 4, '03', 509.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(139347, '52', '5262', '526221', 'DAR AL HIKMA', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139348, '52', '5262', '526221', 'DAR AL HIKMA', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139349, '52', '5262', '526221', 'DAR AL HIKMA', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139350, '52', '5262', '526263', 'DOHA MINARET ENG.KIN', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139351, '52', '5262', '526285', 'FAMILY DAYCARE', 31070, '02', 'DIRECT', 2013, 4, '03', 36976.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(139352, '52', '5262', '526289', 'GREEN KIDDIE CAMP', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139353, '52', '5262', '526220', 'QAT.AUTISM &SP.N', 31021, '02', 'DIRECT', 2013, 4, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139354, '52', '5262', '526220', 'QAT.AUTISM &SP.N', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(139355, '52', '5262', '526259', 'SAFIA', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139356, '52', '5262', '526273', 'UNIQUE KINDERGARTEN', 31062, '01', 'DIRECT', 2013, 4, '03', 2054.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139357, '52', '5262', '526248', 'WINDSOR ENG.N', 31062, '01', 'DIRECT', 2013, 4, '03', 284.80, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(139358, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 4, '03', 64708.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(139359, '52', '5263', '526325', 'ABDULLA NASSER T', 31013, '02', 'DIRECT', 2013, 4, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(139360, '52', '5263', '526358', 'ACACIA INT\'L GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139361, '52', '5263', '526348', 'AGA-MEP', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(139362, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 4, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139363, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139364, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139365, '52', '5263', '526362', 'AL SADEK', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139366, '52', '5263', '526330', 'ARABIAN MEP', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139367, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 4, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(139368, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31013, '02', 'DIRECT', 2013, 4, '03', 160641.50, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(139369, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31021, '02', 'DIRECT', 2013, 4, '03', 46651.90, 9.02, 20, 0.00, 0.00, 0.00, 0.00),
	(139370, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 4, '03', 31584.40, 13.92, 26, 0.00, 0.00, 0.00, 0.00),
	(139371, '52', '5263', '526365', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 4, '03', 160641.50, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(139372, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(139373, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 4, '03', 6773.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139374, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139375, '52', '5263', '526309', 'LANJAH', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139376, '52', '5263', '526363', 'MUQARSAM CONS.', 32086, '19', 'DIRECT', 2013, 4, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(139377, '52', '5263', 'P43499', 'PARADISE CONTR.', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139378, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 4, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(139379, '52', '5263', '526386', 'SPEED MOLDS', 31021, '02', 'DIRECT', 2013, 4, '03', 1281.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(139380, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 32086, '19', 'DIRECT', 2013, 4, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(139381, '52', '5263', '526370', 'TURKI BIN NASSER TRD', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139382, '52', '5263', '526387', 'WARRIOR', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139383, '52', '5264', '526408', 'AL BAHRINI', 31047, '02', 'DIRECT', 2013, 4, '03', 16434.00, 5.70, 10, 0.00, 0.00, 0.00, 0.00),
	(139384, '52', '5264', '526409', 'AL EZZ GARAGE', 31013, '02', 'DIRECT', 2013, 4, '03', 61421.10, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(139385, '52', '5264', '526409', 'AL EZZ GARAGE', 32086, '19', 'DIRECT', 2013, 4, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(139386, '52', '5264', '526409', 'ECO TOUCH', 31047, '02', 'DIRECT', 2013, 4, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(139387, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139388, '52', '5264', '526409', 'KHALAWI', 31047, '02', 'DIRECT', 2013, 4, '03', 1068.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(139389, '52', '5264', '526409', 'ONE PIECE', 32086, '19', 'DIRECT', 2013, 4, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(139390, '52', '5264', '526407', 'PERFECT DETAIL', 31047, '02', 'DIRECT', 2013, 4, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139391, '52', '5264', '526409', 'SOUTHEND CAR SER.', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139392, '52', '5265', '526545', 'MISR NEWS', 31013, '02', 'DIRECT', 2013, 4, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139393, '52', '5265', '526552', 'QUALITY AUSTRIA', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(139394, '52', '5265', '526500', 'T-QAT SYSTEMS', 32086, '19', 'DIRECT', 2013, 4, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139395, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 4, '03', 85045.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(139396, '52', '5266', '526600', 'SAMA CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139397, '52', '5267', '526715', 'ALWAGEB.COM', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139398, '52', '5267', '526715', 'ALWAGEB.COM', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139399, '52', '5267', '526740', 'QGRABS', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139400, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(139401, '52', '5268', '526855', 'KATARA HOSPITALITY', 31013, '02', 'DIRECT', 2013, 4, '03', 2136.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139402, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 4, '03', 6299.50, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(139403, '52', '5268', '526855', 'KATARA HOSPITALITY', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139404, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 4, '03', 5853.10, 1.44, 5, 0.00, 0.00, 0.00, 0.00),
	(139405, '52', '5268', '526855', 'KATARA HOSPITALITY', 31062, '01', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139406, '52', '5268', '526851', 'LA ROYAL', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139407, '52', '5268', '526829', 'MAJESTIC CELEB.', 31013, '02', 'DIRECT', 2013, 4, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139408, '52', '5268', '526821', 'MILAHA', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139409, '52', '5268', '526821', 'MILAHA', 31047, '02', 'DIRECT', 2013, 4, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139410, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139411, '52', '5268', '526821', 'MILAHA', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139412, '52', '5268', '526814', 'NEW PORT PROJECT', 31013, '02', 'DIRECT', 2013, 4, '03', 11536.50, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(139413, '52', '5268', '526814', 'NEW PORT PROJECT', 31021, '02', 'DIRECT', 2013, 4, '03', 12111.70, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(139414, '52', '5268', '526814', 'NEW PORT PROJECT', 31039, '02', 'DIRECT', 2013, 4, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139415, '52', '5268', '526814', 'NEW PORT PROJECT', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139416, '52', '5268', '526814', 'NEW PORT PROJECT', 31054, '02', 'DIRECT', 2013, 4, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139417, '52', '5268', '526814', 'NEW PORT PROJECT', 31062, '01', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139418, '52', '5268', '526814', 'NEW PORT PROJECT', 31070, '02', 'DIRECT', 2013, 4, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139419, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(139420, '52', '5268', '526851', 'QMTS', 31021, '02', 'DIRECT', 2013, 4, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139421, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 4, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139422, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 4, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139423, '52', '5269', '526935', 'AL EIMAN SALOON', 31047, '02', 'DIRECT', 2013, 4, '03', 1424.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(139424, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 4, '03', 33054.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(139425, '52', '5269', '526941', 'ASAYEL', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139426, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 4, '03', 920.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(139427, '52', '5269', '526950', 'HAPPY HAIR', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139428, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 4, '03', 70870.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(139429, '52', '5269', '526948', 'LE TIARA', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139430, '52', '5269', '526951', 'SALON DE MANILA', 31103, '01', 'DIRECT', 2013, 4, '03', 1150.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(139431, '52', '5270', '527003', 'RAYADAH INVESTMEN.CO', 31088, '06', 'DIRECT', 2013, 4, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139432, '52', '5270', '527004', 'YASREF', 31088, '06', 'DIRECT', 2013, 4, '03', 16433.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139433, '52', '5271', '527134', 'AL ABLE', 31120, '01', 'DIRECT', 2013, 4, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139434, '52', '5271', '527176', 'ASTAD PROJECT M.', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139435, '52', '5271', '527176', 'ASTAD PROJECT M.', 31047, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139436, '52', '5271', '527176', 'ASTAD PROJECT M.', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139437, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 4, '03', 1059.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(139438, '52', '5271', '527165', 'HALF MOON', 31013, '02', 'DIRECT', 2013, 4, '03', 16527.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(139439, '52', '5271', '527180', 'HATAN CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 11569.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(139440, '52', '5271', '527180', 'HATAN CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 5620.30, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(139441, '52', '5271', '527179', 'MADINA', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139442, '52', '5271', '527159', 'PRINCESS OF ROSES', 31047, '02', 'DIRECT', 2013, 4, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139443, '52', '5271', '527168', 'QUANTO BELLO QATAR', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139444, '52', '5271', '527183', 'SPEED SPORT', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139445, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31021, '02', 'DIRECT', 2013, 4, '03', 22369.10, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(139446, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31047, '02', 'DIRECT', 2013, 4, '03', 18948.40, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(139447, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139448, '52', '5273', '527312', 'AL AZIZIA YOUTH C.', 31013, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139449, '52', '5273', '527312', 'AL AZIZIA YOUTH C.', 31047, '02', 'DIRECT', 2013, 4, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139450, '52', '5273', '527315', 'CENTER FOR S.S&RES', 31021, '02', 'DIRECT', 2013, 4, '03', 2169.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(139451, '52', '5273', '527315', 'CENTER FOR S.S&RES', 31047, '02', 'DIRECT', 2013, 4, '03', 734.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(139452, '52', '5273', '527311', 'GSM LONDON', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139453, '52', '5273', '527310', 'INT\'L KNOWLEDGE.C', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139454, '52', '5273', '527312', 'INT\'L LEADERS PRE-S.', 31013, '02', 'DIRECT', 2013, 4, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139455, '52', '5273', '527312', 'INT\'L LEADERS PRE-S.', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139456, '52', '5273', '527306', 'LANGUA LIMITED CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(139457, '52', '5273', '527311', 'PEARL ACCOUNTING', 31095, '01', 'DIRECT', 2013, 4, '03', 197.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(139458, '52', '5273', '527312', 'PMI COLLEGES', 31103, '01', 'DIRECT', 2013, 4, '03', 503.90, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(139459, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139460, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139461, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31047, '02', 'DIRECT', 2013, 4, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139462, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139463, '52', '5273', '527314', 'THE NEW THOUGHT', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139464, '52', '5273', '527314', 'THE NEW THOUGHT', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139465, '52', '5274', '527403', 'AL HAFEZ', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139466, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31039, '02', 'DIRECT', 2013, 4, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139467, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31047, '02', 'DIRECT', 2013, 4, '03', 19813.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139468, '52', '5274', '527401', 'AL MAHAM AL FANEYA', 31013, '02', 'DIRECT', 2013, 4, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(139469, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 31021, '02', 'DIRECT', 2013, 4, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139470, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139471, '52', '5274', '527401', 'BAHRAIN GATE T.&C.', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139472, '52', '5274', '527402', 'EDPC', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139473, '52', '5274', '527402', 'EDPC', 32086, '19', 'DIRECT', 2013, 4, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(139474, '52', '5274', '527405', 'FARAJ AL ANSARI TRD.', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139475, '52', '5274', '527403', 'FULHAM PROJECTS', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139477, '52', '5274', '527404', 'LONDON BUSINESS', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139478, '52', '5274', '527401', 'MKM', 31013, '02', 'DIRECT', 2013, 4, '03', 16527.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(139479, '52', '5274', '527404', 'NEW VERSION TRAD.&C.', 31021, '02', 'DIRECT', 2013, 4, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(139480, '52', '5274', '527405', 'NICE TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 4, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(139481, '52', '5274', '527404', 'TATWEER INFR.CO.', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139482, '52', '5274', '527404', 'TATWEER INFR.CO.', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139483, '52', '5274', '527401', 'TMC', 32086, '19', 'DIRECT', 2013, 4, '03', 1133.80, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(139484, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 31062, '01', 'DIRECT', 2013, 4, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139485, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 31070, '02', 'DIRECT', 2013, 4, '03', 49.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139486, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139487, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37019, '01', 'DIRECT', 2013, 4, '03', 14363.30, 51.00, 68, 0.00, 0.00, 0.00, 0.00),
	(139488, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 37028, '01', 'DIRECT', 2013, 4, '03', 11764.00, 53.25, 71, 0.00, 0.00, 0.00, 0.00),
	(139489, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 38018, '01', 'DIRECT', 2013, 4, '03', 22043.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(139490, '53', '5301', 'M04340', 'MAERSK OIL', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139491, '53', '5301', 'M04340', 'MAERSK OIL', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139492, '53', '5301', 'M04340', 'MAERSK OIL', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139493, '53', '5301', 'M04340', 'MAERSK OIL', 31047, '02', 'DIRECT', 2013, 4, '03', 28348.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139494, '53', '5301', 'M04340', 'MAERSK OIL', 31054, '02', 'DIRECT', 2013, 4, '03', 19556.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139495, '53', '5301', 'M04340', 'MAERSK OIL', 37019, '01', 'DIRECT', 2013, 4, '03', 3026.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(139496, '53', '5301', 'M04340', 'MAERSK OIL', 37036, '01', 'DIRECT', 2013, 4, '03', 2749.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(139497, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 4, '03', 42572.00, 6.72, 6, 0.00, 0.00, 0.00, 0.00),
	(139498, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(139499, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139500, '53', '5301', 'O05682', 'ORYX GTL', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139501, '53', '5301', 'O05682', 'ORYX GTL', 38018, '01', 'DIRECT', 2013, 4, '03', 2155.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(139502, '53', '5301', 'Q00540', 'QATAR GAS', 31013, '02', 'DIRECT', 2013, 4, '03', 20638.20, 4.40, 4, 0.00, 0.00, 0.00, 0.00),
	(139503, '53', '5301', 'Q00540', 'QATAR GAS', 31021, '02', 'DIRECT', 2013, 4, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139504, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 4, '03', 30093.00, 5.84, 15, 0.00, 0.00, 0.00, 0.00),
	(139505, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 4, '03', 32974.60, 6.74, 5, 0.00, 0.00, 0.00, 0.00),
	(139506, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 4, '03', 52772.00, 11.42, 15, 0.00, 0.00, 0.00, 0.00),
	(139507, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 4, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139508, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 4, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139509, '53', '5301', 'Q00540', 'QATAR GAS', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139510, '53', '5301', 'R03911', 'RAMBOLL', 38018, '01', 'DIRECT', 2013, 4, '03', 7559.60, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139511, '53', '5301', 'R04489', 'RASGAS CO.', 31013, '02', 'DIRECT', 2013, 4, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139512, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 34557.00, 7.88, 17, 0.00, 0.00, 0.00, 0.00),
	(139513, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 4, '03', 20115.00, 4.32, 18, 0.00, 0.00, 0.00, 0.00),
	(139514, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 39623.80, 7.59, 19, 0.00, 0.00, 0.00, 0.00),
	(139515, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 4, '03', 29060.60, 6.60, 18, 0.00, 0.00, 0.00, 0.00),
	(139516, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 4, '03', 20607.40, 4.56, 19, 0.00, 0.00, 0.00, 0.00),
	(139517, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 4, '03', 13975.80, 4.32, 18, 0.00, 0.00, 0.00, 0.00),
	(139518, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 4, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139519, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 4, '03', 2358.00, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(139520, '53', '5303', '530320', 'DTDC', 31095, '01', 'DIRECT', 2013, 4, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139521, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 4, '03', 7404.80, 3.90, 26, 0.00, 0.00, 0.00, 0.00),
	(139522, '53', '5303', 'Q00882', 'Q-POST', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139523, '53', '5303', 'Q00882', 'Q-POST', 31047, '02', 'DIRECT', 2013, 4, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139524, '53', '5304', 'A19792', 'AL JAZEERA NET', 31013, '02', 'DIRECT', 2013, 4, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139525, '53', '5304', 'A19792', 'AL JAZEERA NET', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139526, '53', '5304', 'A19792', 'AL JAZEERA NET', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139527, '53', '5304', 'A19792', 'AL JAZEERA NET', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139528, '53', '5304', 'A94486', 'ARGON GLOBAL', 31039, '02', 'DIRECT', 2013, 4, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139529, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 4, '03', 6442.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(139530, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 4, '03', 48753.80, 8.76, 7, 0.00, 0.00, 0.00, 0.00),
	(139531, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 4, '03', 59736.90, 9.76, 9, 0.00, 0.00, 0.00, 0.00),
	(139532, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 4, '03', 43618.10, 5.98, 8, 0.00, 0.00, 0.00, 0.00),
	(139533, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 4, '03', 45423.10, 7.98, 10, 0.00, 0.00, 0.00, 0.00),
	(139534, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 4, '03', 40537.00, 7.22, 8, 0.00, 0.00, 0.00, 0.00),
	(139535, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 4, '03', 13234.50, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(139536, '53', '5305', '530575', 'OOREDOO', 31095, '01', 'DIRECT', 2013, 4, '03', 2095.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139537, '53', '5305', '530575', 'OOREDOO', 32078, '06', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139538, '53', '5305', '530575', 'OOREDOO', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139539, '53', '5305', '530575', 'OOREDOO', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139540, '53', '5305', '530575', 'OOREDOO', 34173, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139541, '53', '5305', '530575', 'OOREDOO', 36012, '01', 'DIRECT', 2013, 4, '03', 15798.10, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(139542, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 4, '03', 986132.60, 223.50, 364, 0.00, 0.00, 0.00, 0.00),
	(139543, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(139544, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139545, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 4, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139546, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 4, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139547, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 4, '03', 40252.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139548, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 4, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139549, '53', '5305', 'V01633', 'VODAFONE', 31062, '01', 'PHD', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139550, '53', '5305', 'V01633', 'VODAFONE', 31070, '02', 'PHD', 2013, 4, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139551, '53', '5305', 'V01633', 'VODAFONE', 32086, '19', 'PHD', 2013, 4, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139552, '53', '5305', 'V01633', 'VODAFONE', 34090, '03', 'PHD', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139553, '53', '5305', 'V01633', 'VODAFONE', 34140, '03', 'PHD', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139554, '53', '5305', 'V01633', 'VODAFONE', 34165, '01', 'PHD', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139555, '53', '5305', 'V01633', 'VODAFONE', 34173, '01', 'PHD', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139556, '53', '5305', 'V01633', 'VODAFONE', 34199, '29', 'PHD', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139557, '53', '5305', 'V01633', 'VODAFONE', 34223, '01', 'PHD', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139558, '53', '5305', 'V01633', 'VODAFONE', 34231, '21', 'PHD', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139559, '53', '5305', 'V01633', 'VODAFONE', 34596, '10', 'PHD', 2013, 4, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139560, '53', '5305', 'V01633', 'VODAFONE', 36012, '01', 'PHD', 2013, 4, '03', 50784.10, 52.87, 40, 0.00, 0.00, 0.00, 0.00),
	(139561, '53', '5305', 'V01633', 'VODAFONE', 37019, '01', 'PHD', 2013, 4, '03', 13826.40, 49.08, 87, 0.00, 0.00, 0.00, 0.00),
	(139562, '53', '5305', 'V01633', 'VODAFONE', 37028, '01', 'PHD', 2013, 4, '03', 13212.80, 60.75, 113, 0.00, 0.00, 0.00, 0.00),
	(139563, '53', '5305', 'V01633', 'VODAFONE', 37036, '01', 'PHD', 2013, 4, '03', 15204.00, 55.00, 97, 0.00, 0.00, 0.00, 0.00),
	(139564, '53', '5305', 'V01633', 'VODAFONE', 38018, '01', 'PHD', 2013, 4, '03', 40238.60, 18.42, 14, 0.00, 0.00, 0.00, 0.00),
	(139565, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 4, '03', 5368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(139566, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 4, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(139567, '53', '5309', 'Q00670', 'QATAR CALL', 31054, '02', 'DIRECT', 2013, 4, '03', 1643.00, 0.50, 10, 0.00, 0.00, 0.00, 0.00),
	(139568, '53', '5311', '531110', 'MAXPRESS', 31070, '02', 'DIRECT', 2013, 4, '03', 26622.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(139569, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139570, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139571, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 4, '03', 28759.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(139572, '54', '5401', 'A00652', 'ARAB BANK', 31054, '02', 'MINDSHARE', 2013, 4, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139573, '54', '5401', 'B02186', 'BANQUE AUDI', 31088, '06', 'DIRECT', 2013, 4, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139574, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 4, '03', 20405.50, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(139575, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 4, '03', 103150.10, 18.76, 11, 0.00, 0.00, 0.00, 0.00),
	(139576, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 94106.20, 16.52, 10, 0.00, 0.00, 0.00, 0.00),
	(139577, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 4, '03', 94550.00, 17.52, 10, 0.00, 0.00, 0.00, 0.00),
	(139578, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 4, '03', 84837.50, 14.76, 8, 0.00, 0.00, 0.00, 0.00),
	(139579, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31062, '01', 'DIRECT', 2013, 4, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139580, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31070, '02', 'DIRECT', 2013, 4, '03', 27609.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(139581, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139582, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 34173, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139583, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 36012, '01', 'DIRECT', 2013, 4, '03', 47497.50, 43.77, 32, 0.00, 0.00, 0.00, 0.00),
	(139584, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 4, '03', 368209.10, 106.50, 181, 0.00, 0.00, 0.00, 0.00),
	(139585, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 4, '03', 24853.20, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139586, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 4, '03', 17715.70, 3.50, 10, 0.00, 0.00, 0.00, 0.00),
	(139587, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 4, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139588, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 4, '03', 14664.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139589, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139590, '54', '5401', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139591, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 4, '03', 106232.10, 46.50, 90, 0.00, 0.00, 0.00, 0.00),
	(139592, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 1862.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139593, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 31088, '06', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139594, '54', '5401', 'L01367', 'LOMBARD ODIER', 31088, '06', 'DIRECT', 2013, 4, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139595, '54', '5401', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139596, '54', '5401', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139597, '54', '5401', 'M00130', 'MASHREQ BANK', 31047, '02', 'DIRECT', 2013, 4, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139598, '54', '5401', 'N00002', 'N.B.K.', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139599, '54', '5401', 'N00002', 'N.B.K.', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139600, '54', '5401', 'N00002', 'N.B.K.', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139601, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139602, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139603, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 37019, '01', 'DIRECT', 2013, 4, '03', 3738.70, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(139604, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139605, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 4, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139606, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31039, '02', 'DIRECT', 2013, 4, '03', 16784.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139607, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31047, '02', 'DIRECT', 2013, 4, '03', 11175.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139608, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 4, '03', 12599.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139609, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 4, '03', 10188.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139610, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 4, '03', 5053.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139611, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139612, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 38018, '01', 'DIRECT', 2013, 4, '03', 8468.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(139613, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 4, '03', 87853.10, 10.80, 10, 0.00, 0.00, 0.00, 0.00),
	(139614, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 4, '03', 111928.70, 12.04, 11, 0.00, 0.00, 0.00, 0.00),
	(139615, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 4, '03', 40257.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139616, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 4, '03', 89893.90, 14.04, 13, 0.00, 0.00, 0.00, 0.00),
	(139617, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 4, '03', 99784.10, 10.04, 9, 0.00, 0.00, 0.00, 0.00),
	(139618, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 4, '03', 29827.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139619, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31088, '06', 'MAC DDB', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139620, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139621, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 4, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139622, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139623, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 4, '03', 3593.50, 17.50, 30, 0.00, 0.00, 0.00, 0.00),
	(139624, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 4, '03', 27844.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(139625, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 31088, '06', 'MINDSHARE', 2013, 4, '03', 18427.70, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(139626, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139627, '54', '5401', 'S00647', 'STANDARD CHARTERE', 31054, '02', 'OMD', 2013, 4, '03', 7587.00, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(139628, '54', '5401', 'U00090', 'UNITED BANK LTD.', 31062, '01', 'DIRECT', 2013, 4, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139629, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 4, '03', 15305.00, 4.93, 29, 0.00, 0.00, 0.00, 0.00),
	(139630, '54', '5403', '540348', 'AL MIRQAB EXCH.CO.', 32086, '19', 'DIRECT', 2013, 4, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139631, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 4, '03', 13135.40, 4.92, 53, 0.00, 0.00, 0.00, 0.00),
	(139632, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 4, '03', 4588.70, 1.66, 37, 0.00, 0.00, 0.00, 0.00),
	(139633, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 4, '03', 4064.40, 3.02, 16, 0.00, 0.00, 0.00, 0.00),
	(139634, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 4, '03', 1998.20, 0.96, 25, 0.00, 0.00, 0.00, 0.00),
	(139635, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 4, '03', 102268.30, 22.00, 13, 0.00, 0.00, 0.00, 0.00),
	(139636, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 4, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139637, '54', '5403', 'C03587', 'CITY EXCHANGE', 31103, '01', 'DIRECT', 2013, 4, '03', 5061.00, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(139638, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 4, '03', 6204.90, 1.29, 29, 0.00, 0.00, 0.00, 0.00),
	(139639, '54', '5403', 'W00592', 'WESTERN UNION', 37019, '01', 'DIRECT', 2013, 4, '03', 14253.70, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(139640, '54', '5403', 'W00592', 'WESTERN UNION', 37028, '01', 'DIRECT', 2013, 4, '03', 5478.00, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(139641, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31013, '02', 'DIRECT', 2013, 4, '03', 10956.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139642, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139643, '54', '5405', '540555', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 4, '03', 1314.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(139644, '54', '5405', '540555', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 4, '03', 936.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(139645, '54', '5405', '540555', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 4, '03', 1347.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(139646, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 31021, '02', 'DIRECT', 2013, 4, '03', 7428.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(139647, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 31047, '02', 'DIRECT', 2013, 4, '03', 2508.90, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(139648, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 4, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139649, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139650, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 4, '03', 11175.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139651, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 4, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139652, '54', '5405', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 4, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139653, '54', '5408', '540877', 'AL JAZEERA FIN.', 31013, '02', 'DIRECT', 2013, 4, '03', 14174.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139654, '54', '5408', '540877', 'AL JAZEERA FIN.', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139655, '54', '5408', '540877', 'AL JAZEERA FIN.', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139656, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 4, '03', 23311.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139657, '54', '5408', '540877', 'AL JAZEERA FIN.', 31054, '02', 'DIRECT', 2013, 4, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139658, '54', '5408', '540877', 'AL JAZEERA FIN.', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139659, '54', '5408', '540877', 'AL JAZEERA FIN.', 31070, '02', 'DIRECT', 2013, 4, '03', 11092.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139660, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139661, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139662, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 34173, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139663, '54', '5408', '540891', 'THE SNS GROUP', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139664, '54', '5409', 'F38022', 'FIRST FINANCE', 31013, '02', 'DIRECT', 2013, 4, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139665, '54', '5409', 'F38022', 'FIRST FINANCE', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139666, '54', '5409', 'F38022', 'FIRST FINANCE', 31047, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139667, '54', '5409', 'F38022', 'FIRST FINANCE', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139668, '54', '5409', 'F38022', 'FIRST FINANCE', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139669, '54', '5409', '540930', 'FIRST INVESTOR', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139670, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31013, '02', 'DIRECT', 2013, 4, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139671, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31062, '01', 'DIRECT', 2013, 4, '03', 6628.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139672, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31021, '02', 'DIRECT', 2013, 4, '03', 4760.30, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(139673, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 4, '03', 4669.80, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(139674, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139675, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 4, '03', 11109.30, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(139676, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 14672.50, 2.90, 6, 0.00, 0.00, 0.00, 0.00),
	(139677, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 4, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139678, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 4, '03', 10435.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139679, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 4, '03', 7285.70, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(139680, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139681, '54', '5415', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139682, '54', '5415', 'M00130', 'MASHREQ BANK', 31095, '01', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139683, '54', '5415', 'M00130', 'MASHREQ BANK', 31103, '01', 'DIRECT', 2013, 4, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(139684, '54', '5415', 'M00130', 'MASHREQ BANK', 31120, '01', 'DIRECT', 2013, 4, '03', 11640.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(139685, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(139686, '54', '5415', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 4, '03', 10956.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139687, '54', '5416', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139688, '54', '5417', 'A35011', 'AMWAL', 31021, '02', 'DIRECT', 2013, 4, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139689, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139690, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 4, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139691, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139692, '54', '5417', '541753', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 4, '03', 854.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(139693, '54', '5417', '541753', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 4, '03', 876.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(139694, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139695, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139696, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139697, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139698, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 4, '03', 14248.20, 3.12, 2, 0.00, 0.00, 0.00, 0.00),
	(139699, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 4, '03', 22481.70, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(139700, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 4, '03', 18636.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(139701, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 4, '03', 7362.40, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(139702, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31062, '01', 'DIRECT', 2013, 4, '03', 7691.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(139703, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139704, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139705, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34173, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139706, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 34801, '18', 'DIRECT', 2013, 4, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139707, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139708, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 4, '03', 21870.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(139709, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139710, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 4, '03', 11175.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139711, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 4, '03', 21279.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(139712, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139713, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34827, '14', 'MAC DDB', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139714, '54', '5421', '542116', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 4, '03', 8217.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(139715, '54', '5421', '542116', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 4, '03', 909.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(139716, '54', '5428', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(139717, '54', '5428', '542824', 'ISLAMIC B.BRIT.', 31021, '02', 'DIRECT', 2013, 4, '03', 20490.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139718, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 9476.90, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(139719, '54', '5428', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 4, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(139720, '54', '5428', '542822', 'SAUDI HOLLANDI B', 31088, '06', 'DIRECT', 2013, 4, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(139721, '54', '5429', 'D08583', 'DLALA HOLDING', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139722, '54', '5429', 'D08583', 'DLALA HOLDING', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139723, '54', '5429', 'D08583', 'DLALA HOLDING', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139724, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31021, '02', 'DIRECT', 2013, 4, '03', 8285.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139725, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139726, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139727, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139728, '54', '5429', 'S15802', 'SALAM INT\'L', 31013, '02', 'DIRECT', 2013, 4, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139729, '54', '5429', 'S15802', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 4, '03', 3478.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139730, '54', '5429', 'S15802', 'SALAM INT\'L', 31070, '02', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139731, '54', '5430', 'A41609', 'AL INMAA BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(139732, '54', '5430', 'A00652', 'ARAB BANK', 31054, '02', 'MINDSHARE', 2013, 4, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139733, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 4, '03', 26595.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(139734, '54', '5430', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 4, '03', 40268.50, 6.76, 5, 0.00, 0.00, 0.00, 0.00),
	(139735, '54', '5430', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 4, '03', 21238.10, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(139736, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 4, '03', 28276.80, 4.21, 21, 0.00, 0.00, 0.00, 0.00),
	(139737, '54', '5430', 'H01836', 'HSBC', 31088, '06', 'DIRECT', 2013, 4, '03', 1709.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139738, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 4, '03', 40947.90, 4.08, 25, 0.00, 0.00, 0.00, 0.00),
	(139739, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139740, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 4, '03', 24957.40, 3.15, 31, 0.00, 0.00, 0.00, 0.00),
	(139741, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 4, '03', 19802.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139742, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139743, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139744, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 4, '03', 71706.80, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(139745, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 4, '03', 17323.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139746, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 4, '03', 13256.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139747, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139748, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 4, '03', 11569.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139749, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 4, '03', 13037.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139750, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31062, '01', 'DIRECT', 2013, 4, '03', 5929.80, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(139751, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31070, '02', 'DIRECT', 2013, 4, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139752, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 4, '03', 82170.00, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139753, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 4, '03', 86902.20, 4.74, 30, 0.00, 0.00, 0.00, 0.00),
	(139754, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 4, '03', 5236.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139755, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 4, '03', 1917.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(139756, '54', '5431', 'M06595', 'MONEY GRAM', 32086, '19', 'DIRECT', 2013, 4, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139757, '54', '5431', 'U00420', 'UAE EXCHANGE', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139758, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 4, '03', 517.50, 0.81, 18, 0.00, 0.00, 0.00, 0.00),
	(139759, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 4, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139760, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 4, '03', 3508.50, 1.18, 15, 0.00, 0.00, 0.00, 0.00),
	(139761, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 4, '03', 11264.40, 5.76, 25, 0.00, 0.00, 0.00, 0.00),
	(139762, '54', '5431', 'W00592', 'WESTERN UNION', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139763, '54', '5431', 'W00592', 'WESTERN UNION', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139764, '54', '5431', 'W00592', 'WESTERN UNION', 31054, '02', 'DIRECT', 2013, 4, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139765, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139766, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 4, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139767, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139768, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139769, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 31039, '02', 'DIRECT', 2013, 4, '03', 3944.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(139770, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139771, '54', '5442', 'B13989', 'BARWA BANK', 31013, '02', 'DIRECT', 2013, 4, '03', 33073.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139772, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 4, '03', 68693.70, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(139773, '54', '5442', 'B13989', 'BARWA BANK', 31039, '02', 'DIRECT', 2013, 4, '03', 50323.40, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(139774, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 4, '03', 40257.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139775, '54', '5442', 'B13989', 'BARWA BANK', 31054, '02', 'DIRECT', 2013, 4, '03', 29334.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139776, '54', '5442', 'B13989', 'BARWA BANK', 31070, '02', 'DIRECT', 2013, 4, '03', 9893.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139777, '54', '5442', 'B13989', 'BARWA BANK', 31088, '06', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(139778, '54', '5442', 'B13989', 'BARWA BANK', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139779, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139780, '54', '5442', 'B13989', 'BARWA BANK', 36012, '01', 'DIRECT', 2013, 4, '03', 3401.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139781, '54', '5442', 'B13989', 'BARWA BANK', 38018, '01', 'DIRECT', 2013, 4, '03', 52451.80, 10.50, 60, 0.00, 0.00, 0.00, 0.00),
	(139782, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 4, '03', 6409.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(139783, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 4, '03', 21397.70, 3.18, 28, 0.00, 0.00, 0.00, 0.00),
	(139784, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139785, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 4, '03', 18431.50, 2.75, 29, 0.00, 0.00, 0.00, 0.00),
	(139786, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 4, '03', 14034.80, 2.94, 27, 0.00, 0.00, 0.00, 0.00),
	(139787, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139788, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 4, '03', 136470.40, 93.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139789, '54', '5442', 'Q01913', 'QATAR FIRST INV.', 31021, '02', 'DIRECT', 2013, 4, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139790, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139791, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 4, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139792, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139793, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139794, '54', '5444', '544467', 'AL MADAR HOLD.', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139795, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139796, '54', '5444', 'Z02121', 'ZAD HOLDING', 31021, '02', 'DIRECT', 2013, 4, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139797, '54', '5444', 'Z02121', 'ZAD HOLDING', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139798, '54', '5444', 'Z02121', 'ZAD HOLDING', 31047, '02', 'DIRECT', 2013, 4, '03', 10271.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139799, '54', '5449', '544915', 'BANKO', 31103, '01', 'DIRECT', 2013, 4, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139800, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 31021, '02', 'DIRECT', 2013, 4, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139801, '54', '5449', '544915', 'VETERANS BANK', 31103, '01', 'DIRECT', 2013, 4, '03', 821.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139802, '54', '5451', '545100', 'AL SAMERIYAH HOLDING', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139803, '54', '5451', '545100', 'GULF BUS.TRD.&INV.LM', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139804, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 4, '03', 51731.70, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(139805, '55', '5501', 'A95907', 'ADMINISTRATIVE C', 31021, '02', 'DIRECT', 2013, 4, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(139806, '55', '5501', 'A95907', 'ADMINISTRATIVE C', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139807, '55', '5501', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 4, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(139808, '55', '5501', 'B04574', 'BRITISH EMBASSY', 31039, '02', 'DIRECT', 2013, 4, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(139809, '55', '5501', 'C10320', 'CENTRAL TENDERS', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139810, '55', '5501', 'E06681', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 4, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139811, '55', '5501', 'E06681', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 4, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139812, '55', '5501', 'E06681', 'EMIRI-GUARD', 31062, '01', 'DIRECT', 2013, 4, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(139813, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139814, '55', '5501', 'I02925', 'INDIAN EMBASSY', 31039, '02', 'DIRECT', 2013, 4, '03', 701.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(139815, '55', '5501', 'I02925', 'INDIAN EMBASSY', 31095, '01', 'DIRECT', 2013, 4, '03', 262.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(139816, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 37019, '01', 'DIRECT', 2013, 4, '03', 3407.20, 9.10, 12, 0.00, 0.00, 0.00, 0.00),
	(139817, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 37044, '01', 'DIRECT', 2013, 4, '03', 3010.00, 10.10, 13, 0.00, 0.00, 0.00, 0.00),
	(139818, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139819, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 36012, '01', 'DIRECT', 2013, 4, '03', 8799.90, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(139820, '55', '5501', 'N11861', 'NAT\'L WATER CO.', 31088, '06', 'DIRECT', 2013, 4, '03', 6590.00, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(139821, '55', '5501', 'P04627', 'PHILIPPINE EMB.', 31103, '01', 'DIRECT', 2013, 4, '03', 82.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139822, '55', '5501', 'Q00405', 'QATAR CHAMB.COM.', 38018, '01', 'DIRECT', 2013, 4, '03', 143797.50, 128.80, 368, 0.00, 0.00, 0.00, 0.00),
	(139823, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 4, '03', 50750.30, 9.19, 15, 0.00, 0.00, 0.00, 0.00),
	(139824, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 4, '03', 79240.90, 15.46, 17, 0.00, 0.00, 0.00, 0.00),
	(139825, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 4, '03', 15645.10, 3.20, 9, 0.00, 0.00, 0.00, 0.00),
	(139826, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 4, '03', 51750.10, 10.20, 14, 0.00, 0.00, 0.00, 0.00),
	(139827, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 4, '03', 68101.70, 14.45, 20, 0.00, 0.00, 0.00, 0.00),
	(139828, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 4, '03', 18520.60, 4.19, 10, 0.00, 0.00, 0.00, 0.00),
	(139829, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 4, '03', 37566.30, 8.93, 28, 0.00, 0.00, 0.00, 0.00),
	(139830, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139831, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 37019, '01', 'DIRECT', 2013, 4, '03', 12659.50, 36.30, 106, 0.00, 0.00, 0.00, 0.00),
	(139832, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 37036, '01', 'DIRECT', 2013, 4, '03', 17359.70, 54.10, 159, 0.00, 0.00, 0.00, 0.00),
	(139833, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 38018, '01', 'DIRECT', 2013, 4, '03', 105689.70, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(139834, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 4, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139835, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139836, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 4, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139837, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 4, '03', 3204.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139838, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 4, '03', 14059.20, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(139839, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 4, '03', 13075.90, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(139840, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37056, '01', 'DIRECT', 2013, 4, '03', 4858.90, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(139841, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 38018, '01', 'DIRECT', 2013, 4, '03', 66256.40, 168.00, 480, 0.00, 0.00, 0.00, 0.00),
	(139842, '55', '5501', 'S25253', 'SAUDI C.TOUR.&A.', 31088, '06', 'DIRECT', 2013, 4, '03', 2670.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(139843, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 31088, '06', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139844, '55', '5501', 'S24628', 'STATE AUDIT BUR.', 31013, '02', 'DIRECT', 2013, 4, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139845, '55', '5501', 'S24628', 'STATE AUDIT BUR.', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139846, '55', '5501', 'S24628', 'STATE AUDIT BUR.', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139847, '55', '5501', 'S24628', 'STATE AUDIT BUR.', 31054, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139848, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139849, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139850, '55', '5501', '550192', 'SUPREME C.HEALTH', 37019, '01', 'DIRECT', 2013, 4, '03', 1437.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(139851, '55', '5501', '550192', 'SUPREME C.HEALTH', 37028, '01', 'DIRECT', 2013, 4, '03', 854.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139852, '55', '5501', '550192', 'SUPREME C.HEALTH', 37036, '01', 'DIRECT', 2013, 4, '03', 1106.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(139853, '55', '5501', '550192', 'SUPREME C.HEALTH', 37044, '01', 'DIRECT', 2013, 4, '03', 821.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(139854, '55', '5501', 'S16647', 'SUPREME EDU.COL.', 37019, '01', 'DIRECT', 2013, 4, '03', 3023.80, 10.50, 18, 0.00, 0.00, 0.00, 0.00),
	(139855, '55', '5501', 'S16647', 'SUPREME EDU.COL.', 37036, '01', 'DIRECT', 2013, 4, '03', 996.90, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(139856, '55', '5501', 'S16647', 'SUPREME EDU.COL.', 37044, '01', 'DIRECT', 2013, 4, '03', 745.00, 2.33, 4, 0.00, 0.00, 0.00, 0.00),
	(139857, '55', '5501', 'T09579', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 4, '03', 24596.10, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(139858, '55', '5501', 'T09579', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 4, '03', 15698.20, 2.24, 20, 0.00, 0.00, 0.00, 0.00),
	(139859, '55', '5501', 'T09579', 'TARSHEED', 34462, '29', 'DIRECT', 2013, 4, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139860, '55', '5501', 'T05550', 'TEASER AD', 36012, '01', 'DIRECT', 2013, 4, '03', 8665.50, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(139861, '55', '5502', 'A00576', 'AMERICANA', 38018, '01', 'INITIATIVE MEDIA', 2013, 4, '03', 123255.00, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(139862, '55', '5502', 'S00363', 'SHELL', 37036, '01', 'MEDIACOM', 2013, 4, '03', 3273.10, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(139863, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 4, '03', 2414433.40, 512.31, 467, 0.00, 0.00, 0.00, 0.00),
	(139864, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 4, '03', 4112507.20, 837.77, 807, 0.00, 0.00, 0.00, 0.00),
	(139865, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 4, '03', 948217.60, 241.35, 548, 0.00, 0.00, 0.00, 0.00),
	(139866, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 4, '03', 3540022.40, 1530.77, 1161, 0.00, 0.00, 0.00, 0.00),
	(139867, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 4, '03', 897406.80, 365.98, 280, 0.00, 0.00, 0.00, 0.00),
	(139868, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 4, '03', 259174.40, 438.39, 375, 0.00, 0.00, 0.00, 0.00),
	(139869, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 4, '03', 839661.70, 224.37, 129, 0.00, 0.00, 0.00, 0.00),
	(139870, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 4, '03', 140548.40, 38.45, 76, 0.00, 0.00, 0.00, 0.00),
	(139871, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 4, '03', 5064.30, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(139872, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 4, '03', 41594.20, 60.75, 36, 0.00, 0.00, 0.00, 0.00),
	(139873, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 4, '03', 20542.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(139874, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 4, '03', 145042.00, 68.46, 162, 0.00, 0.00, 0.00, 0.00),
	(139875, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 4, '03', 3679.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(139876, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31120, '01', 'DIRECT', 2013, 4, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139877, '55', '5506', 'C04278', 'COUNTRY CLUB', 31021, '02', 'DIRECT', 2013, 4, '03', 509.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(139878, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31013, '02', 'DIRECT', 2013, 4, '03', 19942.60, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(139879, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 4, '03', 34001.70, 6.96, 7, 0.00, 0.00, 0.00, 0.00),
	(139880, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 4, '03', 15653.30, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(139881, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31047, '02', 'DIRECT', 2013, 4, '03', 32399.40, 6.48, 5, 0.00, 0.00, 0.00, 0.00),
	(139882, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 4, '03', 38250.00, 5.96, 7, 0.00, 0.00, 0.00, 0.00),
	(139883, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 4, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(139884, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31070, '02', 'DIRECT', 2013, 4, '03', 8923.50, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(139885, '55', '5506', 'K03374', 'KAHRA MAA', 36012, '01', 'DIRECT', 2013, 4, '03', 42506.50, 47.66, 42, 0.00, 0.00, 0.00, 0.00),
	(139886, '55', '5506', 'M07496', 'MALAYSIA TRADE C', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139887, '55', '5506', 'M07496', 'MALAYSIA TRADE C', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139888, '55', '5506', 'M04525', 'MANNAI CORP.', 31021, '02', 'DIRECT', 2013, 4, '03', 13421.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139889, '55', '5506', 'M04525', 'MANNAI CORP.', 31039, '02', 'DIRECT', 2013, 4, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139890, '55', '5506', 'M04525', 'MANNAI CORP.', 31047, '02', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139891, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(139892, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(139893, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139894, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 4, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139895, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 4, '03', 3007.20, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(139896, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 4, '03', 3089.50, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(139897, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 4, '03', 969.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139898, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 4, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(139899, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 4, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(139900, '55', '5508', 'Q01042', 'QAFAC', 31047, '02', 'DIRECT', 2013, 4, '03', 3993.20, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(139901, '55', '5508', 'Q01042', 'QAFAC', 31054, '02', 'DIRECT', 2013, 4, '03', 3878.30, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(139902, '55', '5508', 'Q01042', 'QAFAC', 31062, '01', 'DIRECT', 2013, 4, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(139903, '55', '5508', 'Q00245', 'QATAR HOLDING', 31021, '02', 'DIRECT', 2013, 4, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139904, '55', '5508', 'Q00245', 'QATAR HOLDING', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139905, '55', '5508', 'Q00245', 'QATAR HOLDING', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139906, '55', '5508', 'Q00245', 'QATAR HOLDING', 31054, '02', 'DIRECT', 2013, 4, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139907, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139908, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 4, '03', 2741.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139909, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 4, '03', 2793.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139910, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 4, '03', 2777.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139911, '55', '5508', 'Q00940', 'QATAR SAND TREAT', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(139912, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139913, '55', '5508', 'S21507', 'SEEF', 31021, '02', 'DIRECT', 2013, 4, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139914, '55', '5508', 'S21507', 'SEEF', 31039, '02', 'DIRECT', 2013, 4, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139915, '55', '5508', 'S21507', 'SEEF', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139916, '55', '5508', 'S21507', 'SEEF', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139917, '55', '5508', 'S24351', 'SOTHEBY\'S', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139918, '55', '5508', 'S24351', 'SOTHEBY\'S', 31047, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139919, '55', '5508', 'S24351', 'SOTHEBY\'S', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139920, '55', '5508', 'T06429', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 4, '03', 7835.90, 1.94, 7, 0.00, 0.00, 0.00, 0.00),
	(139921, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 4, '03', 8066.00, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(139922, '55', '5508', 'T06429', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 4, '03', 6266.50, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(139923, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 4, '03', 7677.10, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(139924, '55', '5508', 'W02966', 'WHITE NILE SUGAR', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139925, '55', '5509', 'Q01148', 'QATAR SOC.R.&S.N', 31047, '02', 'DIRECT', 2013, 4, '03', 6705.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139926, '55', '5518', 'A33782', 'AL SHARQIYON', 31054, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139927, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 4, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(139928, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(139929, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 4, '03', 4272.60, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(139930, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 4, '03', 7784.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(139931, '55', '5518', 'C00370', 'COCA COLA', 38018, '01', 'UM7', 2013, 4, '03', 60394.90, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(139932, '55', '5518', 'E04118', 'ESTEE LAUDER', 38018, '01', 'PHD', 2013, 4, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(139933, '55', '5518', 'G05408', 'GULF DRILLING I.', 31013, '02', 'DIRECT', 2013, 4, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139934, '55', '5518', 'G05408', 'GULF DRILLING I.', 31021, '02', 'DIRECT', 2013, 4, '03', 39951.00, 4.24, 3, 0.00, 0.00, 0.00, 0.00),
	(139935, '55', '5518', 'G05408', 'GULF DRILLING I.', 31039, '02', 'DIRECT', 2013, 4, '03', 21249.10, 4.24, 3, 0.00, 0.00, 0.00, 0.00),
	(139936, '55', '5518', 'G05408', 'GULF DRILLING I.', 31047, '02', 'DIRECT', 2013, 4, '03', 39030.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139937, '55', '5518', 'G05408', 'GULF DRILLING I.', 31054, '02', 'DIRECT', 2013, 4, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139938, '55', '5518', 'G05408', 'GULF DRILLING I.', 31062, '01', 'DIRECT', 2013, 4, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139939, '55', '5518', 'G05408', 'GULF DRILLING I.', 31070, '02', 'DIRECT', 2013, 4, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(139940, '55', '5518', 'P04701', 'PAKISTAN EMB.', 31070, '02', 'DIRECT', 2013, 4, '03', 4437.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(139941, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 36012, '01', 'PHD', 2013, 4, '03', 40883.20, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(139942, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 37019, '01', 'PHD', 2013, 4, '03', 3004.60, 15.75, 21, 0.00, 0.00, 0.00, 0.00),
	(139943, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 37036, '01', 'PHD', 2013, 4, '03', 3475.70, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(139944, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 37044, '01', 'PHD', 2013, 4, '03', 2645.80, 14.80, 24, 0.00, 0.00, 0.00, 0.00),
	(139945, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 4, '03', 49712.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(139946, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139947, '55', '5522', '552295', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 4, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139948, '55', '5522', 'U01718', 'UREA CASALE S.A.', 31013, '02', 'DIRECT', 2013, 4, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(139949, '55', '5522', 'U01718', 'UREA CASALE S.A.', 31062, '01', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139950, '55', '5523', 'A35844', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139951, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139952, '55', '5523', 'A35844', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139953, '55', '5523', 'A35844', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 4, '03', 3615.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139954, '55', '5523', 'A35844', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139955, '55', '5523', 'A35844', 'ASHGHAL', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139956, '55', '5523', 'E01913', 'EMAAR', 31013, '02', 'MEDIAEDGE', 2013, 4, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139957, '55', '5523', 'N05056', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139958, '55', '5523', 'N05056', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(139959, '55', '5523', 'Q01305', 'QAPCO', 31062, '01', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139960, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 31088, '06', 'DIRECT', 2013, 4, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139961, '55', '5532', 'E04382', 'EBLA COMP.CONSLT', 31047, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(139962, '55', '5534', 'F38371', 'FNAC', 31103, '01', 'DIRECT', 2013, 4, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139963, '55', '5536', 'E05836', 'EMERSON', 31047, '02', 'OMD', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139964, '55', '5536', 'E05836', 'EMERSON', 31054, '02', 'OMD', 2013, 4, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139965, '55', '5536', 'Z01943', 'ZENATH GROUP', 31095, '01', 'DIRECT', 2013, 4, '03', 690.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(139966, '55', '5537', 'C12878', 'COURT OF F.INST.', 31013, '02', 'DIRECT', 2013, 4, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139967, '55', '5537', 'C12878', 'COURT OF F.INST.', 31021, '02', 'DIRECT', 2013, 4, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139968, '55', '5537', 'C12878', 'COURT OF F.INST.', 31047, '02', 'DIRECT', 2013, 4, '03', 1750.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(139969, '55', '5537', 'C12878', 'COURT OF F.INST.', 31054, '02', 'DIRECT', 2013, 4, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(139970, '55', '5537', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 4, '03', 7047.40, 19.13, 72, 0.00, 0.00, 0.00, 0.00),
	(139971, '55', '5540', '554068', 'BOAT AUCTION', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139972, '55', '5540', '554068', 'BOAT AUCTION', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139973, '55', '5540', 'K08236', 'KATARA PROJECT', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139974, '55', '5540', '554075', 'MORTON & EDEN', 31088, '06', 'DIRECT', 2013, 4, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(139975, '55', '5540', '554074', 'MUNTAJAT', 31039, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139976, '55', '5540', '554074', 'MUNTAJAT', 31054, '02', 'DIRECT', 2013, 4, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(139977, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(139978, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139979, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139980, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 1007.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139981, '55', '5543', '554357', 'GCC STANDARD.ORG', 31021, '02', 'DIRECT', 2013, 4, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(139982, '55', '5543', '554348', 'GEN.ADMI.OF CUST', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139983, '55', '5543', '554348', 'GEN.ADMI.OF CUST', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139984, '55', '5543', '554348', 'GEN.ADMI.OF CUST', 31054, '02', 'DIRECT', 2013, 4, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(139985, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 31088, '06', 'DIRECT', 2013, 4, '03', 13010.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(139986, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(139987, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 3508.50, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(139988, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31039, '02', 'DIRECT', 2013, 4, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(139989, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 9408.30, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(139990, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 3897.50, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(139991, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31013, '02', 'DIRECT', 2013, 4, '03', 5768.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139992, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31021, '02', 'DIRECT', 2013, 4, '03', 45157.20, 9.02, 10, 0.00, 0.00, 0.00, 0.00),
	(139993, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31039, '02', 'DIRECT', 2013, 4, '03', 19285.20, 3.74, 5, 0.00, 0.00, 0.00, 0.00),
	(139994, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31047, '02', 'DIRECT', 2013, 4, '03', 32621.40, 7.24, 9, 0.00, 0.00, 0.00, 0.00),
	(139995, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31054, '02', 'DIRECT', 2013, 4, '03', 8931.60, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(139996, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(139997, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 31088, '06', 'DIRECT', 2013, 4, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(139998, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 2618.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(139999, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 2741.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(140000, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 2777.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(140001, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 2697.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(140002, '55', '5543', '554301', 'MIN.INTERIOR KSA', 31088, '06', 'DIRECT', 2013, 4, '03', 32868.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140003, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 14370.90, 3.40, 12, 0.00, 0.00, 0.00, 0.00),
	(140004, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 15559.60, 3.66, 12, 0.00, 0.00, 0.00, 0.00),
	(140005, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31039, '02', 'DIRECT', 2013, 4, '03', 9778.10, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(140006, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 15250.00, 3.68, 11, 0.00, 0.00, 0.00, 0.00),
	(140007, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 19285.00, 4.26, 15, 0.00, 0.00, 0.00, 0.00),
	(140008, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31062, '01', 'DIRECT', 2013, 4, '03', 8479.60, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(140009, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31070, '02', 'DIRECT', 2013, 4, '03', 6313.00, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(140010, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31095, '01', 'DIRECT', 2013, 4, '03', 517.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140011, '55', '5543', '554332', 'MIN.JUSTICE QAT.', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140012, '55', '5543', '554332', 'MIN.JUSTICE QAT.', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140013, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 35423.10, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(140014, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 38928.40, 8.00, 13, 0.00, 0.00, 0.00, 0.00),
	(140015, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 37724.10, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(140016, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 36655.20, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(140017, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140018, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140019, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 11166.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140020, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140021, '55', '5543', '554353', 'PRIMARY HEALTH C', 31013, '02', 'DIRECT', 2013, 4, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140022, '55', '5543', '554353', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 4, '03', 5798.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140023, '55', '5543', '554353', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140024, '55', '5543', '554353', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 4, '03', 5866.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140025, '55', '5543', '554353', 'PRIMARY HEALTH C', 31054, '02', 'DIRECT', 2013, 4, '03', 4072.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140026, '55', '5543', '554353', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 4, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140027, '55', '5543', '554353', 'PRIMARY HEALTH C', 31070, '02', 'DIRECT', 2013, 4, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140028, '55', '5543', '554340', 'QATAR TOURISM A.', 31013, '02', 'A.M.C', 2013, 4, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140029, '55', '5543', '554340', 'QATAR TOURISM A.', 31021, '02', 'A.M.C', 2013, 4, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140030, '55', '5543', '554340', 'QATAR TOURISM A.', 31047, '02', 'A.M.C', 2013, 4, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140031, '55', '5543', '554340', 'QATAR TOURISM A.', 38018, '01', 'A.M.C', 2013, 4, '03', 21136.80, 10.50, 60, 0.00, 0.00, 0.00, 0.00),
	(140032, '55', '5543', '554325', 'SUPREME C.H.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140033, '55', '5543', '554325', 'SUPREME C.H.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 7967.50, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(140034, '55', '5543', '554325', 'SUPREME C.H.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 13124.90, 2.90, 7, 0.00, 0.00, 0.00, 0.00),
	(140035, '55', '5543', '554325', 'SUPREME C.H.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 4072.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140036, '55', '5543', '554325', 'SUPREME C.H.QAT', 31062, '01', 'DIRECT', 2013, 4, '03', 5877.60, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(140037, '55', '5543', '554342', 'SUPREME C.J.QAT', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140038, '55', '5543', '554342', 'SUPREME C.J.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140039, '55', '5543', '554342', 'SUPREME C.J.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140040, '55', '5543', '554342', 'SUPREME C.J.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140041, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31021, '02', 'DIRECT', 2013, 4, '03', 88073.60, 17.74, 21, 0.00, 0.00, 0.00, 0.00),
	(140042, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31039, '02', 'DIRECT', 2013, 4, '03', 6146.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(140043, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31047, '02', 'DIRECT', 2013, 4, '03', 107442.00, 20.89, 24, 0.00, 0.00, 0.00, 0.00),
	(140044, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31054, '02', 'DIRECT', 2013, 4, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140045, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140046, '55', '5543', '554306', 'SUPREME ED.C.QAT', 38018, '01', 'DIRECT', 2013, 4, '03', 57519.00, 36.00, 61, 0.00, 0.00, 0.00, 0.00),
	(140047, '55', '5546', '554667', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 4, '03', 6573.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(140048, '55', '5546', '554667', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 4, '03', 9112.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(140049, '55', '5546', '554667', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 4, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140050, '55', '5546', '554667', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 4, '03', 9438.40, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(140051, '55', '5546', '554667', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 4, '03', 6691.30, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(140052, '55', '5546', '554667', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 4, '03', 6836.40, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(140053, '55', '5546', '554698', 'QATAR FOOTBALL A', 38018, '01', 'DIRECT', 2013, 4, '03', 1563.90, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(140054, '55', '5546', 'R02688', 'RANI', 31013, '02', 'DIRECT', 2013, 4, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140055, '55', '5547', '554737', 'AMMONIA CASALE', 31062, '01', 'DIRECT', 2013, 4, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140056, '55', '5547', '554722', 'GUERLAIN', 31062, '01', 'DIRECT', 2013, 4, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(140057, '55', '5547', '554727', 'METHANOL CASALE', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140058, '55', '5547', '554727', 'METHANOL CASALE', 31062, '01', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140059, '55', '5547', '554754', 'SCHOTT AG', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140060, '55', '5547', '554754', 'SCHOTT AG', 31062, '01', 'DIRECT', 2013, 4, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140061, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 4, '03', 3826.30, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140062, '55', '5548', '554848', 'ASTAD PROJECT M.', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140063, '55', '5549', '554916', 'AL BADDAD INT\'L', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140064, '55', '5549', '554957', 'AL RAIL', 31013, '02', 'DIRECT', 2013, 4, '03', 15749.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140065, '55', '5549', '554957', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 4, '03', 21541.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(140066, '55', '5549', '554957', 'AL RAIL', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140067, '55', '5549', '554957', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 4, '03', 11432.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140068, '55', '5549', '554957', 'AL RAIL', 31054, '02', 'DIRECT', 2013, 4, '03', 11407.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140069, '55', '5549', '554957', 'AL RAIL', 31062, '01', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140070, '55', '5549', '554902', 'AZADEA GROUP', 38018, '01', 'DIRECT', 2013, 4, '03', 74774.70, 15.75, 30, 0.00, 0.00, 0.00, 0.00),
	(140071, '55', '5549', '554929', 'ENTERPRISE QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140072, '55', '5549', '554929', 'ENTERPRISE QATAR', 31054, '02', 'DIRECT', 2013, 4, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140073, '55', '5555', '555540', 'ITQAN', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140074, '55', '5555', '555599', 'OTHERS', 37019, '01', 'DIRECT', 2013, 4, '03', 5067.10, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(140075, '55', '5555', '555599', 'OTHERS', 37028, '01', 'DIRECT', 2013, 4, '03', 4094.80, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(140076, '55', '5555', '555526', 'QATAR HERIT.&IDEN.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 5781.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(140077, '55', '5558', '555889', 'CROATIAN CHAM.OF.ECO', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140078, '55', '5558', '555889', 'GLOBE SOFT QATAR', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140079, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31013, '02', 'DIRECT', 2013, 4, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140080, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140081, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140082, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140083, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31054, '02', 'DIRECT', 2013, 4, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(140084, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140085, '55', '5559', '555949', 'DOHA BUS', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140086, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 4, '03', 17851.80, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(140087, '56', '5602', 'A95540', 'AWQAF', 31013, '02', 'DIRECT', 2013, 4, '03', 63777.10, 15.50, 14, 0.00, 0.00, 0.00, 0.00),
	(140088, '56', '5602', 'A95540', 'AWQAF', 31021, '02', 'DIRECT', 2013, 4, '03', 57162.00, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(140089, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 4, '03', 61065.70, 12.50, 13, 0.00, 0.00, 0.00, 0.00),
	(140090, '56', '5602', 'A95540', 'AWQAF', 31054, '02', 'DIRECT', 2013, 4, '03', 46439.20, 9.50, 11, 0.00, 0.00, 0.00, 0.00),
	(140091, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 4, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140092, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 4, '03', 34631.20, 7.42, 14, 0.00, 0.00, 0.00, 0.00),
	(140093, '56', '5602', 'H07917', 'HEMAYA', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140094, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 4, '03', 70830.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(140095, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 4, '03', 73293.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(140096, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 4, '03', 1848.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(140097, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 4, '03', 10846.40, 33.63, 101, 0.00, 0.00, 0.00, 0.00),
	(140098, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140099, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 4, '03', 11599.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140100, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 4, '03', 16770.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(140101, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140102, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 4, '03', 6598.10, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140103, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 4, '03', 16554.20, 3.44, 6, 0.00, 0.00, 0.00, 0.00),
	(140104, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 4, '03', 4806.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(140105, '56', '5602', 'R01508', 'RED CRESENT SOC.', 38018, '01', 'DIRECT', 2013, 4, '03', 15543.80, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140106, '56', '5602', 'R05853', 'REKAAZ', 31047, '02', 'DIRECT', 2013, 4, '03', 26732.30, 5.47, 7, 0.00, 0.00, 0.00, 0.00),
	(140107, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 4, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140108, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 4, '03', 38052.50, 7.48, 6, 0.00, 0.00, 0.00, 0.00),
	(140109, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 4, '03', 35228.90, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140110, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 4, '03', 37428.30, 7.48, 6, 0.00, 0.00, 0.00, 0.00),
	(140111, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 4, '03', 5423.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(140112, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 4, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(140113, '56', '5602', 'Z01303', 'ZAKAT FUND', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140114, '56', '5602', 'Z01303', 'ZAKAT FUND', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140115, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 4, '03', 26387.00, 2.72, 35, 0.00, 0.00, 0.00, 0.00),
	(140116, '56', '5602', 'Z01303', 'ZAKAT FUND', 31054, '02', 'DIRECT', 2013, 4, '03', 11270.70, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(140117, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140118, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31013, '02', 'DIRECT', 2013, 4, '03', 10493.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140119, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31021, '02', 'DIRECT', 2013, 4, '03', 11342.10, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140120, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31047, '02', 'DIRECT', 2013, 4, '03', 10857.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140121, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31054, '02', 'DIRECT', 2013, 4, '03', 11257.20, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140122, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 4, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(140123, '56', '5603', 'N04219', 'NAZAHA', 31088, '06', 'DIRECT', 2013, 4, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140124, '56', '5603', 'Q01241', 'QATAR BASKETBL.F', 31054, '02', 'DIRECT', 2013, 4, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140125, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31013, '02', 'DIRECT', 2013, 4, '03', 19942.40, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(140126, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140127, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 4, '03', 18280.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140128, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 4, '03', 19594.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(140129, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37019, '01', 'DIRECT', 2013, 4, '03', 8542.90, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(140130, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37028, '01', 'DIRECT', 2013, 4, '03', 3845.50, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(140131, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 37036, '01', 'DIRECT', 2013, 4, '03', 5089.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(140132, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 4, '03', 143600.20, 137.50, 561, 0.00, 0.00, 0.00, 0.00),
	(140133, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 4, '03', 5094.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(140134, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31047, '02', 'DIRECT', 2013, 4, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140135, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31054, '02', 'DIRECT', 2013, 4, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140136, '56', '5604', '560477', 'AL KHARAITIYAT SPO.C', 31013, '02', 'DIRECT', 2013, 4, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140137, '56', '5604', 'A91387', 'AL KHOOR', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140138, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 4, '03', 6628.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140139, '56', '5604', 'A88935', 'AL SAILIYA SPORT', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140140, '56', '5604', '560472', 'AL SHAHANIA STUD', 31047, '02', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140141, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31013, '02', 'DIRECT', 2013, 4, '03', 6299.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140142, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31021, '02', 'DIRECT', 2013, 4, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140143, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31047, '02', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140144, '56', '5604', '560476', 'KARATE DO', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140145, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31013, '02', 'DIRECT', 2013, 4, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140146, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140147, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31047, '02', 'DIRECT', 2013, 4, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140148, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31054, '02', 'DIRECT', 2013, 4, '03', 15283.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140149, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 4, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140150, '56', '5606', 'A89596', 'AAMAL', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140151, '56', '5606', 'A89596', 'AAMAL', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140152, '56', '5606', 'A89596', 'AAMAL', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140153, '56', '5606', 'A89596', 'AAMAL', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140154, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140155, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140156, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140157, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31047, '02', 'DIRECT', 2013, 4, '03', 14787.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140158, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140159, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31103, '01', 'DIRECT', 2013, 4, '03', 2739.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140160, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 38018, '01', 'DIRECT', 2013, 4, '03', 38477.40, 27.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140161, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31013, '02', 'PHD', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140162, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31021, '02', 'PHD', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140163, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31047, '02', 'PHD', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140164, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 4, '03', 4515.60, 1.04, 21, 0.00, 0.00, 0.00, 0.00),
	(140165, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140166, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140167, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140168, '56', '5606', '560646', 'SPORT SOLUTIONS', 38018, '01', 'DIRECT', 2013, 4, '03', 2155.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(140169, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 31103, '01', 'DIRECT', 2013, 4, '03', 246.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(140170, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140171, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31013, '02', 'DIRECT', 2013, 4, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140172, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31021, '02', 'DIRECT', 2013, 4, '03', 10060.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140173, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140174, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31047, '02', 'DIRECT', 2013, 4, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140175, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31054, '02', 'DIRECT', 2013, 4, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140176, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140177, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31070, '02', 'DIRECT', 2013, 4, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140178, '56', '5607', '560708', 'QATAR DEBATE', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140179, '56', '5607', '560708', 'QATAR DEBATE', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140180, '56', '5607', '560708', 'QATAR DEBATE', 31047, '02', 'DIRECT', 2013, 4, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140181, '56', '5607', '560708', 'QATAR DEBATE', 31054, '02', 'DIRECT', 2013, 4, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140182, '56', '5607', '560708', 'QATAR DEBATE', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140183, '56', '5607', '560708', 'QATAR DEBATE', 31070, '02', 'DIRECT', 2013, 4, '03', 7600.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140184, '56', '5607', '560708', 'QATAR DEBATE', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140185, '56', '5607', '560708', 'QATAR DEBATE', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140186, '56', '5607', '560708', 'QATAR DEBATE', 38018, '01', 'DIRECT', 2013, 4, '03', 86689.30, 119.00, 340, 0.00, 0.00, 0.00, 0.00),
	(140187, '56', '5607', '560700', 'QATAR FOOTBALL A', 38018, '01', 'DIRECT', 2013, 4, '03', 2155.50, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140188, '56', '5607', '560700', 'QATAR GREEN B.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140189, '56', '5607', '560700', 'QATAR GREEN B.C.', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140190, '56', '5607', '560700', 'QATAR GREEN B.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140191, '56', '5607', '560700', 'QATAR GREEN B.C.', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140192, '56', '5607', '560728', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 4, '03', 608.00, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(140193, '56', '5607', '560729', 'SOCIAL SEC.SYSTEM', 31103, '01', 'DIRECT', 2013, 4, '03', 761.40, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(140194, '56', '5607', '560746', 'ZINDAGI ATRIMONY', 31095, '01', 'DIRECT', 2013, 4, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140195, '56', '5608', '560814', 'AL KHOR SOC.DEV.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140196, '56', '5608', '560899', 'OTHERS', 37019, '01', 'DIRECT', 2013, 4, '03', 1355.80, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(140197, '56', '5608', '560899', 'OTHERS', 37036, '01', 'DIRECT', 2013, 4, '03', 1106.50, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(140198, '57', '5701', '570110', 'PIONEER LIFE INC', 31103, '01', 'DIRECT', 2013, 4, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140199, '57', '5701', '570110', 'PNB LIFE INS', 31103, '01', 'DIRECT', 2013, 4, '03', 136.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(140200, '57', '5701', '570110', 'PRU LIFE INS.', 31103, '01', 'DIRECT', 2013, 4, '03', 394.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(140201, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31047, '02', 'DIRECT', 2013, 4, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140202, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31062, '01', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140203, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31013, '02', 'DIRECT', 2013, 4, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140204, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31021, '02', 'DIRECT', 2013, 4, '03', 3478.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140205, '57', '5706', 'B02362', 'BANKERS ASSURANC', 31103, '01', 'DIRECT', 2013, 4, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(140206, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140207, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140208, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 5138.20, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(140209, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140210, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31039, '02', 'DIRECT', 2013, 4, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140211, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140212, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140213, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 31062, '01', 'DIRECT', 2013, 4, '03', 4398.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140214, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37019, '01', 'DIRECT', 2013, 4, '03', 2670.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(140215, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37036, '01', 'DIRECT', 2013, 4, '03', 1843.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(140216, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37044, '01', 'DIRECT', 2013, 4, '03', 13558.00, 27.13, 88, 0.00, 0.00, 0.00, 0.00),
	(140217, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 4, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140218, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 4, '03', 123303.40, 36.50, 19, 0.00, 0.00, 0.00, 0.00),
	(140219, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140220, '57', '5707', 'A06373', 'AL GHAITH R.EST', 31021, '02', 'DIRECT', 2013, 4, '03', 2760.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140221, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 31039, '02', 'DIRECT', 2013, 4, '03', 8318.30, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140222, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 31039, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(140223, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 4, '03', 7395.20, 3.41, 4, 0.00, 0.00, 0.00, 0.00),
	(140224, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 4, '03', 16297.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140225, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 4, '03', 3505.60, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(140226, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 4, '03', 328.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(140227, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 4, '03', 61627.50, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140228, '57', '5709', 'A22297', 'AQAR', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140229, '57', '5709', 'A22297', 'AQAR', 31047, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140230, '57', '5709', 'D03800', 'DANA PALACE', 31088, '06', 'DIRECT', 2013, 4, '03', 21131.30, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(140231, '57', '5709', 'D04320', 'DUBAI MARINA', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140232, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31013, '02', 'DIRECT', 2013, 4, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140233, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31021, '02', 'DIRECT', 2013, 4, '03', 1007.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(140234, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 32086, '19', 'DIRECT', 2013, 4, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140235, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 4, '03', 2107.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(140236, '57', '5710', 'M79593', 'MANAZIL', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140237, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31054, '02', 'UM7', 2013, 4, '03', 48891.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(140238, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 4, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140239, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 4, '03', 744.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(140240, '57', '5711', 'J03026', 'JABAL OMAR', 31013, '02', 'DIRECT', 2013, 4, '03', 164.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(140241, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140242, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140243, '57', '5711', 'U01577', 'UNITED R.E. CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 2711.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140244, '57', '5711', 'U01577', 'UNITED R.E. CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 2695.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140245, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 4, '03', 32914.00, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140246, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 4, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140247, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 4, '03', 39942.40, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(140248, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140249, '57', '5712', 'B12570', 'BARWA', 31070, '02', 'DIRECT', 2013, 4, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140250, '57', '5712', 'B12570', 'BARWA', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140251, '57', '5712', 'B12570', 'BARWA', 38018, '01', 'DIRECT', 2013, 4, '03', 703.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(140252, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140253, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140254, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 4, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140255, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 4, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140256, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 4, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140257, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 4, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140258, '57', '5712', 'D04464', 'DAR AL ARKAN', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140259, '57', '5712', 'E01913', 'EMAAR', 31013, '02', 'MEDIAEDGE', 2013, 4, '03', 152.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140260, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 4, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140261, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 4, '03', 80526.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140262, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 4, '03', 80526.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140263, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 4, '03', 65736.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140264, '57', '5712', 'M81883', 'MATHER', 31039, '02', 'DIRECT', 2013, 4, '03', 2793.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140265, '57', '5712', 'M81883', 'MATHER', 31095, '01', 'DIRECT', 2013, 4, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140266, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 4, '03', 3429.00, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(140267, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140268, '57', '5712', 'Q00848', 'QATARI DIAR', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140269, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 4, '03', 13256.10, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140270, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 4, '03', 10057.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140271, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 4, '03', 12511.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140272, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140273, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 4, '03', 9961.10, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140274, '57', '5712', 'Q00848', 'QATARI DIAR', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140275, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140276, '57', '5712', 'T08435', 'TDIC', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140277, '57', '5712', 'T07033', 'THE RESIDENCE', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140278, '57', '5712', 'T07610', 'TRINITY BLD.&DVL', 31039, '02', 'DIRECT', 2013, 4, '03', 2629.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(140279, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 16776.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140280, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140281, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 4, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140282, '57', '5713', 'A36514', 'ABNA AL NEEL', 31013, '02', 'DIRECT', 2013, 4, '03', 59271.50, 12.85, 16, 0.00, 0.00, 0.00, 0.00),
	(140283, '57', '5713', 'A36514', 'ABNA AL NEEL', 32086, '19', 'DIRECT', 2013, 4, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140284, '57', '5713', 'R06304', 'RELCON', 31039, '02', 'DIRECT', 2013, 4, '03', 591.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(140285, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140286, '57', '5714', 'A91450', 'AL MADAR', 32086, '19', 'DIRECT', 2013, 4, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(140287, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 4, '03', 2326.80, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(140288, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31021, '02', 'DIRECT', 2013, 4, '03', 12423.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(140289, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140290, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 4, '03', 13556.40, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(140291, '57', '5714', 'P41677', 'PARADISE', 32086, '19', 'DIRECT', 2013, 4, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140292, '57', '5715', 'A96012', 'AIG', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140293, '57', '5715', '571531', 'KAIR', 31039, '02', 'DIRECT', 2013, 4, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140294, '57', '5715', '571524', 'SEIB INSUR.CO.', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140295, '57', '5715', '571524', 'SEIB INSUR.CO.', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140296, '57', '5716', 'A97517', 'ASAS', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140297, '57', '5716', 'A97517', 'ASAS', 31047, '02', 'DIRECT', 2013, 4, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140298, '57', '5716', 'B14993', 'BUSSMA', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140299, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 4, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140300, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140301, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 4, '03', 9219.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140302, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140303, '57', '5716', 'E08169', 'EZDAN', 31103, '01', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140304, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 4, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140305, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140306, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31070, '02', 'DIRECT', 2013, 4, '03', 69884.10, 5.67, 27, 0.00, 0.00, 0.00, 0.00),
	(140307, '57', '5719', '571975', 'AL OMARA\'A', 31047, '02', 'DIRECT', 2013, 4, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140308, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 4, '03', 53615.20, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(140309, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 4, '03', 77649.00, 6.30, 30, 0.00, 0.00, 0.00, 0.00),
	(140310, '57', '5719', '571957', 'FINE & COUNTRY', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(140311, '57', '5720', '572012', 'AL ARGAN PROJCTS', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140312, '57', '5720', '572063', 'DAMAC', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140313, '57', '5720', '572063', 'DAMAC', 31088, '06', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140314, '57', '5721', '572154', 'AL BANDARY', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140315, '57', '5721', '572154', 'AL BANDARY', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140316, '57', '5721', '572178', 'DAEM', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140317, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140318, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140319, '57', '5721', '572184', 'JAIDAH SQUARE', 31021, '02', 'DIRECT', 2013, 4, '03', 16664.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140320, '57', '5721', '572184', 'JAIDAH SQUARE', 31039, '02', 'DIRECT', 2013, 4, '03', 16968.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140321, '57', '5721', '572184', 'JAIDAH SQUARE', 31047, '02', 'DIRECT', 2013, 4, '03', 14470.10, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(140322, '57', '5721', '572168', 'KINGS LAND', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140323, '57', '5721', '572156', 'QATAR CORAL', 31021, '02', 'DIRECT', 2013, 4, '03', 29372.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140324, '57', '5721', '572156', 'QATAR CORAL', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140325, '57', '5721', '572156', 'QATAR CORAL', 31047, '02', 'DIRECT', 2013, 4, '03', 29575.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140326, '57', '5721', '572156', 'QATAR CORAL', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140327, '57', '5721', '572156', 'QATAR CORAL', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140328, '57', '5721', '572156', 'QATAR CORAL', 34596, '10', 'DIRECT', 2013, 4, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140329, '57', '5721', '572156', 'QATAR CORAL', 34900, '18', 'DIRECT', 2013, 4, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140330, '57', '5721', '572198', 'SOUTH IND.SHELTERS', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140331, '57', '5721', '572170', 'WABRAH', 32086, '19', 'DIRECT', 2013, 4, '03', 558.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(140332, '57', '5722', '572218', 'AL AFAQ R.E', 31021, '02', 'DIRECT', 2013, 4, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140333, '57', '5722', '572218', 'AL AFAQ R.E', 31039, '02', 'DIRECT', 2013, 4, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140334, '57', '5722', '572218', 'AL AFAQ R.E', 31047, '02', 'DIRECT', 2013, 4, '03', 1035.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(140335, '57', '5722', '572248', 'AL JAIDAH', 31021, '02', 'DIRECT', 2013, 4, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140336, '57', '5722', '572257', 'AL NADA COMPLEX', 31062, '01', 'DIRECT', 2013, 4, '03', 1053.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(140337, '57', '5722', '572248', 'AL SHIRAWI', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140338, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 4, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140339, '57', '5722', '572243', 'FUTURA HOMES', 31103, '01', 'DIRECT', 2013, 4, '03', 262.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(140340, '57', '5722', '572214', 'GLAMOUR INT\'L PROJ', 31039, '02', 'DIRECT', 2013, 4, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(140341, '57', '5722', '572240', 'GREEN VALLEY', 31021, '02', 'DIRECT', 2013, 4, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140342, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 4, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140343, '57', '5722', '572204', 'HAYAH MODERN', 31047, '02', 'DIRECT', 2013, 4, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(140344, '57', '5723', '572336', 'AL ZA\'AYEN', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140345, '57', '5723', '572331', 'EMERALD RESIDENCY', 31095, '01', 'DIRECT', 2013, 4, '03', 1654.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(140346, '57', '5723', '572331', 'GULF HOUSTON', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140347, '57', '5723', '572322', 'MAKASEB INT.', 31088, '06', 'DIRECT', 2013, 4, '03', 4294.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(140348, '57', '5723', '572303', 'NEW METHODS CO.', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140349, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140350, '57', '5723', '572327', 'Q-AMLAAK-M', 31062, '01', 'DIRECT', 2013, 4, '03', 766.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140351, '57', '5723', '572329', 'QATAR HOMES R.E.CO.', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140352, '57', '5723', '572329', 'SHATEA AL HADI', 31088, '06', 'DIRECT', 2013, 4, '03', 8545.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140353, '57', '5724', '572401', 'NUROLTOWER', 31088, '06', 'DIRECT', 2013, 4, '03', 7688.30, 1.37, 1, 0.00, 0.00, 0.00, 0.00),
	(140354, '57', '5724', '572401', 'PEEVEEAAR DEVELOP', 31095, '01', 'DIRECT', 2013, 4, '03', 1232.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(140355, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140356, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140357, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140358, '58', '5802', 'U01655', 'UDIT NARAYAN', 31062, '01', 'DIRECT', 2013, 4, '03', 479.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(140359, '58', '5802', 'U01655', 'UDIT NARAYAN', 31095, '01', 'DIRECT', 2013, 4, '03', 9312.60, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(140360, '58', '5803', 'A06486', 'AL KHOR', 31021, '02', 'DIRECT', 2013, 4, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140361, '58', '5803', 'A06486', 'AL KHOR', 31054, '02', 'DIRECT', 2013, 4, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140362, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 31088, '06', 'DIRECT', 2013, 4, '03', 16228.40, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(140363, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140364, '58', '5803', 'G04547', 'GCC CLUBS CHAMP.', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140365, '58', '5803', 'G04547', 'GCC CLUBS CHAMP.', 31103, '01', 'DIRECT', 2013, 4, '03', 821.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140366, '58', '5803', 'H02959', 'HEIR APPARENT C.', 31039, '02', 'DIRECT', 2013, 4, '03', 29992.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140367, '58', '5803', 'H02959', 'HEIR APPARENT C.', 31062, '01', 'DIRECT', 2013, 4, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140368, '58', '5803', 'H02959', 'HEIR APPARENT C.', 31070, '02', 'DIRECT', 2013, 4, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140369, '58', '5803', 'H02959', 'HEIR APPARENT C.', 38018, '01', 'DIRECT', 2013, 4, '03', 12325.50, 5.25, 30, 0.00, 0.00, 0.00, 0.00),
	(140370, '58', '5803', 'M07303', 'MANGALORE CR.CLB', 31039, '02', 'DIRECT', 2013, 4, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(140371, '58', '5803', 'O03945', 'OLYMPICS', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140372, '58', '5803', 'O03945', 'OLYMPICS', 34223, '01', 'DIRECT', 2013, 4, '03', 4327.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140373, '58', '5803', 'O03945', 'OLYMPICS', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140374, '58', '5803', 'O03945', 'OLYMPICS', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140375, '58', '5803', 'R02996', 'RACING & EQUEST.', 31013, '02', 'DIRECT', 2013, 4, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140376, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 4, '03', 3579.60, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(140377, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 4, '03', 3308.70, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(140378, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 4, '03', 3522.10, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(140379, '58', '5810', '581094', 'AL GANNAS', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140380, '58', '5810', '581094', 'AL GANNAS', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140381, '58', '5810', '581094', 'AL GANNAS', 31054, '02', 'DIRECT', 2013, 4, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140382, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140383, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31039, '02', 'DIRECT', 2013, 4, '03', 14790.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140384, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140385, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31054, '02', 'DIRECT', 2013, 4, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140386, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31062, '01', 'DIRECT', 2013, 4, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140387, '58', '5810', 'Q01138', 'QATAR GOLF', 31047, '02', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140388, '58', '5810', 'Q01138', 'QATAR GOLF', 31054, '02', 'DIRECT', 2013, 4, '03', 6792.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140389, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31013, '02', 'DIRECT', 2013, 4, '03', 23623.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140390, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31021, '02', 'DIRECT', 2013, 4, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140391, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31047, '02', 'DIRECT', 2013, 4, '03', 28759.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140392, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31054, '02', 'DIRECT', 2013, 4, '03', 25472.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140393, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31062, '01', 'DIRECT', 2013, 4, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140394, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31070, '02', 'DIRECT', 2013, 4, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140395, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 38018, '01', 'DIRECT', 2013, 4, '03', 188626.60, 44.25, 210, 0.00, 0.00, 0.00, 0.00),
	(140396, '58', '5810', 'Q01275', 'QMMF', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140397, '58', '5810', 'Q01275', 'QMMF', 31062, '01', 'DIRECT', 2013, 4, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140398, '58', '5810', 'Q01275', 'QMMF', 38018, '01', 'DIRECT', 2013, 4, '03', 22651.50, 10.50, 60, 0.00, 0.00, 0.00, 0.00),
	(140399, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140400, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140401, '58', '5812', 'A00641', 'AQUA PARK', 31054, '02', 'DIRECT', 2013, 4, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140402, '58', '5812', 'A00641', 'AQUA PARK', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140403, '58', '5813', 'A98467', 'AL JANADRIA FEST', 31088, '06', 'DIRECT', 2013, 4, '03', 24651.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140404, '58', '5813', '581372', 'AL JAZEERA INT.', 31013, '02', 'DIRECT', 2013, 4, '03', 66146.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140405, '58', '5813', '581372', 'AL JAZEERA INT.', 31021, '02', 'DIRECT', 2013, 4, '03', 68006.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140406, '58', '5813', '581372', 'AL JAZEERA INT.', 31039, '02', 'DIRECT', 2013, 4, '03', 35220.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140407, '58', '5813', '581372', 'AL JAZEERA INT.', 31047, '02', 'DIRECT', 2013, 4, '03', 92945.10, 13.00, 10, 0.00, 0.00, 0.00, 0.00),
	(140408, '58', '5813', '581372', 'AL JAZEERA INT.', 31054, '02', 'DIRECT', 2013, 4, '03', 67584.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140409, '58', '5813', '581372', 'AL JAZEERA INT.', 31062, '01', 'DIRECT', 2013, 4, '03', 44286.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140410, '58', '5813', '581372', 'AL JAZEERA INT.', 31070, '02', 'DIRECT', 2013, 4, '03', 26294.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140411, '58', '5813', '581372', 'AL JAZEERA INT.', 36012, '01', 'DIRECT', 2013, 4, '03', 6735.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(140412, '58', '5813', '581392', 'ALIWAN FIESTA', 31103, '01', 'DIRECT', 2013, 4, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140413, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 4, '03', 14168.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(140414, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 4, '03', 42248.30, 8.50, 10, 0.00, 0.00, 0.00, 0.00),
	(140415, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 4, '03', 35215.20, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(140416, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 4, '03', 30180.90, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(140417, '58', '5813', '581388', 'KATARA', 31054, '02', 'DIRECT', 2013, 4, '03', 17107.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(140418, '58', '5813', '581388', 'KATARA', 31062, '01', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140419, '58', '5813', '581388', 'KATARA', 31070, '02', 'DIRECT', 2013, 4, '03', 17644.40, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(140420, '58', '5813', '581388', 'KATARA', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140421, '58', '5813', '581388', 'KATARA', 37019, '01', 'DIRECT', 2013, 4, '03', 6642.00, 29.33, 32, 0.00, 0.00, 0.00, 0.00),
	(140422, '58', '5813', '581388', 'KATARA', 37036, '01', 'DIRECT', 2013, 4, '03', 8030.70, 33.91, 37, 0.00, 0.00, 0.00, 0.00),
	(140423, '58', '5813', '581388', 'KATARA', 38018, '01', 'DIRECT', 2013, 4, '03', 92361.70, 33.00, 120, 0.00, 0.00, 0.00, 0.00),
	(140424, '58', '5813', '581392', 'KING ABDULLAH S.JUMP', 31088, '06', 'DIRECT', 2013, 4, '03', 14379.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(140425, '58', '5815', '581587', 'AKON', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140426, '58', '5815', 'D10898', 'DISNEY ON ICE', 38018, '01', 'DIRECT', 2013, 4, '03', 2640.30, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(140427, '58', '5815', 'S15397', 'SHAAM-E-GHAZAL', 31039, '02', 'DIRECT', 2013, 4, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(140428, '58', '5817', '581725', 'DEAL', 31039, '02', 'DIRECT', 2013, 4, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140429, '58', '5817', '581725', 'DEAL', 31047, '02', 'DIRECT', 2013, 4, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140430, '58', '5817', '581780', 'TIMEOUT DOHA.R.', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140431, '58', '5818', '581800', 'GOLDEN FOOT', 32060, '06', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140432, '58', '5818', '581800', 'GOLDEN FOOT', 32078, '06', 'DIRECT', 2013, 4, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140433, '58', '5818', '581829', 'KERALA MUSLIM CULT.C', 31120, '01', 'DIRECT', 2013, 4, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140434, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140435, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140436, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31039, '02', 'DIRECT', 2013, 4, '03', 9860.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140437, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140438, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31054, '02', 'DIRECT', 2013, 4, '03', 10189.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140439, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140440, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140441, '58', '5818', '581842', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 4, '03', 27390.00, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140442, '58', '5819', '581992', 'CIRKAFRIKA', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140443, '58', '5819', '581992', 'CIRKAFRIKA', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140444, '58', '5819', '581937', 'COCOLATTE', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140445, '58', '5819', '581937', 'COCOLATTE', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140446, '58', '5819', '581998', 'CORAL SIWAR', 31013, '02', 'DIRECT', 2013, 4, '03', 1742.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140447, '58', '5819', '581998', 'CORAL SIWAR', 31021, '02', 'DIRECT', 2013, 4, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140448, '58', '5819', '581998', 'CORAL SIWAR', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140449, '58', '5819', '581998', 'CORAL SIWAR', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140450, '58', '5819', '581998', 'CORAL SIWAR', 31054, '02', 'DIRECT', 2013, 4, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140451, '58', '5819', '581995', 'DESERT FANTASY', 31095, '01', 'DIRECT', 2013, 4, '03', 2276.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(140452, '58', '5819', '581995', 'DESERT FANTASY', 31120, '01', 'DIRECT', 2013, 4, '03', 755.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(140453, '58', '5819', '581913', 'DOHA JAZZ', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140454, '58', '5819', '581995', 'THE PEARL AWARDS', 31039, '02', 'DIRECT', 2013, 4, '03', 41371.80, 7.99, 16, 0.00, 0.00, 0.00, 0.00),
	(140455, '58', '5819', '581995', 'THE PEARL AWARDS', 31095, '01', 'DIRECT', 2013, 4, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140456, '58', '5819', '581995', 'THE PEARL AWARDS', 31120, '01', 'DIRECT', 2013, 4, '03', 484.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140457, '59', '5901', 'B02463', 'BEST WESTERN', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140458, '59', '5901', 'G01482', 'GRAND PALACE', 31120, '01', 'DIRECT', 2013, 4, '03', 2919.60, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(140459, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 4, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140460, '59', '5901', 'H00200', 'HILTON', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140461, '59', '5901', 'H00200', 'HILTON', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140462, '59', '5901', 'H00200', 'HILTON', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140463, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140464, '59', '5901', 'H00200', 'HILTON', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140465, '59', '5901', 'H00200', 'HILTON', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140466, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140467, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140468, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140469, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140470, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140471, '59', '5901', 'M80193', 'MOVENPICK', 31047, '02', 'DIRECT', 2013, 4, '03', 1355.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(140472, '59', '5901', 'M80193', 'MOVENPICK', 31088, '06', 'DIRECT', 2013, 4, '03', 3738.60, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(140473, '59', '5901', 'M80193', 'MOVENPICK', 34223, '01', 'DIRECT', 2013, 4, '03', 4327.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140474, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140475, '59', '5901', 'M80193', 'MOVENPICK', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140476, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 4, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140477, '59', '5901', 'R00091', 'RAMADA', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140478, '59', '5901', 'R00279', 'RENAISSANCE', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140479, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140480, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 4, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140481, '59', '5902', 'F01531', 'FUDDRUCKERS', 31088, '06', 'DIRECT', 2013, 4, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(140482, '59', '5902', 'K01319', 'KABAB HOUSE REST', 31095, '01', 'DIRECT', 2013, 4, '03', 1314.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(140483, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 4, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140484, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 4, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140485, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140486, '59', '5902', 'S03981', 'SHATER ABBAS', 37019, '01', 'DIRECT', 2013, 4, '03', 1873.40, 6.31, 18, 0.00, 0.00, 0.00, 0.00),
	(140487, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140488, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 4, '03', 1232.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(140489, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140490, '59', '5905', 'P00134', 'PETRA', 31013, '02', 'DIRECT', 2013, 4, '03', 73828.50, 15.68, 17, 0.00, 0.00, 0.00, 0.00),
	(140491, '59', '5905', 'S04151', 'STAR OF INDIA', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140492, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 4, '03', 61627.50, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140493, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140494, '59', '5907', 'C04309', 'CROWNE PLAZA', 31088, '06', 'DIRECT', 2013, 4, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(140495, '59', '5907', 'C04309', 'CROWNE PLAZA', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140496, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 31021, '02', 'DIRECT', 2013, 4, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140497, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 31088, '06', 'DIRECT', 2013, 4, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140498, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140499, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140500, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140501, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140502, '59', '5907', 'G03637', 'GRAND HYATT', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140503, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140504, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140505, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140506, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140507, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140508, '59', '5907', 'M04577', 'MARRIOTT', 31039, '02', 'DIRECT', 2013, 4, '03', 3451.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(140509, '59', '5907', 'M04577', 'MARRIOTT', 31062, '01', 'DIRECT', 2013, 4, '03', 11569.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(140510, '59', '5907', 'M04577', 'MARRIOTT', 31070, '02', 'DIRECT', 2013, 4, '03', 5866.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140511, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 34744, '37', 'UM7', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140512, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140513, '59', '5908', 'A12970', 'AL OSRA', 31120, '01', 'DIRECT', 2013, 4, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140514, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140515, '59', '5908', 'F02980', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 4, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140516, '59', '5908', 'F02980', 'FAUCHON', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140517, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 4, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140518, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140519, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140520, '59', '5909', 'B00478', 'BURGER KING', 31062, '01', 'OPTIMEDIA', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140521, '59', '5909', 'B00478', 'BURGER KING', 34199, '29', 'OPTIMEDIA', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140522, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 4, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140523, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140524, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140525, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 4, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140526, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 4, '03', 32711.80, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(140527, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 4, '03', 17973.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140528, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 4, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140529, '59', '5909', 'M00167', 'MCDONALD\'S', 31062, '01', 'UM7', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140530, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 4, '03', 114449.10, 90.00, 120, 0.00, 0.00, 0.00, 0.00),
	(140531, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 4, '03', 5149.20, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(140532, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140533, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31095, '01', 'DIRECT', 2013, 4, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140534, '59', '5909', 'P00197', 'PIZZA HUT', 34090, '03', 'INITIATIVE MEDIA', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140535, '59', '5909', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140536, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 4, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140537, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 4, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140538, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 4, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140539, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140540, '59', '5910', '591097', 'AUSHAIRIJ COFFE', 31021, '02', 'DIRECT', 2013, 4, '03', 29821.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140541, '59', '5910', 'B15669', 'BELGIAN', 31062, '01', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140542, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 4, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140543, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 4, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140544, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 4, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(140545, '59', '5911', 'R04017', 'REGENCY HALL', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140546, '59', '5911', 'R04017', 'REGENCY HALL', 31047, '02', 'DIRECT', 2013, 4, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140547, '59', '5911', 'R04017', 'REGENCY HALL', 31062, '01', 'DIRECT', 2013, 4, '03', 19885.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140548, '59', '5911', 'R04017', 'REGENCY HALL', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140549, '59', '5911', 'R04017', 'REGENCY HALL', 35022, '14', 'DIRECT', 2013, 4, '03', 10545.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140550, '59', '5912', 'A23007', 'AL BALAD', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140551, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 4, '03', 7669.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140552, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 4, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140553, '59', '5912', 'N02835', 'NANDOS', 38018, '01', 'DIRECT', 2013, 4, '03', 2040.50, 16.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140554, '59', '5912', 'S12802', 'SAFFRON', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140555, '59', '5915', 'A27188', 'AL SAHA', 37019, '01', 'DIRECT', 2013, 4, '03', 534.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140556, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140557, '59', '5915', '100786', 'PONDEROSA', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140558, '59', '5915', 'P04666', 'PRESTIGE', 31120, '01', 'DIRECT', 2013, 4, '03', 629.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(140559, '59', '5916', 'C04083', 'CHOWKING', 31070, '02', 'DIRECT', 2013, 4, '03', 3796.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(140560, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 4, '03', 1369.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140561, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140562, '59', '5916', 'C04083', 'CHOWKING', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140563, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 4, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140564, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 4, '03', 10421.50, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(140565, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 4, '03', 81347.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(140566, '59', '5916', 'L05505', 'LAYALI ASFAHAN', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140567, '59', '5916', 'L05505', 'LAYALI ASFAHAN', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140568, '59', '5916', 'L05625', 'LITTLE SAILOR', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140569, '59', '5917', 'R08712', 'RADISSON BLU', 34223, '01', 'DIRECT', 2013, 4, '03', 512.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140570, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140571, '59', '5917', 'R08712', 'RADISSON BLU', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140572, '59', '5917', '591777', 'RETAJ', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140573, '59', '5917', '591776', 'RETAJ GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140574, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 4, '03', 15976.50, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140575, '59', '5917', 'W03165', 'W', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140576, '59', '5917', 'W03233', 'WYNDHAM', 34596, '10', 'DIRECT', 2013, 4, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(140577, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140578, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140579, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 4, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(140580, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140581, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140582, '59', '5918', 'V02914', 'VAPIANO', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140583, '59', '5918', 'W02373', 'WAGAMAMA', 31070, '02', 'DIRECT', 2013, 4, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(140584, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 31088, '06', 'DIRECT', 2013, 4, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140585, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 4, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140586, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 4, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140587, '59', '5922', '592297', 'AL RIFAI', 38018, '01', 'DIRECT', 2013, 4, '03', 6573.60, 12.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140588, '59', '5922', 'O41134', 'OUTBACK', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140589, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140590, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 4, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140591, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31047, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140592, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140593, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140594, '59', '5922', '592269', 'RODIZIO GRILL', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140595, '59', '5924', '592456', 'AL MARWA REHAN', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140596, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 34496, '13', 'DIRECT', 2013, 4, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140597, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140598, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 34900, '18', 'DIRECT', 2013, 4, '03', 11996.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140599, '59', '5924', '592455', 'DU PARC', 34801, '18', 'DIRECT', 2013, 4, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140600, '59', '5924', '592425', 'GRAND HERITAGE', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140601, '59', '5924', '592425', 'GRAND HERITAGE', 34223, '01', 'DIRECT', 2013, 4, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(140602, '59', '5924', '592455', 'GUY SAVOY', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140603, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 31088, '06', 'DIRECT', 2013, 4, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(140604, '59', '5924', '592443', 'ST.REGIS', 37019, '01', 'DIRECT', 2013, 4, '03', 506.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(140605, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 4, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140606, '59', '5924', '592435', 'THE TORCH', 31062, '01', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140607, '59', '5926', '592642', 'ADAN', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140608, '59', '5926', '592652', 'BIRIYANI HUT', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140609, '59', '5926', '592652', 'BIRIYANI HUT', 31095, '01', 'DIRECT', 2013, 4, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140610, '59', '5926', '592604', 'BOLLYWOOD', 31062, '01', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140611, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 4, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(140612, '59', '5926', '592679', 'EAST WEST STAR', 31120, '01', 'DIRECT', 2013, 4, '03', 2563.20, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(140613, '59', '5926', '592631', 'FABIOS PIZZA', 34596, '10', 'DIRECT', 2013, 4, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140614, '59', '5926', '592662', 'FOODSMART', 31039, '02', 'DIRECT', 2013, 4, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140615, '59', '5926', '592619', 'LAMZANI', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140616, '59', '5926', '592601', 'LE GRILL', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140617, '59', '5926', '592686', 'MANARET BEIRUT', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140618, '59', '5926', '592686', 'MANARET BEIRUT', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140619, '59', '5926', '592686', 'MANARET BEIRUT', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140620, '59', '5926', '592686', 'MANARET BEIRUT', 37019, '01', 'DIRECT', 2013, 4, '03', 3081.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(140621, '59', '5926', '592686', 'MANARET BEIRUT', 38018, '01', 'DIRECT', 2013, 4, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(140622, '59', '5926', '592697', 'MR.GYROS', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140623, '59', '5926', '592695', 'RBYANA', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140624, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140625, '59', '5926', '592678', 'SALAD BOUTIQUE', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140626, '59', '5926', '592693', 'SHARWA', 31095, '01', 'DIRECT', 2013, 4, '03', 1314.60, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(140627, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 4, '03', 1369.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140628, '59', '5926', '592660', 'SIZZLING HOT POT', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140629, '59', '5926', '592660', 'SIZZLING HOT POT', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140630, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140631, '59', '5926', '592666', 'TANDOOR EXPRESS', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140632, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 4, '03', 11791.10, 11.00, 9, 0.00, 0.00, 0.00, 0.00),
	(140633, '59', '5926', '592627', 'WALI', 31103, '01', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140634, '59', '5926', '592677', 'WELCOME DINE', 31095, '01', 'DIRECT', 2013, 4, '03', 821.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(140635, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 4, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140636, '59', '5928', '592821', 'AFGHAN ROSE', 31013, '02', 'DIRECT', 2013, 4, '03', 38269.00, 8.11, 17, 0.00, 0.00, 0.00, 0.00),
	(140637, '59', '5928', '592821', 'AL ATEEQ BBQ REST.', 31062, '01', 'DIRECT', 2013, 4, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140638, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140639, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140640, '59', '5928', '592808', 'AL RAED AL BUKHARI', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140641, '59', '5928', '592810', 'AL SERDAL', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140642, '59', '5928', '592826', 'ANDALUSIA', 31088, '06', 'DIRECT', 2013, 4, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(140643, '59', '5928', '592817', 'ARAMEDE', 31070, '02', 'DIRECT', 2013, 4, '03', 3798.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140644, '59', '5928', '592821', 'BEHESHT', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140645, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 4, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140646, '59', '5928', '592823', 'CHAC\'LATE', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140647, '59', '5928', '592821', 'LA OTRA CAFE', 31021, '02', 'DIRECT', 2013, 4, '03', 7271.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(140648, '59', '5928', '592821', 'LA OTRA CAFE', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(140649, '59', '5928', '592811', 'LE VESUVIO', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140650, '59', '5928', '592806', 'MR ROTI', 32086, '19', 'DIRECT', 2013, 4, '03', 994.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(140651, '59', '5928', '592825', 'POORI&KARAK', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140652, '59', '5928', '592826', 'ROKN AL SHAM', 32086, '19', 'DIRECT', 2013, 4, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(140653, '60', '6001', 'A07534', 'AIR INDIA', 31039, '02', 'DIRECT', 2013, 4, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(140654, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140655, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140656, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140657, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 20145.10, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(140658, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140659, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34165, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140660, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34173, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140661, '60', '6001', 'E04982', 'ETIHAD', 31021, '02', 'MEDIACOM', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140662, '60', '6001', 'E04982', 'ETIHAD', 31039, '02', 'MEDIACOM', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140663, '60', '6001', 'E04982', 'ETIHAD', 31047, '02', 'MEDIACOM', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140664, '60', '6001', 'E04982', 'ETIHAD', 31088, '06', 'MEDIACOM', 2013, 4, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140665, '60', '6001', 'G00214', 'GULF AIR', 31088, '06', 'MINDSHARE', 2013, 4, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140666, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 31039, '02', 'DIRECT', 2013, 4, '03', 5916.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(140667, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 4, '03', 44741.10, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140668, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 4, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140669, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 4, '03', 29334.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140670, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31070, '02', 'DIRECT', 2013, 4, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140671, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34496, '13', 'DIRECT', 2013, 4, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140672, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34596, '10', 'DIRECT', 2013, 4, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140673, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 4, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140674, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 4, '03', 1958.30, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(140675, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37036, '01', 'DIRECT', 2013, 4, '03', 1073.60, 4.00, 10, 0.00, 0.00, 0.00, 0.00),
	(140676, '60', '6001', 'T06592', 'TIGER AIRWAYS', 31103, '01', 'DIRECT', 2013, 4, '03', 920.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(140677, '60', '6001', 'T02105', 'TURKISH AIR.', 31021, '02', 'MPG', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140678, '60', '6001', 'T02105', 'TURKISH AIR.', 31039, '02', 'MPG', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140679, '60', '6001', 'T02105', 'TURKISH AIR.', 31047, '02', 'MPG', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140680, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 4, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(140681, '60', '6001', 'Z02073', 'ZEST AIRWAYS', 31103, '01', 'DIRECT', 2013, 4, '03', 1780.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140682, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 4, '03', 8381.00, 1.87, 17, 0.00, 0.00, 0.00, 0.00),
	(140683, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 4, '03', 624.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(140684, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 4, '03', 3526.60, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(140685, '60', '6002', 'E01355', 'EXPRESS C.RENTL.', 31021, '02', 'DIRECT', 2013, 4, '03', 764.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140686, '60', '6002', 'E01355', 'EXPRESS C.RENTL.', 31047, '02', 'DIRECT', 2013, 4, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(140687, '60', '6002', 'M04443', 'MAGIC CAR', 31095, '01', 'DIRECT', 2013, 4, '03', 479.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(140688, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 4, '03', 9003.90, 1.07, 30, 0.00, 0.00, 0.00, 0.00),
	(140689, '60', '6002', 'S13916', 'SIXTH', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140690, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 4, '03', 39769.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(140691, '60', '6002', 'S16552', 'STRONG RENT CAR', 31039, '02', 'DIRECT', 2013, 4, '03', 2628.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(140692, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 4, '03', 273.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(140693, '60', '6002', 'S16552', 'STRONG RENT CAR', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140694, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 31021, '02', 'DIRECT', 2013, 4, '03', 1922.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(140695, '60', '6004', 'A07939', 'AL ANSAR', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140696, '60', '6004', 'A07881', 'AL AQSA TRAVEL', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140697, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31021, '02', 'DIRECT', 2013, 4, '03', 4223.50, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(140698, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140699, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 4, '03', 47228.20, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(140700, '60', '6004', 'A07777', 'AL MADINA TRVL', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140701, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(140702, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37019, '01', 'DIRECT', 2013, 4, '03', 14744.00, 48.55, 150, 0.00, 0.00, 0.00, 0.00),
	(140703, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37028, '01', 'DIRECT', 2013, 4, '03', 3418.20, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(140704, '60', '6004', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 4, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140705, '60', '6004', 'A00516', 'ALI BIN ALI', 31062, '01', 'DIRECT', 2013, 4, '03', 10581.20, 1.40, 28, 0.00, 0.00, 0.00, 0.00),
	(140706, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 4, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(140707, '60', '6004', 'T02142', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 4, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(140708, '60', '6005', 'K03968', 'KEMPINSKI', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140709, '60', '6005', 'P04364', 'PALM TREE COURT', 31088, '06', 'DIRECT', 2013, 4, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140710, '60', '6005', 'R01606', 'ROSEWOOD', 31088, '06', 'DIRECT', 2013, 4, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140711, '60', '6005', 'S00365', 'SHERATON', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140712, '60', '6005', 'T02175', 'THE COUNTRY C.', 31039, '02', 'DIRECT', 2013, 4, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(140713, '60', '6006', '600659', 'AL GASSAR', 34223, '01', 'DIRECT', 2013, 4, '03', 6491.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140714, '60', '6006', '600659', 'AL GASSAR', 35022, '14', 'DIRECT', 2013, 4, '03', 7121.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140715, '60', '6008', 'D03964', 'DOHA INT\'L', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140716, '60', '6008', 'D03964', 'DOHA INT\'L', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140717, '60', '6009', 'A08150', 'AL FIRDOUS TRAVL', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140718, '60', '6009', 'A25256', 'AL ISRA\'A', 31013, '02', 'DIRECT', 2013, 4, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(140719, '60', '6009', 'A11230', 'AL RADWAN', 31047, '02', 'DIRECT', 2013, 4, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(140720, '60', '6009', 'A13266', 'AL TAYYAR', 31088, '06', 'DIRECT', 2013, 4, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(140721, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 4, '03', 339.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(140722, '60', '6009', 'H01499', 'HAPPY TOURS', 32086, '19', 'DIRECT', 2013, 4, '03', 608.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(140723, '60', '6009', 'L01828', 'LINK TRAVEL', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140724, '60', '6009', 'Q00278', 'QATAR', 31047, '02', 'DIRECT', 2013, 4, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140725, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 4, '03', 24628.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140726, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 4, '03', 23117.10, 54.75, 190, 0.00, 0.00, 0.00, 0.00),
	(140727, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 4, '03', 1029.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(140728, '60', '6013', 'A40742', 'ACON', 31062, '01', 'DIRECT', 2013, 4, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140729, '60', '6013', 'A40742', 'ACON', 31095, '01', 'DIRECT', 2013, 4, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140730, '60', '6013', 'A29809', 'AL AKBAR', 31095, '01', 'DIRECT', 2013, 4, '03', 1073.10, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(140731, '60', '6013', 'A37989', 'AL FURQAN', 31047, '02', 'DIRECT', 2013, 4, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140732, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140733, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 32086, '19', 'DIRECT', 2013, 4, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(140734, '60', '6013', 'A11838', 'AL TAQWA', 31021, '02', 'DIRECT', 2013, 4, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(140735, '60', '6013', 'A11838', 'AL TAQWA', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140736, '60', '6013', 'A11838', 'AL TAQWA', 37019, '01', 'DIRECT', 2013, 4, '03', 1862.50, 6.41, 11, 0.00, 0.00, 0.00, 0.00),
	(140737, '60', '6013', 'A11838', 'AL TAQWA', 37044, '01', 'DIRECT', 2013, 4, '03', 1117.50, 4.66, 8, 0.00, 0.00, 0.00, 0.00),
	(140738, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 4, '03', 3374.20, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(140739, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140740, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31013, '02', 'A.M.C', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140741, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31021, '02', 'A.M.C', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140742, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31047, '02', 'A.M.C', 2013, 4, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140743, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31054, '02', 'A.M.C', 2013, 4, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140744, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31062, '01', 'A.M.C', 2013, 4, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140745, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 31070, '02', 'A.M.C', 2013, 4, '03', 32.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140746, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 37019, '01', 'A.M.C', 2013, 4, '03', 6107.90, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(140747, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 4, '03', 71513.50, 15.72, 43, 0.00, 0.00, 0.00, 0.00),
	(140748, '60', '6013', 'T09461', 'TIBA', 31021, '02', 'DIRECT', 2013, 4, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(140749, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 4, '03', 238.20, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(140750, '60', '6014', '601457', 'AL SHOHOB', 31047, '02', 'DIRECT', 2013, 4, '03', 492.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(140751, '60', '6014', 'A36222', 'AUTO CAR', 31062, '01', 'DIRECT', 2013, 4, '03', 7805.20, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(140752, '60', '6014', '601463', 'AUTO CLASS', 31047, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140753, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140754, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 4, '03', 1479.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(140755, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 4, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140756, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 4, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140757, '60', '6014', '601458', 'KATARA LIMOUSINE', 32086, '19', 'DIRECT', 2013, 4, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(140758, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 4, '03', 273.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(140759, '60', '6014', 'O05253', 'OASIS', 31013, '02', 'DIRECT', 2013, 4, '03', 2338.50, 0.43, 14, 0.00, 0.00, 0.00, 0.00),
	(140760, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 4, '03', 35671.60, 6.28, 16, 0.00, 0.00, 0.00, 0.00),
	(140761, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 4, '03', 33486.10, 14.58, 24, 0.00, 0.00, 0.00, 0.00),
	(140762, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 4, '03', 1544.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(140763, '60', '6014', '601460', 'RENT SOLUTIONS', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140764, '60', '6014', '601460', 'RENT SOLUTIONS', 32086, '19', 'DIRECT', 2013, 4, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140765, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 4, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(140766, '60', '6014', '601456', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 4, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(140767, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 4, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(140768, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 4, '03', 35004.20, 6.77, 4, 0.00, 0.00, 0.00, 0.00),
	(140769, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 4, '03', 37145.60, 16.35, 16, 0.00, 0.00, 0.00, 0.00),
	(140770, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140771, '60', '6015', '601573', 'AMARI', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140772, '60', '6015', '601594', 'GLORIA', 31054, '02', 'DIRECT', 2013, 4, '03', 1889.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140773, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 4, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(140774, '60', '6015', '601588', 'MAJESTIC ARJ.ROTANA', 31088, '06', 'DIRECT', 2013, 4, '03', 8052.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(140775, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34231, '21', 'DIRECT', 2013, 4, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140776, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34827, '14', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140777, '60', '6015', 'S20660', 'ST.REGIS', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140778, '60', '6015', 'S20660', 'ST.REGIS', 31021, '02', 'DIRECT', 2013, 4, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(140779, '60', '6015', 'S20660', 'ST.REGIS', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140780, '60', '6015', 'S20660', 'ST.REGIS', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140781, '60', '6017', '601796', 'AL JABER', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140782, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 4, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140783, '60', '6017', '601752', 'AL RAHMAN', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140784, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 4, '03', 339.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(140785, '60', '6017', '601757', 'COZMO TRAVEL', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140786, '60', '6017', '601757', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140787, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 4, '03', 17418.60, 5.98, 26, 0.00, 0.00, 0.00, 0.00),
	(140788, '60', '6017', '601757', 'COZMO TRAVEL', 31120, '01', 'DIRECT', 2013, 4, '03', 12566.20, 5.90, 12, 0.00, 0.00, 0.00, 0.00),
	(140789, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 4, '03', 15945.90, 3.45, 17, 0.00, 0.00, 0.00, 0.00),
	(140790, '60', '6017', '601754', 'LABBAIK', 31054, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140791, '60', '6017', '601754', 'LABBAIK', 32086, '19', 'DIRECT', 2013, 4, '03', 1076.20, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(140792, '60', '6017', '601781', 'MAS', 31013, '02', 'DIRECT', 2013, 4, '03', 164.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(140793, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 4, '03', 136.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(140794, '60', '6017', '601762', 'QATAR INT\'L TOU.', 31039, '02', 'DIRECT', 2013, 4, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140795, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 4, '03', 1248.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(140796, '60', '6017', '601786', 'SABAH TOURISM', 34231, '21', 'DIRECT', 2013, 4, '03', 5510.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140797, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 31088, '06', 'DIRECT', 2013, 4, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(140798, '60', '6022', '602205', 'DREEMH TRAVEL', 31013, '02', 'DIRECT', 2013, 4, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140799, '60', '6022', '602208', 'NISA TRAVEL AGENCY', 31095, '01', 'DIRECT', 2013, 4, '03', 153.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(140800, '60', '6022', '602204', 'SHUKRIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 4, '03', 328.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(140801, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 4, '03', 9446.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140802, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 4, '03', 12421.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140803, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140804, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140805, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 4, '03', 17288.40, 3.48, 8, 0.00, 0.00, 0.00, 0.00),
	(140806, '61', '6101', 'A08248', 'AL HEKMA', 31095, '01', 'DIRECT', 2013, 4, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140807, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140808, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 4, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(140809, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 4, '03', 156457.30, 27.48, 70, 0.00, 0.00, 0.00, 0.00),
	(140810, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 4, '03', 3286.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(140811, '61', '6101', 'M05575', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 4, '03', 4940.90, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(140812, '61', '6101', 'M05575', 'MAGRABI', 31047, '02', 'DIRECT', 2013, 4, '03', 3840.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(140813, '61', '6101', 'M05575', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 4, '03', 8258.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140814, '61', '6101', 'S22661', 'SECURITY FORCES', 31088, '06', 'DIRECT', 2013, 4, '03', 4450.80, 1.20, 1, 0.00, 0.00, 0.00, 0.00),
	(140815, '61', '6102', '610230', 'YOGASHA CENTRE', 31021, '02', 'DIRECT', 2013, 4, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(140816, '61', '6103', 'B13254', 'BE BLOOM\'S', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140817, '61', '6103', 'C09046', 'CURVES', 31021, '02', 'DIRECT', 2013, 4, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140818, '61', '6103', 'C09046', 'CURVES', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140819, '61', '6103', 'C09046', 'CURVES', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140820, '61', '6103', 'F37540', 'FITNESS HOUSE', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140821, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 4, '03', 1602.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(140822, '61', '6103', 'M80545', 'MANILA MASSAGE', 31047, '02', 'DIRECT', 2013, 4, '03', 4984.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(140823, '61', '6103', 'T04666', 'TAEKWONDO', 32086, '19', 'DIRECT', 2013, 4, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(140824, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 4, '03', 24729.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(140825, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140826, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 4, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140827, '61', '6104', 'A08317', 'AL AHMADANI', 31021, '02', 'DIRECT', 2013, 4, '03', 20536.70, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(140828, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 4, '03', 7229.20, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(140829, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31013, '02', 'DIRECT', 2013, 4, '03', 14953.90, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(140830, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140831, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 4, '03', 13803.30, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(140832, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 4, '03', 92861.60, 13.52, 52, 0.00, 0.00, 0.00, 0.00),
	(140833, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 4, '03', 76826.40, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(140834, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 4, '03', 13194.30, 2.93, 29, 0.00, 0.00, 0.00, 0.00),
	(140835, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 4, '03', 289891.80, 40.95, 296, 0.00, 0.00, 0.00, 0.00),
	(140836, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140837, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 4, '03', 9995.80, 3.34, 23, 0.00, 0.00, 0.00, 0.00),
	(140838, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 4, '03', 2563.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140839, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 4, '03', 4161.60, 21.00, 32, 0.00, 0.00, 0.00, 0.00),
	(140840, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 4, '03', 3875.10, 1.74, 18, 0.00, 0.00, 0.00, 0.00),
	(140841, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 4, '03', 3215.10, 1.12, 9, 0.00, 0.00, 0.00, 0.00),
	(140842, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34090, '03', 'DIRECT', 2013, 4, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140843, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34140, '03', 'DIRECT', 2013, 4, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140844, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 4, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(140845, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140846, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31013, '02', 'DIRECT', 2013, 4, '03', 67580.90, 14.32, 17, 0.00, 0.00, 0.00, 0.00),
	(140847, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 4, '03', 37140.00, 5.40, 20, 0.00, 0.00, 0.00, 0.00),
	(140848, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 4, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(140849, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31054, '02', 'DIRECT', 2013, 4, '03', 12900.20, 4.45, 13, 0.00, 0.00, 0.00, 0.00),
	(140850, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(140851, '61', '6106', 'A39993', 'AL RABEEH D.C.', 31062, '01', 'DIRECT', 2013, 4, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140852, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 4, '03', 48282.00, 7.02, 26, 0.00, 0.00, 0.00, 0.00),
	(140853, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 4, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(140854, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31013, '02', 'DIRECT', 2013, 4, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140855, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 94272.70, 15.36, 22, 0.00, 0.00, 0.00, 0.00),
	(140856, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 4, '03', 174063.60, 72.90, 46, 0.00, 0.00, 0.00, 0.00),
	(140857, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 34140, '03', 'DIRECT', 2013, 4, '03', 4930.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140858, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(140859, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 2820.50, 0.86, 17, 0.00, 0.00, 0.00, 0.00),
	(140860, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31054, '02', 'DIRECT', 2013, 4, '03', 27278.20, 9.35, 39, 0.00, 0.00, 0.00, 0.00),
	(140861, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 4, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(140862, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 4, '03', 17600.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(140863, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 4, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140864, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 4, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140865, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140866, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31088, '06', 'DIRECT', 2013, 4, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140867, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31120, '01', 'DIRECT', 2013, 4, '03', 213.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140868, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140869, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34462, '29', 'DIRECT', 2013, 4, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140870, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 4, '03', 8301.80, 31.38, 40, 0.00, 0.00, 0.00, 0.00),
	(140871, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 4, '03', 2911.40, 13.95, 20, 0.00, 0.00, 0.00, 0.00),
	(140872, '61', '6107', 'L06604', 'LEBANESE QAT.D.S', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140873, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140874, '61', '6107', 'P41007', 'PLASTIC SURGICNT', 31021, '02', 'DIRECT', 2013, 4, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140875, '61', '6107', 'P41007', 'PLASTIC SURGICNT', 31047, '02', 'DIRECT', 2013, 4, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(140876, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 4, '03', 47071.60, 6.85, 43, 0.00, 0.00, 0.00, 0.00),
	(140877, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 4, '03', 12652.20, 4.29, 33, 0.00, 0.00, 0.00, 0.00),
	(140878, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 4, '03', 912.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(140879, '61', '6108', '610866', 'AGHADEER CENTER', 31013, '02', 'DIRECT', 2013, 4, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140880, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 4, '03', 449.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(140881, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140882, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 2410.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(140883, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 4, '03', 10736.60, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(140884, '61', '6108', '610857', 'AMAZON DIET CENTER', 32086, '19', 'DIRECT', 2013, 4, '03', 4886.20, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(140885, '61', '6108', '610863', 'BATTITUDE', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140886, '61', '6108', '610863', 'BATTITUDE', 34596, '10', 'DIRECT', 2013, 4, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(140887, '61', '6108', '610863', 'BATTITUDE', 34744, '37', 'DIRECT', 2013, 4, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140888, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140889, '61', '6108', '610863', 'BIO THE CARE', 31021, '02', 'DIRECT', 2013, 4, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(140890, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 4, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140891, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140892, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140893, '61', '6108', 'J05130', 'JAULA SPA', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140894, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(140895, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 4, '03', 5076.20, 2.45, 26, 0.00, 0.00, 0.00, 0.00),
	(140896, '61', '6108', '610831', 'LADY GYM', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140897, '61', '6108', '610831', 'LADY GYM', 31021, '02', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140898, '61', '6108', '610831', 'LADY GYM', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140899, '61', '6108', '610831', 'LADY GYM', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140900, '61', '6108', '610841', 'LPG', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140901, '61', '6108', '610841', 'LPG', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140902, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 4, '03', 31388.30, 5.70, 9, 0.00, 0.00, 0.00, 0.00),
	(140903, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 4, '03', 5099.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(140904, '61', '6108', '610846', 'TAMARA', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140905, '61', '6108', 'T09695', 'THE CHAMPION', 32086, '19', 'DIRECT', 2013, 4, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140906, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 4, '03', 2859.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(140907, '61', '6109', 'S26603', 'SPANISH CENTER', 31021, '02', 'DIRECT', 2013, 4, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140908, '61', '6110', '611058', 'ABU TEEBA CUPPING C.', 31047, '02', 'DIRECT', 2013, 4, '03', 821.40, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(140909, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 4, '03', 11295.00, 1.52, 26, 0.00, 0.00, 0.00, 0.00),
	(140910, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31047, '02', 'DIRECT', 2013, 4, '03', 5476.90, 1.83, 17, 0.00, 0.00, 0.00, 0.00),
	(140911, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 4, '03', 49684.60, 7.24, 54, 0.00, 0.00, 0.00, 0.00),
	(140912, '61', '6110', '611047', 'AL JAZEERA MED.C', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(140913, '61', '6110', '611089', 'AL NUKHBAH CENTER', 31047, '02', 'DIRECT', 2013, 4, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140914, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 139292.40, 20.28, 99, 0.00, 0.00, 0.00, 0.00),
	(140915, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31039, '02', 'DIRECT', 2013, 4, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(140916, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31047, '02', 'DIRECT', 2013, 4, '03', 2229.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(140917, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 4, '03', 80319.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(140918, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140919, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 4, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(140920, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 4, '03', 41177.30, 8.77, 12, 0.00, 0.00, 0.00, 0.00),
	(140921, '61', '6110', '611070', 'BIN MUFTAH', 31021, '02', 'DIRECT', 2013, 4, '03', 89136.00, 12.96, 48, 0.00, 0.00, 0.00, 0.00),
	(140922, '61', '6110', '611070', 'BIN MUFTAH', 31039, '02', 'DIRECT', 2013, 4, '03', 788.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140923, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 4, '03', 19035.20, 6.60, 26, 0.00, 0.00, 0.00, 0.00),
	(140924, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 4, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(140925, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 4, '03', 19555.10, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(140926, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 4, '03', 48057.70, 7.00, 27, 0.00, 0.00, 0.00, 0.00),
	(140927, '61', '6110', '611082', 'BOSTON MED.CARE', 31039, '02', 'DIRECT', 2013, 4, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(140928, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 4, '03', 25641.80, 8.56, 33, 0.00, 0.00, 0.00, 0.00),
	(140929, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 4, '03', 22103.00, 7.63, 22, 0.00, 0.00, 0.00, 0.00),
	(140930, '61', '6110', '611082', 'BOSTON MED.CARE', 31062, '01', 'DIRECT', 2013, 4, '03', 4108.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(140931, '61', '6110', '611082', 'BOSTON MED.CARE', 32086, '19', 'DIRECT', 2013, 4, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140932, '61', '6110', '611052', 'DOCTORS POLYCL.', 31095, '01', 'DIRECT', 2013, 4, '03', 1577.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(140933, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140934, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 4, '03', 12516.70, 4.24, 17, 0.00, 0.00, 0.00, 0.00),
	(140935, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 4, '03', 12815.40, 6.50, 39, 0.00, 0.00, 0.00, 0.00),
	(140936, '61', '6110', '611063', 'HEALTH SPRING W.C', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140937, '61', '6110', '611063', 'HEALTH SPRING W.C', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140938, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 4, '03', 9037.60, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(140939, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 4, '03', 22185.00, 3.00, 50, 0.00, 0.00, 0.00, 0.00),
	(140940, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 4, '03', 20490.60, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(140941, '61', '6110', 'K08261', 'KAYALI MED.CENTR', 31013, '02', 'DIRECT', 2013, 4, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140942, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 4, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(140943, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140944, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 4, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(140945, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 4, '03', 12421.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(140946, '61', '6110', '611079', 'MALABAR SCANS&DIAG', 31095, '01', 'DIRECT', 2013, 4, '03', 1536.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(140947, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 4, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140948, '61', '6110', '611089', 'MUBARAK MED.COMP', 31054, '02', 'DIRECT', 2013, 4, '03', 2465.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(140949, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 4, '03', 18382.80, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(140950, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 4, '03', 821.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(140951, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31120, '01', 'DIRECT', 2013, 4, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(140952, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140953, '61', '6110', '611044', 'SALAM MEDICAL CO', 31047, '02', 'DIRECT', 2013, 4, '03', 10873.30, 3.69, 15, 0.00, 0.00, 0.00, 0.00),
	(140954, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31039, '02', 'DIRECT', 2013, 4, '03', 6707.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140955, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31047, '02', 'DIRECT', 2013, 4, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(140956, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31054, '02', 'DIRECT', 2013, 4, '03', 8148.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140957, '61', '6110', '611073', 'TADAWI CENTER', 32086, '19', 'DIRECT', 2013, 4, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140958, '61', '6110', '611088', 'THE CODING COMPANY', 31088, '06', 'DIRECT', 2013, 4, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(140959, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 19172.50, 2.75, 25, 0.00, 0.00, 0.00, 0.00),
	(140960, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 4, '03', 7229.20, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(140961, '61', '6111', '611124', 'AL DANAH DENT.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 887.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(140962, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 4, '03', 8873.20, 2.93, 24, 0.00, 0.00, 0.00, 0.00),
	(140963, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 4, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(140964, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 4, '03', 9776.70, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(140965, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 4, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(140966, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(140967, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 4, '03', 80319.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(140968, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 4, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(140969, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 4, '03', 13255.00, 4.40, 44, 0.00, 0.00, 0.00, 0.00),
	(140970, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140971, '61', '6111', '611102', 'AL MASA DENTAL C', 31047, '02', 'DIRECT', 2013, 4, '03', 8052.60, 2.78, 13, 0.00, 0.00, 0.00, 0.00),
	(140972, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 4, '03', 10846.00, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(140973, '61', '6111', '611102', 'AL RABEEH DENT.C', 31062, '01', 'DIRECT', 2013, 4, '03', 2875.60, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(140974, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 4, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(140975, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 4, '03', 14186.70, 4.96, 22, 0.00, 0.00, 0.00, 0.00),
	(140976, '61', '6111', '611134', 'AL REEM DENTAL C.', 31013, '02', 'DIRECT', 2013, 4, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(140977, '61', '6111', '611134', 'AL REEM DENTAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140978, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 4, '03', 36153.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(140979, '61', '6111', '611134', 'AL REEM DENTAL C.', 31054, '02', 'DIRECT', 2013, 4, '03', 24965.10, 9.71, 19, 0.00, 0.00, 0.00, 0.00),
	(140980, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 4, '03', 2054.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(140982, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 2432.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(140983, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 4, '03', 9885.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(140984, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 4, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(140985, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 4, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(140986, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31021, '02', 'DIRECT', 2013, 4, '03', 22228.90, 3.24, 26, 0.00, 0.00, 0.00, 0.00),
	(140987, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 4, '03', 6353.40, 2.15, 17, 0.00, 0.00, 0.00, 0.00),
	(140988, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 4, '03', 19500.70, 6.73, 22, 0.00, 0.00, 0.00, 0.00),
	(140989, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 4, '03', 2982.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(140990, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 4, '03', 7395.00, 2.55, 15, 0.00, 0.00, 0.00, 0.00),
	(140991, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 22201.90, 3.23, 25, 0.00, 0.00, 0.00, 0.00),
	(140992, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 6709.80, 2.30, 14, 0.00, 0.00, 0.00, 0.00),
	(140993, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31013, '02', 'DIRECT', 2013, 4, '03', 493.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(140994, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 20662.40, 2.98, 26, 0.00, 0.00, 0.00, 0.00),
	(140995, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 5093.40, 1.71, 15, 0.00, 0.00, 0.00, 0.00),
	(140996, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(140997, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 4, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(140998, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 4, '03', 19993.60, 6.86, 22, 0.00, 0.00, 0.00, 0.00),
	(140999, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 4, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(141000, '61', '6111', '611105', 'GERMAN DENTAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(141001, '61', '6111', '611105', 'GERMAN DENTAL C.', 31047, '02', 'DIRECT', 2013, 4, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(141002, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 4, '03', 2054.10, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(141003, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 4, '03', 18897.90, 4.30, 17, 0.00, 0.00, 0.00, 0.00),
	(141004, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 4, '03', 29827.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141005, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 4, '03', 20788.20, 7.19, 22, 0.00, 0.00, 0.00, 0.00),
	(141007, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 4, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(141008, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 49616.20, 7.50, 26, 0.00, 0.00, 0.00, 0.00),
	(141009, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31047, '02', 'DIRECT', 2013, 4, '03', 2300.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(141010, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(141011, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 4, '03', 6419.20, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(141012, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 4, '03', 12489.00, 4.24, 32, 0.00, 0.00, 0.00, 0.00),
	(141013, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 4, '03', 410.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(141014, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 4, '03', 8898.80, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(141015, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 4, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141016, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 46814.20, 6.82, 26, 0.00, 0.00, 0.00, 0.00),
	(141017, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 4, '03', 20541.20, 7.06, 22, 0.00, 0.00, 0.00, 0.00),
	(141018, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 4, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(141019, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 4, '03', 51454.00, 7.51, 29, 0.00, 0.00, 0.00, 0.00),
	(141020, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 4, '03', 15074.90, 4.87, 19, 0.00, 0.00, 0.00, 0.00),
	(141021, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 4, '03', 19446.50, 6.30, 24, 0.00, 0.00, 0.00, 0.00),
	(141022, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 4, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(141023, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 4, '03', 4984.20, 1.69, 13, 0.00, 0.00, 0.00, 0.00),
	(141024, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 4, '03', 6901.20, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(141025, '61', '6112', '611205', 'AL SALAMA EYE H.', 31095, '01', 'DIRECT', 2013, 4, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141026, '61', '6112', '611200', 'EYE SPECIALIST C', 31054, '02', 'DIRECT', 2013, 4, '03', 1632.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141027, '61', '6112', '611200', 'EYE SPECIALIST C', 34462, '29', 'DIRECT', 2013, 4, '03', 3286.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141028, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37019, '01', 'DIRECT', 2013, 4, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(141029, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37036, '01', 'DIRECT', 2013, 4, '03', 1276.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(141030, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(141031, '61', '6126', '612604', 'ASTER MED.CENTER', 31062, '01', 'DIRECT', 2013, 4, '03', 6572.80, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(141032, '61', '6126', '612614', 'KIMS MEDICAL C.', 37019, '01', 'DIRECT', 2013, 4, '03', 1684.40, 4.33, 13, 0.00, 0.00, 0.00, 0.00),
	(141033, '61', '6126', '612614', 'KIMS MEDICAL C.', 37056, '01', 'DIRECT', 2013, 4, '03', 923.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(141034, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 4, '03', 3730.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141035, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141036, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 4, '03', 6441.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(141037, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141038, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141039, '62', '6202', 'A08557', 'AL YAQZA', 31088, '06', 'DIRECT', 2013, 4, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(141040, '62', '6202', 'A08519', 'ALAM AL FIKER', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141041, '62', '6202', 'A08794', 'ARABIAN WOMAN', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141042, '62', '6202', 'A08794', 'ARABIAN WOMAN', 31088, '06', 'DIRECT', 2013, 4, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141043, '62', '6202', 'A08707', 'AUTOTRADER', 31047, '02', 'DIRECT', 2013, 4, '03', 9685.00, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(141044, '62', '6202', 'E01451', 'EMIRATES WOMAN', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141045, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141046, '62', '6202', 'M00490', 'MATCH', 37036, '01', 'DIRECT', 2013, 4, '03', 1514.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(141047, '62', '6202', 'N00210', 'NADINE', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141048, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141049, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 4, '03', 8589.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(141050, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141051, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 4, '03', 4300.10, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(141052, '62', '6203', '620352', 'QATAR FOUNDATION', 34231, '21', 'DIRECT', 2013, 4, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141053, '62', '6204', 'A27678', 'AL ARABIA', 31088, '06', 'DIRECT', 2013, 4, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141054, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141055, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31039, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141056, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141057, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 4, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141058, '62', '6204', 'A21742', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 4, '03', 40947.80, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141059, '62', '6204', 'A21742', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 4, '03', 43084.10, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141060, '62', '6204', 'A21742', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 4, '03', 46973.60, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(141061, '62', '6204', 'A21742', 'AL JAZEERA', 31054, '02', 'DIRECT', 2013, 4, '03', 55163.30, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(141062, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31013, '02', 'DIRECT', 2013, 4, '03', 18899.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141063, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31021, '02', 'DIRECT', 2013, 4, '03', 46480.60, 6.76, 4, 0.00, 0.00, 0.00, 0.00),
	(141064, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31047, '02', 'DIRECT', 2013, 4, '03', 29682.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141065, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31054, '02', 'DIRECT', 2013, 4, '03', 50410.90, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141066, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31088, '06', 'DIRECT', 2013, 4, '03', 8589.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(141067, '62', '6204', 'E03406', 'ESPN', 31047, '02', 'DIRECT', 2013, 4, '03', 45289.10, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(141068, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 4, '03', 20542.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141069, '62', '6204', 'Q00788', 'QATAR TV', 31054, '02', 'DIRECT', 2013, 4, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(141070, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31047, '02', 'DIRECT', 2013, 4, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141071, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141072, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141073, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141074, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 34462, '29', 'DIRECT', 2013, 4, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141075, '62', '6206', 'T02981', 'TEZKAR', 34090, '03', 'DIRECT', 2013, 4, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141076, '62', '6207', 'G01677', 'GULF NEWS', 31088, '06', 'DIRECT', 2013, 4, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141077, '62', '6207', 'M87733', 'MACMILLAN', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141078, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 4, '03', 15820.20, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(141079, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 31088, '06', 'DIRECT', 2013, 4, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141080, '62', '6208', 'S06663', 'STAR', 37019, '01', 'DIRECT', 2013, 4, '03', 525.80, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(141081, '62', '6208', 'S06663', 'STAR', 37036, '01', 'DIRECT', 2013, 4, '03', 709.40, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(141082, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141083, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141084, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141085, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 4, '03', 1298.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(141086, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141087, '62', '6210', 'T03115', 'TOP GEAR', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141088, '62', '6210', 'T03115', 'TOP GEAR', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141089, '62', '6210', 'W01166', 'WALADI', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141090, '62', '6211', 'P04502', 'PEHLA', 31039, '02', 'DIRECT', 2013, 4, '03', 17305.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141091, '62', '6211', 'P04502', 'PEHLA', 31062, '01', 'DIRECT', 2013, 4, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141092, '62', '6211', 'P04502', 'PEHLA', 31095, '01', 'DIRECT', 2013, 4, '03', 4930.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141093, '62', '6211', 'P04502', 'PEHLA', 31120, '01', 'DIRECT', 2013, 4, '03', 3867.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141094, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 4, '03', 10065.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141095, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141096, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 4, '03', 8044.10, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141097, '62', '6214', 'A26578', 'AUTOCAR', 31062, '01', 'DIRECT', 2013, 4, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(141098, '62', '6214', 'B10323', 'BARBIE', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141099, '62', '6214', 'D07760', 'DUBAI THAQAFYA', 31047, '02', 'DIRECT', 2013, 4, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141100, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141101, '62', '6214', 'E04941', 'ESQUIRE', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141102, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141103, '62', '6214', 'O05152', 'OMMATY', 31047, '02', 'DIRECT', 2013, 4, '03', 3642.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141104, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 4, '03', 2497.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(141105, '62', '6214', 'R00495', 'ROTANA', 31047, '02', 'DIRECT', 2013, 4, '03', 7285.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141106, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141107, '62', '6217', 'H07404', 'HIGH RESOLUTION', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141108, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 4, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141109, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 4, '03', 11593.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141110, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 4, '03', 11733.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141111, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 4, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141112, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 32078, '06', 'DIRECT', 2013, 4, '03', 6573.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141113, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141114, '62', '6221', 'A38907', 'ALAAB COMPUTER', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141115, '62', '6221', 'A38051', 'ARAB WHEELS', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141116, '62', '6221', 'B14281', 'BESPOKE', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141117, '62', '6221', 'B13495', 'BROOQ', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141118, '62', '6221', 'C09111', 'CANVAS', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141119, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141120, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 4, '03', 8044.10, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141121, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 4, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(141122, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 31047, '02', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141123, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141124, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 4, '03', 9391.70, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141125, '62', '6221', 'H05547', 'HELLO', 31062, '01', 'DIRECT', 2013, 4, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(141126, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 4, '03', 7378.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(141127, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141128, '62', '6221', 'S19096', 'SANEOU AL HADATH', 31047, '02', 'DIRECT', 2013, 4, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141129, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 4, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(141130, '62', '6221', 'S22563', 'STUFF', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141131, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141132, '62', '6221', 'T09278', 'TELECOM REVIEW', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141133, '62', '6223', 'A96484', 'AL JUMAH', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141134, '62', '6223', 'A96825', 'AL RAYYAN', 31047, '02', 'DIRECT', 2013, 4, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141135, '62', '6223', 'E08727', 'EKARUNA', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141136, '62', '6223', '622390', 'FILISTEEN MUSLEM', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141137, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 4, '03', 1626.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(141138, '62', '6223', 'N12180', 'NOSTALGIA', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141139, '62', '6223', 'P43202', 'PROGRESS QATAR', 34173, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141140, '62', '6223', 'S26644', 'SUDOKU', 31047, '02', 'DIRECT', 2013, 4, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141141, '62', '6225', '622534', 'JAI HIND TV', 31095, '01', 'DIRECT', 2013, 4, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141142, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 31088, '06', 'DIRECT', 2013, 4, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(141143, '62', '6225', '622536', 'ROTANA AFLAM', 31088, '06', 'DIRECT', 2013, 4, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(141144, '62', '6225', '622536', 'ROTANA AFLAM', 34199, '29', 'DIRECT', 2013, 4, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141145, '62', '6226', 'P43475', 'PANORAMA FM', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141146, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 4, '03', 59654.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(141147, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 4, '03', 22637.70, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(141148, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 4, '03', 56001.20, 11.07, 14, 0.00, 0.00, 0.00, 0.00),
	(141149, '62', '6227', 'O41078', 'OSN ARABIA', 31103, '01', 'DIRECT', 2013, 4, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141150, '62', '6228', '622862', 'AHLAN GOURMET', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141151, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 4, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(141152, '62', '6228', '622844', 'AL ARABI AL ELMI', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141153, '62', '6228', '622842', 'AL MOLTAQA', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141154, '62', '6228', '622805', 'AL NWADER', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141155, '62', '6228', '622864', 'AL WATAN (JORD)', 34512, '23', 'DIRECT', 2013, 4, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(141156, '62', '6228', '622847', 'ARABIAN QAT.BUS.', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141157, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141158, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141159, '62', '6228', '622811', 'COMPASSES', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141160, '62', '6228', '622852', 'ENTERTAINER BODY', 31062, '01', 'DIRECT', 2013, 4, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(141161, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141162, '62', '6228', '622806', 'FATAFEAT', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141163, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 31062, '01', 'DIRECT', 2013, 4, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(141164, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141165, '62', '6228', '622834', 'M.E. ARCHITECT', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141166, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31088, '06', 'DIRECT', 2013, 4, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(141167, '62', '6228', '622859', 'NATURE', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141168, '62', '6228', 'P43509', 'PARENTS', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141169, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 4, '03', 7465.50, 0.52, 17, 0.00, 0.00, 0.00, 0.00),
	(141170, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141171, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 4, '03', 1626.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(141172, '62', '6228', '622856', 'ROA\'A STRATEGYA', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141173, '62', '6228', '622808', 'ROBB REPORT', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141174, '62', '6228', '622845', 'SU-DOKU M.E.', 31062, '01', 'DIRECT', 2013, 4, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141175, '62', '6228', '622807', 'T QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141176, '62', '6228', '622807', 'T QATAR', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141177, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 4, '03', 6057.80, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(141178, '62', '6228', '622841', 'TEKNOTEL', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141179, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141180, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141181, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141182, '62', '6228', '622828', 'WEDDINGS M.EAST', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141183, '62', '6228', 'Y01661', 'YACHTS QATAR', 31062, '01', 'DIRECT', 2013, 4, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141184, '62', '6232', '623214', 'MARLEY', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141185, '62', '6232', '623214', 'MARLEY', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141186, '62', '6232', '623214', 'MARLEY', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141187, '62', '6232', '623214', 'MARLEY', 34892, '16', 'DIRECT', 2013, 4, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141188, '62', '6232', '623214', 'MARLEY', 35022, '14', 'DIRECT', 2013, 4, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141189, '62', '6233', '623346', 'AT ANY PRICE', 31103, '01', 'DIRECT', 2013, 4, '03', 82.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(141190, '62', '6233', '623343', 'COMING SOON', 31103, '01', 'DIRECT', 2013, 4, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(141191, '62', '6233', '623340', 'G.I. JOE 3D', 31103, '01', 'DIRECT', 2013, 4, '03', 339.40, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(141192, '62', '6233', '623305', 'HOPE SPRINGS', 31103, '01', 'DIRECT', 2013, 4, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(141193, '62', '6233', '623335', 'IDENTITY THIEF', 31103, '01', 'DIRECT', 2013, 4, '03', 577.60, 0.65, 9, 0.00, 0.00, 0.00, 0.00),
	(141194, '62', '6233', '623344', 'IRON MAN 3', 31103, '01', 'DIRECT', 2013, 4, '03', 733.80, 0.82, 8, 0.00, 0.00, 0.00, 0.00),
	(141195, '62', '6233', '623341', 'IT TAKES A MAN&WOMAN', 31103, '01', 'DIRECT', 2013, 4, '03', 120.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141196, '62', '6233', '623342', 'OBLIVION', 31103, '01', 'DIRECT', 2013, 4, '03', 1346.80, 1.51, 18, 0.00, 0.00, 0.00, 0.00),
	(141197, '62', '6233', '623340', 'OLYMPUS HAS FALLEN', 31103, '01', 'DIRECT', 2013, 4, '03', 717.30, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(141198, '62', '6233', '623346', 'ONE PIECE FILM Z', 31103, '01', 'DIRECT', 2013, 4, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(141199, '62', '6233', '623342', 'ROAD TO NINJA', 31103, '01', 'DIRECT', 2013, 4, '03', 284.80, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(141200, '62', '6233', '623343', 'SKY FORCE 3D', 31039, '02', 'DIRECT', 2013, 4, '03', 854.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(141201, '62', '6233', '623344', 'SPIDERS 3D', 31103, '01', 'DIRECT', 2013, 4, '03', 262.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(141202, '62', '6233', '623343', 'THE BRIDE&THE LOVER', 31103, '01', 'DIRECT', 2013, 4, '03', 284.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(141203, '62', '6233', '623337', 'THE CROODS', 31103, '01', 'DIRECT', 2013, 4, '03', 213.60, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(141204, '62', '6233', '623342', 'THE HAUNT.CONNECT.2', 31103, '01', 'DIRECT', 2013, 4, '03', 213.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(141205, '62', '6233', '623341', 'THE HOST', 31039, '02', 'DIRECT', 2013, 4, '03', 964.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141206, '62', '6233', '623341', 'THE HOST', 31103, '01', 'DIRECT', 2013, 4, '03', 314.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(141207, '62', '6233', '623344', 'TRANCE', 31103, '01', 'DIRECT', 2013, 4, '03', 574.70, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(141208, '62', '6233', '623324', 'VAMPS', 31103, '01', 'DIRECT', 2013, 4, '03', 262.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(141209, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 31088, '06', 'DIRECT', 2013, 4, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141210, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 4, '03', 53615.20, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(141211, '63', '6305', '630511', 'AL BASET', 32086, '19', 'DIRECT', 2013, 4, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(141212, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 4, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(141213, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 4, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141214, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 4, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141215, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 4, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141216, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 4, '03', 739.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141217, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141218, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31070, '02', 'DIRECT', 2013, 4, '03', 14790.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141219, '64', '6402', 'D02262', 'DUBAL', 31039, '02', 'DIRECT', 2013, 4, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141220, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 4, '03', 12366.30, 2.67, 8, 0.00, 0.00, 0.00, 0.00),
	(141221, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 4, '03', 8413.60, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(141222, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 4, '03', 6178.90, 1.67, 7, 0.00, 0.00, 0.00, 0.00),
	(141223, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 4, '03', 12207.50, 2.67, 8, 0.00, 0.00, 0.00, 0.00),
	(141224, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141225, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 34512, '23', 'DIRECT', 2013, 4, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141226, '64', '6402', 'R06202', 'RMD KWIKFORM', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141227, '64', '6402', 'T02380', 'TECHNAL', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141228, '64', '6402', 'T02380', 'TECHNAL', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141229, '65', '6501', '650124', 'DWIGHTSTEEL', 31103, '01', 'DIRECT', 2013, 4, '03', 394.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(141230, '65', '6501', 'L03773', 'LLUMAR', 31021, '02', 'DIRECT', 2013, 4, '03', 41303.40, 8.23, 9, 0.00, 0.00, 0.00, 0.00),
	(141231, '65', '6501', 'L03773', 'LLUMAR', 31047, '02', 'DIRECT', 2013, 4, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141232, '65', '6501', 'R03829', 'ROOF TILES CNTR.', 32086, '19', 'DIRECT', 2013, 4, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(141233, '65', '6503', '650317', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 4, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(141234, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 4, '03', 48752.50, 21.25, 25, 0.00, 0.00, 0.00, 0.00),
	(141235, '65', '6507', 'H04454', 'HEMPEL', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(141236, '65', '6508', '650859', 'BENJAMIN MOORE', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(141237, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 4, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(141238, '65', '6508', 'R00041', 'RAGHADAN', 32086, '19', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141239, '65', '6508', 'R08918', 'ROBERTS', 31088, '06', 'DIRECT', 2013, 4, '03', 4300.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(141240, '65', '6508', 'S00401', 'SIGMA', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141241, '65', '6509', '650978', 'AL MISNAD', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(141242, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 4, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141243, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 4, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(141244, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31054, '02', 'DIRECT', 2013, 4, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141245, '65', '6510', '651006', 'DOHA CABIN', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141246, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141247, '65', '6510', 'S05962', 'STEEL CABIN', 31054, '02', 'DIRECT', 2013, 4, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141248, '66', '6601', 'A37568', 'AXOR', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141249, '66', '6601', 'A37568', 'AXOR', 34744, '37', 'DIRECT', 2013, 4, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141250, '66', '6603', 'A15310', 'AQUA - CHILL', 31013, '02', 'DIRECT', 2013, 4, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141251, '66', '6603', 'A15310', 'AQUA - CHILL', 31021, '02', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141252, '66', '6603', 'A15310', 'AQUA - CHILL', 31047, '02', 'DIRECT', 2013, 4, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141253, '66', '6603', '660317', 'MEGASUN', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141254, '66', '6606', '660636', 'GULF NETWORKS', 31021, '02', 'DIRECT', 2013, 4, '03', 2300.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(141255, '66', '6606', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '03', 1437.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(141256, '66', '6606', '660636', 'WIEYE', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141257, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 4, '03', 32294.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(141258, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 4, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(141259, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 4, '03', 15983.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(141260, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141261, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 4, '03', 481.80, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(141262, '67', '6701', 'A15088', 'AL NASR', 31062, '01', 'DIRECT', 2013, 4, '03', 698.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(141263, '67', '6701', 'G02209', 'GULF STEEL', 34512, '23', 'DIRECT', 2013, 4, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(141264, '67', '6704', 'Q00310', 'QAPCO', 31013, '02', 'DIRECT', 2013, 4, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141265, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 4, '03', 22505.80, 4.68, 10, 0.00, 0.00, 0.00, 0.00),
	(141266, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 4, '03', 8940.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(141267, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 4, '03', 30035.00, 6.16, 13, 0.00, 0.00, 0.00, 0.00),
	(141268, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141269, '67', '6704', 'Q00310', 'QAPCO', 34900, '18', 'DIRECT', 2013, 4, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141270, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 4, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(141271, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 4, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(141272, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 4, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(141273, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 4, '03', 4272.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(141274, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 4, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(141275, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31021, '02', 'DIRECT', 2013, 4, '03', 6055.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(141276, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(141277, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31054, '02', 'DIRECT', 2013, 4, '03', 4327.60, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(141278, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31062, '01', 'DIRECT', 2013, 4, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141279, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141280, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 4, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(141281, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 4, '03', 153.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(141282, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 4, '03', 10210.90, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(141283, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 4, '03', 3683.80, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(141284, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 4, '03', 5478.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141285, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 4, '03', 11200.20, 1.46, 30, 0.00, 0.00, 0.00, 0.00),
	(141286, '67', '6709', '670968', 'HBK REMIX', 34512, '23', 'DIRECT', 2013, 4, '03', 6573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141287, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 4, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(141288, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 4, '03', 2739.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(141289, '68', '6801', 'E01578', 'EMIRATES STEEL', 31039, '02', 'DIRECT', 2013, 4, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141290, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 4, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141291, '68', '6801', 'H06174', 'HADDADCO', 31047, '02', 'DIRECT', 2013, 4, '03', 13549.20, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(141292, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 4, '03', 8225.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(141293, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 4, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(141294, '68', '6801', 'Q00609', 'QATAR STEEL', 34900, '18', 'DIRECT', 2013, 4, '03', 8997.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141295, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 4, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(141296, '68', '6801', 'S22786', 'STEEL BUILDING', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141297, '68', '6801', 'Z00393', 'ZAMIL STEEL', 31088, '06', 'DIRECT', 2013, 4, '03', 745.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(141298, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31021, '02', 'DIRECT', 2013, 4, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141299, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31054, '02', 'DIRECT', 2013, 4, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141300, '68', '6802', '680213', 'BLUE WATER', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141301, '68', '6803', '680312', 'AL SALEM GROUP', 31047, '02', 'DIRECT', 2013, 4, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141302, '68', '6803', 'S05003', 'SCHINDLER', 31039, '02', 'DIRECT', 2013, 4, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141303, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 4, '03', 2432.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(141304, '70', '7004', '700422', 'TSC QATAR', 31013, '02', 'DIRECT', 2013, 4, '03', 3286.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(141305, '73', '7303', 'Q00548', 'QAFCO', 31013, '02', 'DIRECT', 2013, 4, '03', 2087.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(141306, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 4, '03', 2810.10, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(141307, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 4, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(141308, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 4, '03', 13245.60, 2.68, 6, 0.00, 0.00, 0.00, 0.00),
	(141309, '73', '7303', 'Q00548', 'QAFCO', 31054, '02', 'DIRECT', 2013, 4, '03', 4144.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(141310, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 4, '03', 2563.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(141311, '73', '7303', 'Q00548', 'QAFCO', 37019, '01', 'DIRECT', 2013, 4, '03', 1027.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(141312, '73', '7311', '731136', 'QATAR CANADIAN', 31047, '02', 'DIRECT', 2013, 4, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141313, '73', '7311', '731133', 'WATERLESS GREEN', 31021, '02', 'DIRECT', 2013, 4, '03', 40919.90, 8.17, 9, 0.00, 0.00, 0.00, 0.00),
	(141314, '74', '7404', 'Q01629', 'QATAR VETERINARY', 38018, '01', 'DIRECT', 2013, 4, '03', 1172.20, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141315, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 4, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(141316, '74', '7407', '740703', 'CANADIAN VET.HOS', 34596, '10', 'DIRECT', 2013, 4, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141318, '74', '7407', 'T03335', 'THE VETERINARY', 31039, '02', 'DIRECT', 2013, 4, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(141319, '76', '7605', '760591', '2GO', 31103, '01', 'DIRECT', 2013, 4, '03', 813.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(141320, '76', '7605', '760589', 'AMBASSADOR CARGO', 31095, '01', 'DIRECT', 2013, 4, '03', 13194.80, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(141321, '76', '7605', '760589', 'AMBASSADOR CARGO', 31120, '01', 'DIRECT', 2013, 4, '03', 1144.00, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(141322, '76', '7605', 'B03000', 'BEIRUT CARGO CNT', 31039, '02', 'DIRECT', 2013, 4, '03', 328.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(141323, '76', '7605', '760575', 'BPL CARGO AGENCY', 31013, '02', 'DIRECT', 2013, 4, '03', 16527.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(141324, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 4, '03', 5027.40, 4.05, 27, 0.00, 0.00, 0.00, 0.00),
	(141325, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 4, '03', 334.00, 0.48, 14, 0.00, 0.00, 0.00, 0.00),
	(141326, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 4, '03', 6901.80, 2.25, 15, 0.00, 0.00, 0.00, 0.00),
	(141327, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 4, '03', 3702.40, 1.95, 13, 0.00, 0.00, 0.00, 0.00),
	(141328, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 4, '03', 13584.60, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(141329, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 4, '03', 5553.60, 2.86, 26, 0.00, 0.00, 0.00, 0.00),
	(141330, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 4, '03', 608.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(141331, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 4, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141332, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 4, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141333, '79', '7918', '791803', 'AL WALEED BIN T.', 31021, '02', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141334, '79', '7918', '791803', 'AL WALEED BIN T.', 31047, '02', 'DIRECT', 2013, 4, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141335, '79', '7918', '791803', 'AL WALEED BIN T.', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141336, '79', '7918', '791803', 'AL WALEED BIN T.', 31088, '06', 'DIRECT', 2013, 4, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141337, '81', '8101', 'C03826', 'CHRISTIE\'S', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141338, '81', '8101', 'I00917', 'INDIAN PROPERTY', 38018, '01', 'DIRECT', 2013, 4, '03', 2155.50, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(141339, '81', '8101', 'P05539', 'PROJECT QATAR', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141340, '81', '8101', 'P05539', 'PROJECT QATAR', 31047, '02', 'DIRECT', 2013, 4, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141341, '81', '8101', 'P05539', 'PROJECT QATAR', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141342, '81', '8101', 'P05539', 'PROJECT QATAR', 34512, '23', 'DIRECT', 2013, 4, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141343, '81', '8101', 'R05916', 'RIYADH REAL EST.', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141344, '81', '8101', 'W01801', 'WETEX', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141345, '81', '8101', 'W01801', 'WETEX', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141346, '81', '8102', 'I05580', 'INT\'L PETOL.TECH', 34900, '18', 'DIRECT', 2013, 4, '03', 2804.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(141347, '81', '8102', 'Q01173', 'QP ENVIRONMENT D', 31039, '02', 'DIRECT', 2013, 4, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141348, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 31047, '02', 'DIRECT', 2013, 4, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141349, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 31062, '01', 'DIRECT', 2013, 4, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141350, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141351, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 31021, '02', 'DIRECT', 2013, 4, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(141352, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 31039, '02', 'DIRECT', 2013, 4, '03', 16784.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(141353, '81', '8104', 'S20626', 'SOTHEBY\'S', 31039, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141354, '81', '8104', 'S20626', 'SOTHEBY\'S', 34165, '01', 'DIRECT', 2013, 4, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141355, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 31047, '02', 'DIRECT', 2013, 4, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141356, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31047, '02', 'DIRECT', 2013, 4, '03', 69433.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(141357, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31062, '01', 'DIRECT', 2013, 4, '03', 69597.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(141358, '81', '8106', 'D10542', 'DUBAI WOOD SHOW', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141359, '81', '8106', 'I11992', 'IWED', 34140, '03', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141360, '81', '8106', 'I11992', 'IWED', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141361, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31013, '02', 'DIRECT', 2013, 4, '03', 23623.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141362, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31021, '02', 'DIRECT', 2013, 4, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141363, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31039, '02', 'DIRECT', 2013, 4, '03', 25163.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141364, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31047, '02', 'DIRECT', 2013, 4, '03', 30194.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141365, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31054, '02', 'DIRECT', 2013, 4, '03', 34223.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141366, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31062, '01', 'DIRECT', 2013, 4, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141367, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 31070, '02', 'DIRECT', 2013, 4, '03', 26294.30, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141368, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 34496, '13', 'DIRECT', 2013, 4, '03', 3560.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141369, '81', '8106', 'Q01710', 'QATAR CAREER FR.', 36012, '01', 'DIRECT', 2013, 4, '03', 4880.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(141370, '81', '8106', 'R08517', 'RESTA TEX', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141371, '81', '8106', 'S25306', 'SBIE', 31088, '06', 'DIRECT', 2013, 4, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(141372, '81', '8107', 'A98437', 'AL GHAD FORUM', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141373, '81', '8108', '810800', '', 37019, '01', 'DIRECT', 2013, 4, '03', 8978.40, 31.43, 46, 0.00, 0.00, 0.00, 0.00),
	(141374, '81', '8108', '810800', '', 37028, '01', 'DIRECT', 2013, 4, '03', 8956.50, 33.48, 49, 0.00, 0.00, 0.00, 0.00),
	(141375, '81', '8108', '810802', 'MATHAF', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141376, '81', '8108', '810802', 'MATHAF', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141377, '81', '8108', '810802', 'MATHAF', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141378, '81', '8109', 'C12754', 'CARPET & ART OA.', 36012, '01', 'DIRECT', 2013, 4, '03', 1133.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141379, '81', '8109', '810926', 'HEYA EXHIBITION', 31054, '02', 'DIRECT', 2013, 4, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141380, '81', '8109', '810926', 'HEYA EXHIBITION', 31062, '01', 'DIRECT', 2013, 4, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141381, '81', '8109', '810926', 'HEYA EXHIBITION', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141382, '81', '8109', '810926', 'HEYA EXHIBITION', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141383, '81', '8109', 'J05520', 'JEWELLERY SALOON', 31088, '06', 'DIRECT', 2013, 4, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(141384, '81', '8109', 'N12560', 'NAT\'L FEST.H.&C.', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141385, '81', '8110', '811029', 'GULF ENVIRON.FRM', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141386, '81', '8110', 'K08042', 'KACST', 31088, '06', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141387, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141388, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 31088, '06', 'DIRECT', 2013, 4, '03', 20268.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141389, '81', '8111', '811118', 'KATARA', 34173, '01', 'DIRECT', 2013, 4, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141390, '81', '8111', '811118', 'KATARA', 34223, '01', 'DIRECT', 2013, 4, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141391, '81', '8111', '811118', 'KATARA', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141392, '81', '8111', '811118', 'KATARA', 34256, '01', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141393, '81', '8111', '811118', 'KATARA', 34596, '10', 'DIRECT', 2013, 4, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141394, '81', '8111', '811119', 'KATARA V.CULTUR.', 34256, '01', 'DIRECT', 2013, 4, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141395, '81', '8111', '811119', 'KATARA V.CULTUR.', 34462, '29', 'DIRECT', 2013, 4, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141396, '81', '8111', '811129', 'QATAR INT.CARP.E', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141397, '81', '8111', '811129', 'QATAR INT.CARP.E', 31021, '02', 'DIRECT', 2013, 4, '03', 13294.90, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(141398, '81', '8111', '811129', 'QATAR INT.CARP.E', 31047, '02', 'DIRECT', 2013, 4, '03', 8101.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(141399, '81', '8111', '811129', 'QATAR INT.CARP.E', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141400, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141401, '81', '8111', '811179', 'VERSACE HOME', 34140, '03', 'DIRECT', 2013, 4, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141402, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 31013, '02', 'DIRECT', 2013, 4, '03', 28348.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(141403, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 31047, '02', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141404, '81', '8112', '811281', 'MINDSHARE MEDIA', 31088, '06', 'DIRECT', 2013, 4, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141405, '81', '8113', '811322', 'LAMSA', 31047, '02', 'DIRECT', 2013, 4, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(141406, '81', '8113', '811312', 'PERFUME EXH.', 31062, '01', 'DIRECT', 2013, 4, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141407, '81', '8113', '811312', 'PERFUME EXH.', 31070, '02', 'DIRECT', 2013, 4, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141408, '81', '8113', '811317', 'SAUDI KITCHEN&BATHRO', 31088, '06', 'DIRECT', 2013, 4, '03', 2013.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(141409, '81', '8114', '811410', 'DOHA YOUTH', 31047, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141410, '81', '8114', '811414', 'GLOBAL BUSINESS F.', 34231, '21', 'DIRECT', 2013, 4, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141411, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 31021, '02', 'DIRECT', 2013, 4, '03', 2399.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(141412, '81', '8114', '811412', 'PEAK OIL', 31013, '02', 'DIRECT', 2013, 4, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141413, '81', '8114', '811412', 'PEAK OIL', 31021, '02', 'DIRECT', 2013, 4, '03', 5091.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141414, '81', '8114', '811412', 'PEAK OIL', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141415, '81', '8114', '811412', 'PEAK OIL', 31047, '02', 'DIRECT', 2013, 4, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141416, '81', '8114', '811412', 'PEAK OIL', 31054, '02', 'DIRECT', 2013, 4, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141417, '81', '8114', '811412', 'PEAK OIL', 31062, '01', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141418, '81', '8114', '811407', 'PUBLIC RELATIONS REG', 31047, '02', 'DIRECT', 2013, 4, '03', 3670.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(141419, '81', '8114', '811405', 'QATAR TRANSPORT', 34512, '23', 'DIRECT', 2013, 4, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141420, '81', '8114', '811417', 'SAUDI SUS.ENERGY', 31088, '06', 'DIRECT', 2013, 4, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141421, '81', '8114', '811416', 'SUKUK CONF.', 31021, '02', 'DIRECT', 2013, 4, '03', 3922.10, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(141422, '81', '8114', '811416', 'SUKUK CONF.', 31039, '02', 'DIRECT', 2013, 4, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141423, '83', '8303', '830322', 'KIM KARDASHIAN', 31021, '02', 'DIRECT', 2013, 4, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141424, '83', '8303', '830322', 'KIM KARDASHIAN', 34520, '37', 'DIRECT', 2013, 4, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141425, '01', '0101', 'Y01603', 'YAMAMA', 44065, '23', 'DIRECT', 2013, 4, '04', 3554.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141426, '02', '0216', 'M00058', 'MALAYSIAN FOOD', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141427, '05', '0501', '050163', 'HUSSAIN', 41079, '02', 'DIRECT', 2013, 4, '04', 8036.28, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(141428, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 4, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141429, '10', '1005', '100501', 'AL GHALIA FARMS', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141430, '10', '1005', '100501', 'AL GHALIA FARMS', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141431, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141432, '12', '1216', 'A93179', 'ALOKOZAY', 41020, '02', 'DIRECT', 2013, 4, '04', 438.48, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141433, '15', '1501', 'S01240', 'SOVEREIGN', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141434, '16', '1604', 'A00125', 'AJMAL\'S', 44107, '01', 'MAGNA GLOBAL', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141435, '16', '1604', 'C06861', 'CHIC', 44032, '21', 'DIRECT', 2013, 4, '04', 3986.25, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(141436, '16', '1609', 'S23017', 'SAKS FIFTH AVE.', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141437, '16', '1612', 'A20384', 'AIGNER', 44255, '14', 'AL FAHIM ENTERPRISE', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141438, '16', '1613', 'L00078', 'LAUREN', 44255, '14', 'MPG', 2013, 4, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141439, '16', '1625', '162565', 'CH', 44255, '14', 'MPG', 2013, 4, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141440, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 4, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(141441, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 4, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(141442, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 4, '04', 5692.36, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(141443, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 4, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(141444, '21', '2108', 'W01210', 'WAEL PHARMACY', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141445, '21', '2108', 'W01210', 'WAEL PHARMACY', 41020, '02', 'DIRECT', 2013, 4, '04', 1395.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141446, '21', '2109', '000256', '1 - DENTIST', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141447, '21', '2109', 'M84182', 'MUSLI POWER X-TR', 41020, '02', 'DIRECT', 2013, 4, '04', 7972.48, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(141448, '24', '2406', 'C09996', 'COLUMBIA', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141449, '24', '2406', 'R00206', 'REEBOK', 44362, '01', 'BATES MEDIA', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141450, '24', '2410', 'A00708', 'ARMANI', 41095, '02', 'DIRECT', 2013, 4, '04', 2381.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141451, '24', '2411', 'D01190', 'DEBENHAMS', 41038, '02', 'BATES MEDIA', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141452, '24', '2412', 'S07454', 'SPLASH', 45153, '14', 'MEDIAEDGE', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141453, '24', '2412', 'S11846', 'STRADIVARIUS', 44255, '14', 'DIRECT', 2013, 4, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141454, '24', '2413', 'P00238', 'POLO', 45112, '14', 'DIRECT', 2013, 4, '04', 5814.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141455, '26', '2601', 'F00713', 'FLORSHEIM', 41020, '02', 'DIRECT', 2013, 4, '04', 799.36, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(141456, '26', '2601', 'N10456', 'NATURALIZER', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141457, '26', '2601', 'T03581', 'TOD\'S', 44248, '10', 'MPG', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141458, '26', '2601', 'T03581', 'TOD\'S', 45112, '14', 'MPG', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141459, '26', '2601', 'V01236', 'VINCCI', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141460, '27', '2702', 'L00032', 'LACOSTE', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141461, '27', '2702', '270228', 'MICHAEL KORS', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141462, '28', '2801', 'C00136', 'CARTIER', 44198, '29', 'AL FAHIM ENTERPRISE', 2013, 4, '04', 6378.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141463, '28', '2801', 'C07216', 'COLLECTION G', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141464, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '04', 23279.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141465, '28', '2802', 'C00136', 'CARTIER', 41038, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '04', 3693.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141466, '28', '2802', 'C00277', 'CHOPARD', 44164, '16', 'AGA MEDIA', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141467, '28', '2802', 'C00481', 'CORUM', 44198, '29', 'AGA MEDIA', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141468, '28', '2802', 'E00545', 'EMPORIO ARMANI', 44107, '01', 'IMC', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141469, '28', '2802', 'E03690', 'ESPRIT', 41095, '02', 'DIRECT', 2013, 4, '04', 2604.35, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(141470, '28', '2802', 'F00765', 'FESTINA', 41012, '02', 'DIRECT', 2013, 4, '04', 2272.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141471, '28', '2802', 'O00058', 'OMEGA', 41012, '02', 'MEDIAEDGE', 2013, 4, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141472, '28', '2802', 'O00058', 'OMEGA', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141473, '28', '2802', 'O00058', 'OMEGA', 41038, '02', 'MEDIAEDGE', 2013, 4, '04', 3002.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(141474, '28', '2802', 'O00058', 'OMEGA', 41095, '02', 'MEDIAEDGE', 2013, 4, '04', 2232.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(141475, '28', '2802', 'O00058', 'OMEGA', 44107, '01', 'MEDIAEDGE', 2013, 4, '04', 9035.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141476, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44164, '16', 'INITIATIVE MEDIA', 2013, 4, '04', 2657.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141477, '28', '2802', 'P00953', 'PERRELET', 44164, '16', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141478, '28', '2802', 'P00178', 'PIERRE CARDIN', 41038, '02', 'DIRECT', 2013, 4, '04', 14775.70, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(141479, '28', '2802', 'P00178', 'PIERRE CARDIN', 44107, '01', 'DIRECT', 2013, 4, '04', 1753.95, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141480, '28', '2802', 'P00178', 'PIERRE CARDIN', 44198, '29', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141481, '28', '2802', 'R00944', 'RAYMOND WEIL', 44107, '01', 'GMASCO', 2013, 4, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141482, '28', '2802', 'R00417', 'ROCHAS', 44198, '29', 'MEDIAEDGE', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141483, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 4, '04', 26827.44, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(141484, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 4, '04', 3109.27, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(141485, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 4, '04', 1660.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141486, '28', '2802', 'R00951', 'ROLEX', 41095, '02', 'MINDSHARE', 2013, 4, '04', 4018.14, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141487, '28', '2802', 'R00951', 'ROLEX', 41111, '02', 'MINDSHARE', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141488, '28', '2802', 'S00286', 'SEIKO', 44172, '03', 'MEDIAEDGE', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141489, '28', '2802', 'S00286', 'SEIKO', 45112, '14', 'MEDIAEDGE', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141490, '28', '2802', 'T00905', 'TUDOR', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141491, '28', '2806', '280657', 'MAYBACH', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141492, '28', '2829', 'D00116', 'DE BEERS', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141493, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141494, '31', '3101', 'B00255', 'BHS', 41079, '02', 'BATES MEDIA', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141495, '31', '3101', 'D00216', 'DIESEL', 44412, '37', 'MINDSHARE', 2013, 4, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141496, '31', '3101', 'J00439', 'JEEVES', 41012, '02', 'DIRECT', 2013, 4, '04', 7510.08, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(141497, '31', '3101', 'J00439', 'JEEVES', 41020, '02', 'DIRECT', 2013, 4, '04', 487.89, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(141498, '31', '3101', 'L00032', 'LACOSTE', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141499, '31', '3101', 'S07454', 'SPLASH', 44248, '10', 'MEDIAEDGE', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141500, '31', '3101', 'S07454', 'SPLASH', 45112, '14', 'MEDIAEDGE', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141501, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 4, '04', 8251.52, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(141502, '31', '3102', 'A02580', 'AL HAWAJ', 41020, '02', 'DIRECT', 2013, 4, '04', 2822.25, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(141503, '31', '3102', 'A02580', 'AL HAWAJ', 41046, '29', 'DIRECT', 2013, 4, '04', 803.62, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(141504, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 4, '04', 6393.94, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(141505, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141506, '31', '3102', 'V00101', 'VILLEROY & BOCH', 41038, '02', 'MEDIAEDGE', 2013, 4, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(141507, '31', '3103', 'A02655', 'AL MUNTAZAH MRKT', 41095, '02', 'DIRECT', 2013, 4, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(141508, '31', '3103', 'V00101', 'VILLEROY & BOCH', 41038, '02', 'MEDIAEDGE', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141509, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 4, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(141510, '31', '3104', 'A19401', 'AL OSRA', 42051, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141511, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141512, '31', '3104', 'A20442', 'ASWAQ AL HELLI', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141513, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141514, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 44362, '01', 'DIRECT', 2013, 4, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141515, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 4, '04', 3444.12, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(141516, '31', '3106', 'A14205', 'AL BUSTAN', 41038, '02', 'DIRECT', 2013, 4, '04', 744.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(141517, '31', '3106', 'B01478', 'BUKANAN', 42044, '19', 'DIRECT', 2013, 4, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(141518, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141519, '31', '3106', 'P01074', 'PHOENICIA STORE', 44156, '01', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141520, '31', '3107', 'B00283', 'BIN HENDI', 41079, '02', 'DIRECT', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141521, '31', '3107', 'H00087', 'HOME ELECTRIC', 41020, '02', 'DIRECT', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141522, '31', '3107', 'Y00120', 'YAQUBY', 41020, '02', 'DIRECT', 2013, 4, '04', 442.20, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(141523, '31', '3108', 'T01115', 'TRAFCO', 41079, '02', 'DIRECT', 2013, 4, '04', 12003.91, 1.60, 7, 0.00, 0.00, 0.00, 0.00),
	(141524, '31', '3109', 'S24521', 'SPORTSLAND', 41020, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141525, '31', '3110', 'A03447', 'AL SARRAJ', 41038, '02', 'DIRECT', 2013, 4, '04', 3794.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(141526, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141527, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141528, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141529, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44412, '37', 'DIRECT', 2013, 4, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141530, '31', '3110', 'A03450', 'ASIA JEWELLERS', 41012, '02', 'DIRECT', 2013, 4, '04', 23279.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141531, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141532, '31', '3110', 'D03825', 'DEVJI', 41020, '02', 'DIRECT', 2013, 4, '04', 2886.04, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(141533, '31', '3110', 'D03825', 'DEVJI', 42051, '02', 'DIRECT', 2013, 4, '04', 4145.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(141534, '31', '3112', 'A03561', 'AL GUTHMI', 41012, '02', 'UM7', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141535, '31', '3112', 'A03561', 'AL GUTHMI', 41038, '02', 'UM7', 2013, 4, '04', 4092.55, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(141536, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 4, '04', 3109.26, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(141537, '31', '3114', 'T00330', 'TOYS R US', 41020, '02', 'GMASCO', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141538, '31', '3114', 'T00330', 'TOYS R US', 41038, '02', 'GMASCO', 2013, 4, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(141539, '31', '3115', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 4, '04', 892.92, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(141540, '31', '3115', '311583', 'AL MUZAYEN AUTO SRV', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141541, '31', '3117', 'D00097', 'DARWISH TRADING', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141542, '31', '3117', 'T05763', 'TAMIMI', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141543, '31', '3117', 'T05246', 'TRUST TRADERS', 42044, '19', 'DIRECT', 2013, 4, '04', 5166.16, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141544, '31', '3118', '311832', 'OBEKAN', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141545, '31', '3118', 'U00440', 'UNIVERSAL ENT.', 41020, '02', 'DIRECT', 2013, 4, '04', 4145.68, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(141546, '31', '3120', 'D02705', 'DETAILS', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141547, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 4, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(141548, '31', '3121', 'C04138', 'CLEAR VISION OPT', 41020, '02', 'DIRECT', 2013, 4, '04', 744.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(141549, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 4, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141550, '31', '3121', 'O00849', 'OPTICA', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141551, '31', '3121', 'O00849', 'OPTICA', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141552, '31', '3121', 'O00849', 'OPTICA', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141553, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 4, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(141554, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141555, '31', '3123', 'D03927', 'DREAM HOME', 41020, '02', 'DIRECT', 2013, 4, '04', 705.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(141556, '31', '3123', 'D03927', 'DREAM HOME', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141557, '31', '3123', 'H00086', 'HOME CENTER', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141558, '31', '3123', 'H00086', 'HOME CENTER', 41038, '02', 'MEDIAEDGE', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141559, '31', '3123', 'H00086', 'HOME CENTER', 41079, '02', 'MEDIAEDGE', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141560, '31', '3123', 'H00086', 'HOME CENTER', 42044, '19', 'MEDIAEDGE', 2013, 4, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141561, '31', '3123', 'H00086', 'HOME CENTER', 44297, '11', 'MEDIAEDGE', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141562, '31', '3123', 'H00086', 'HOME CENTER', 47035, '08', 'MEDIAEDGE', 2013, 4, '04', 730.80, 2.53, 5, 0.00, 0.00, 0.00, 0.00),
	(141563, '31', '3123', 'K02763', 'KONCEPT', 44107, '01', 'DIRECT', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141564, '31', '3123', 'K02763', 'KONCEPT', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141565, '31', '3124', 'D01190', 'DEBENHAMS', 41020, '02', 'BATES MEDIA', 2013, 4, '04', 6633.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141566, '31', '3124', 'N02751', 'NINE WEST', 44172, '03', 'OMD', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141567, '31', '3124', 'N02751', 'NINE WEST', 44198, '29', 'OMD', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141568, '31', '3124', 'N02751', 'NINE WEST', 44412, '37', 'OMD', 2013, 4, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141569, '31', '3124', 'P00238', 'POLO', 44107, '01', 'DIRECT', 2013, 4, '04', 9035.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141570, '31', '3124', 'V01236', 'VINCCI', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141571, '31', '3124', 'V01236', 'VINCCI', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141572, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44198, '29', 'DIRECT', 2013, 4, '04', 15945.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141573, '31', '3126', 'C07144', 'CENTRE POINT', 41079, '02', 'MEDIAEDGE', 2013, 4, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141574, '31', '3126', 'C12055', 'COUNTRY MALL', 41079, '02', 'DIRECT', 2013, 4, '04', 10715.04, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(141575, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44107, '01', 'OMD', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141576, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44198, '29', 'OMD', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141577, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44412, '37', 'OMD', 2013, 4, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141578, '31', '3126', 'S05275', 'SEEF MALL', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141579, '31', '3126', 'S05275', 'SEEF MALL', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141580, '31', '3126', 'S05275', 'SEEF MALL', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141581, '31', '3126', 'S05275', 'SEEF MALL', 47035, '08', 'DIRECT', 2013, 4, '04', 2213.64, 5.74, 17, 0.00, 0.00, 0.00, 0.00),
	(141582, '31', '3126', 'V01424', 'VIRGIN', 44255, '14', 'OPTIMEDIA', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141583, '31', '3133', 'M00431', 'MAATOUK', 41012, '02', 'DIRECT', 2013, 4, '04', 1411.13, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(141584, '31', '3136', 'E04143', 'EXTRA', 41012, '02', 'MINDSHARE', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141585, '31', '3136', 'E04143', 'EXTRA', 41020, '02', 'MINDSHARE', 2013, 4, '04', 2325.31, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(141586, '31', '3136', 'E04143', 'EXTRA', 47035, '08', 'MINDSHARE', 2013, 4, '04', 1009.80, 2.58, 10, 0.00, 0.00, 0.00, 0.00),
	(141587, '31', '3140', 'A24213', 'ALDO', 44172, '03', 'OMD', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141588, '31', '3140', 'A24213', 'ALDO', 44198, '29', 'OMD', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141589, '31', '3140', 'B11026', 'BIRKENSTOCK', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141590, '31', '3140', 'B09695', 'BOTTEGA VENETA', 44198, '29', 'DIRECT', 2013, 4, '04', 11958.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141591, '31', '3140', 'C03766', 'CELIO', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141592, '31', '3140', 'D05674', 'DUNE', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141593, '31', '3140', 'H00582', 'HUSH PUPPIES', 44107, '01', 'DIRECT', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141594, '31', '3140', 'J02769', 'JIMMY CHOO', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141595, '31', '3140', 'K03422', 'KAREN MILLEN', 44412, '37', 'DIRECT', 2013, 4, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141596, '31', '3140', 'K03422', 'KAREN MILLEN', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141597, '31', '3140', 'K04679', 'KOOHEJI', 41012, '02', 'DIRECT', 2013, 4, '04', 17085.05, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141598, '31', '3140', 'K04679', 'KOOHEJI', 41111, '02', 'DIRECT', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141599, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141600, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141601, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44198, '29', 'DIRECT', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141602, '31', '3140', 'O04519', 'ORIGEM', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141603, '31', '3140', 'O04519', 'ORIGEM', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141604, '31', '3140', 'P03584', 'PULL AND BEAR', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141605, '31', '3140', 'P03584', 'PULL AND BEAR', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141606, '31', '3140', 'P03584', 'PULL AND BEAR', 44412, '37', 'DIRECT', 2013, 4, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141607, '31', '3140', 'S01846', 'STRADIVARIUS', 44412, '37', 'DIRECT', 2013, 4, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141608, '31', '3140', 'T03581', 'TOD\'S', 44198, '29', 'MPG', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141609, '31', '3140', 'T03581', 'TOD\'S', 44412, '37', 'MPG', 2013, 4, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141610, '31', '3140', 'T05627', 'TOMMY HILFIGER', 44198, '29', 'MINDSHARE', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141611, '31', '3143', 'B06070', 'BED CENTER', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141612, '31', '3143', 'B11190', 'BO CONCEPT', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141613, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 4, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(141614, '31', '3144', '314413', 'ABDUL KAREEM MANNAI', 41111, '02', 'DIRECT', 2013, 4, '04', 8655.46, 1.92, 9, 0.00, 0.00, 0.00, 0.00),
	(141615, '31', '3146', '314605', 'AL DARWISH', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(141616, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 4, '04', 1171.95, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(141617, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 4, '04', 892.92, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(141618, '31', '3147', 'A33134', 'AL RAFIDAIN', 42044, '19', 'DIRECT', 2013, 4, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(141619, '31', '3148', '314826', 'HERBS HOUSE', 42044, '19', 'DIRECT', 2013, 4, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(141620, '31', '3151', 'B13951', 'BANSRI', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141621, '31', '3151', 'M87827', 'MALABAR', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141622, '31', '3151', 'M81646', 'MALABAR GOLD', 41020, '02', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141623, '31', '3152', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 4, '04', 967.33, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141624, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 4, '04', 1934.66, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141625, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 4, '04', 932.78, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(141626, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 4, '04', 4687.82, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(141627, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 4, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(141628, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 4, '04', 3056.08, 10.19, 22, 0.00, 0.00, 0.00, 0.00),
	(141629, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141630, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 4, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141631, '31', '3154', 'C07986', 'CENTRE POINT', 41079, '02', 'MEDIAEDGE', 2013, 4, '04', 5697.67, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141632, '31', '3154', 'C08096', 'CHARLES & KEITH', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141633, '31', '3154', 'C08096', 'CHARLES & KEITH', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141634, '31', '3154', 'H06350', 'H&M', 44248, '10', 'DIRECT', 2013, 4, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141635, '31', '3154', 'H06350', 'H&M', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141636, '31', '3154', 'H00069', 'HERMES', 44198, '29', 'DIRECT', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141637, '31', '3154', 'H07487', 'HOBBS', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141638, '31', '3154', 'K00540', 'KENNETH COLE', 44107, '01', 'DIRECT', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141639, '31', '3154', 'M77819', 'MICHAEL KORS', 44198, '29', 'MINDSHARE', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141640, '31', '3154', 'M77819', 'MICHAEL KORS', 44412, '37', 'MINDSHARE', 2013, 4, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141641, '31', '3154', 'N10761', 'NEW LOOK', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141642, '31', '3154', 'P00339', 'PUMA', 46011, '01', 'ZENITH MEDIA', 2013, 4, '04', 3454.75, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(141643, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 4, '04', 781.29, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(141644, '31', '3154', 'R00084', 'RALPH LAUREN', 44198, '29', 'UM7', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141645, '31', '3154', 'R00084', 'RALPH LAUREN', 44412, '37', 'UM7', 2013, 4, '04', 18602.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141646, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 4, '04', 7462.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141647, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141648, '31', '3154', 'R06980', 'RED TAG', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141649, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44248, '10', 'MPG', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141650, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44354, '14', 'MPG', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141651, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 45112, '14', 'MPG', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141652, '31', '3154', 'S01751', 'SKECHERS', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141653, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141654, '31', '3155', 'D10560', 'DUKE INT\'L FZCO', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141655, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 4, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(141656, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141657, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 4, '04', 11281.08, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(141658, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 4, '04', 7964.51, 1.82, 5, 0.00, 0.00, 0.00, 0.00),
	(141659, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 4, '04', 11477.71, 1.23, 6, 0.00, 0.00, 0.00, 0.00),
	(141660, '31', '3156', 'H07517', 'HOME STORE', 41046, '29', 'DIRECT', 2013, 4, '04', 1760.32, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(141661, '31', '3156', 'L06373', 'LAVENDER', 41012, '02', 'DIRECT', 2013, 4, '04', 1251.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141662, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141663, '31', '3158', 'A94830', 'ASHRAF BGDC', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141664, '31', '3158', 'A94830', 'ASHRAF BGDC', 42044, '19', 'DIRECT', 2013, 4, '04', 1116.15, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(141665, '31', '3158', '315885', 'LALA BELLA', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141666, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 4, '04', 25783.03, 1.64, 13, 0.00, 0.00, 0.00, 0.00),
	(141667, '31', '3159', 'V03192', 'VENTANA', 42044, '19', 'DIRECT', 2013, 4, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(141668, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 4, '04', 2343.90, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(141669, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 4, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(141670, '31', '3161', 'A95502', 'AWAL GAS', 42044, '19', 'DIRECT', 2013, 4, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141671, '31', '3161', '316188', 'KOOHEJI LIGHTING', 42044, '19', 'DIRECT', 2013, 4, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141672, '31', '3164', 'A89734', 'ABU AMER EQ.HIR.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141673, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 4, '04', 3109.26, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(141674, '31', '3164', '316438', 'ATLAS ELEVATORS', 42044, '19', 'DIRECT', 2013, 4, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(141675, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 4, '04', 19444.90, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(141676, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141677, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141678, '31', '3164', '316444', 'GLOBAL SOURCE', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141679, '31', '3164', '316449', 'MAIMANI RED BRICK', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141680, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141681, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141682, '31', '3164', '316455', 'RAK CERAMIC', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141683, '31', '3164', 'R08363', 'RANCO & ZAMIL', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141684, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141685, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 4, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(141686, '31', '3165', 'B14645', 'BOGGI', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141687, '31', '3165', 'C00121', 'CAROLINA HERRERA', 44198, '29', 'DIRECT', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141688, '31', '3165', 'G00600', 'GAP', 41020, '02', 'DIRECT', 2013, 4, '04', 2790.37, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(141689, '31', '3165', 'G00600', 'GAP', 41038, '02', 'DIRECT', 2013, 4, '04', 7441.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(141690, '31', '3165', 'P42475', 'PUNT ROMA', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141691, '31', '3165', 'P42475', 'PUNT ROMA', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141692, '31', '3165', 'P42475', 'PUNT ROMA', 45112, '14', 'DIRECT', 2013, 4, '04', 4376.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141693, '31', '3166', '316646', 'AMWAJ MARINA MARKT', 41020, '02', 'DIRECT', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141694, '31', '3166', 'M86806', 'MODA MALL', 44164, '16', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141695, '31', '3166', 'T10410', 'THE PLAZA', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141696, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 4, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(141697, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141698, '31', '3169', '316935', 'KARE', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141699, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 4, '04', 10890.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141700, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 4, '04', 17443.81, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(141701, '31', '3171', 'L00929', 'LULU', 41038, '02', 'DIRECT', 2013, 4, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141702, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 4, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141703, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 4, '04', 11533.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141704, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 4, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141705, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 4, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141706, '31', '3171', 'L00929', 'LULU', 44172, '03', 'DIRECT', 2013, 4, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141707, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141708, '31', '3171', 'L00929', 'LULU', 47035, '08', 'DIRECT', 2013, 4, '04', 5870.28, 16.61, 38, 0.00, 0.00, 0.00, 0.00),
	(141709, '31', '3171', '317107', 'MACRO MART', 42051, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141710, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 4, '04', 584.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141711, '31', '3173', '317349', 'ROSA CLARA', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141712, '31', '3177', '317703', 'WESTERN INT\'L TRD.', 42044, '19', 'DIRECT', 2013, 4, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(141713, '36', '3601', 'N00839', 'NATUZZI', 44198, '29', 'DIRECT', 2013, 4, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141714, '36', '3601', 'R00418', 'ROCHE BOBOIS', 44198, '29', 'ICOM', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141715, '36', '3602', 'S15206', 'SPRINGWALL', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141716, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 4, '04', 7441.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(141717, '39', '3901', 'P00162', 'PHILIPS', 41020, '02', 'CARAT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141718, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141719, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 4, '04', 5952.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(141720, '40', '4001', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141721, '40', '4001', 'L02271', 'LG', 41038, '02', 'MINDSHARE', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141722, '40', '4003', 'A00094', 'AFTRON', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141723, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141724, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(141725, '40', '4003', 'P03974', 'PORT A COOL', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141726, '40', '4003', 'T05645', 'TCL', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(141727, '40', '4003', 'T00312', 'TOSHIBA', 41020, '02', 'TANDEM', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141728, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 4, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(141729, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 4, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(141730, '43', '4303', 'V00101', 'VILLEROY & BOCH', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(141731, '44', '4412', 'A00547', 'ALPINE', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(141732, '44', '4414', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 4, '04', 3587.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141733, '44', '4415', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4847.28, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(141734, '46', '4601', 'Y00003', 'YAMAHA', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141735, '46', '4601', 'Y00003', 'YAMAHA', 41046, '29', 'DIRECT', 2013, 4, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141736, '47', '4701', 'B00017', 'B.M.W.', 42051, '02', 'ZENITH MEDIA', 2013, 4, '04', 7653.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(141737, '47', '4701', 'B10727', 'BENTLEY', 41012, '02', 'A.M.C', 2013, 4, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141738, '47', '4701', 'B10727', 'BENTLEY', 44164, '16', 'A.M.C', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141739, '47', '4701', 'B10727', 'BENTLEY', 45112, '14', 'A.M.C', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141740, '47', '4701', 'B13095', 'BRABUS', 44164, '16', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141741, '47', '4701', 'C00022', 'CADILLAC', 44354, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141742, '47', '4701', 'F00096', 'FIAT', 41012, '02', 'DIRECT', 2013, 4, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141743, '47', '4701', 'F00096', 'FIAT', 41020, '02', 'DIRECT', 2013, 4, '04', 14924.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141744, '47', '4701', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141745, '47', '4701', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 4, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(141746, '47', '4701', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 4, '04', 3627.48, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(141747, '47', '4701', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 4, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141748, '47', '4701', 'F00160', 'FORD', 44164, '16', 'MEDIAEDGE', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141749, '47', '4701', 'F00160', 'FORD', 45112, '14', 'MEDIAEDGE', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141750, '47', '4701', 'H00088', 'HONDA', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4019.46, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(141751, '47', '4701', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 6378.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(141752, '47', '4701', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4185.56, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(141753, '47', '4701', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 9766.31, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(141754, '47', '4701', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 3022.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(141755, '47', '4701', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141756, '47', '4701', 'H00104', 'HYUNDAI', 41038, '02', 'MPG', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141757, '47', '4701', 'H00104', 'HYUNDAI', 41046, '29', 'MPG', 2013, 4, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141758, '47', '4701', 'H00104', 'HYUNDAI', 41079, '02', 'MPG', 2013, 4, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141759, '47', '4701', 'H00104', 'HYUNDAI', 41095, '02', 'MPG', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141760, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141761, '47', '4701', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141762, '47', '4701', 'H00104', 'HYUNDAI', 44172, '03', 'MPG', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141763, '47', '4701', 'H00104', 'HYUNDAI', 45153, '14', 'MPG', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141764, '47', '4701', 'I00523', 'INFINITI', 41020, '02', 'MINDSHARE', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141765, '47', '4701', 'I00523', 'INFINITI', 44107, '01', 'MINDSHARE', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141766, '47', '4701', 'I00523', 'INFINITI', 45112, '14', 'MINDSHARE', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141767, '47', '4701', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 4, '04', 1169.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(141768, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 4, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(141769, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41095, '02', 'MEDIAEDGE', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141770, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44289, '16', 'MEDIAEDGE', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141771, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44354, '14', 'MEDIAEDGE', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141772, '47', '4701', 'K00077', 'KIA', 41012, '02', 'MPG', 2013, 4, '04', 2102.08, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(141773, '47', '4701', 'K00077', 'KIA', 41079, '02', 'MPG', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141774, '47', '4701', 'K00077', 'KIA', 44172, '03', 'MPG', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141775, '47', '4701', 'L00128', 'LEXUS', 44164, '16', 'ICOM', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141776, '47', '4701', 'M00127', 'MASERATI', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141777, '47', '4701', 'M00127', 'MASERATI', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141778, '47', '4701', 'M00127', 'MASERATI', 44289, '16', 'DIRECT', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141779, '47', '4701', 'M00194', 'MERCEDES', 41012, '02', 'OMD', 2013, 4, '04', 12309.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141780, '47', '4701', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 4, '04', 5724.25, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141781, '47', '4701', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 4, '04', 15413.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141782, '47', '4701', 'M00194', 'MERCEDES', 41079, '02', 'OMD', 2013, 4, '04', 5766.77, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141783, '47', '4701', 'M00194', 'MERCEDES', 42051, '02', 'OMD', 2013, 4, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141784, '47', '4701', 'M00194', 'MERCEDES', 45153, '14', 'OMD', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141785, '47', '4701', 'M00301', 'MITSUBISHI', 42051, '02', 'ASATSU C_O TANDEM', 2013, 4, '04', 2551.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(141786, '47', '4701', 'M00301', 'MITSUBISHI', 44164, '16', 'ASATSU C_O TANDEM', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141787, '47', '4701', 'M00301', 'MITSUBISHI', 44362, '01', 'ASATSU C_O TANDEM', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141788, '47', '4701', 'P00141', 'PEUGEOT', 42044, '19', 'OMD', 2013, 4, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141789, '47', '4701', 'P04351', 'PORSCHE', 41012, '02', 'OMD', 2013, 4, '04', 18655.62, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(141790, '47', '4701', 'P04351', 'PORSCHE', 41095, '02', 'OMD', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141791, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141792, '47', '4701', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141793, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 4, '04', 11493.67, 0.85, 6, 0.00, 0.00, 0.00, 0.00),
	(141794, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 4, '04', 32753.62, 2.77, 23, 0.00, 0.00, 0.00, 0.00),
	(141795, '47', '4701', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141796, '47', '4701', 'T00328', 'TOYOTA', 44107, '01', 'ICOM', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141797, '47', '4701', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141798, '47', '4701', 'T00328', 'TOYOTA', 44354, '14', 'ICOM', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141799, '47', '4701', 'T00328', 'TOYOTA', 44362, '01', 'ICOM', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141800, '47', '4701', 'T00328', 'TOYOTA', 45112, '14', 'ICOM', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141801, '47', '4701', 'V00151', 'VOLKSWAGEN', 41012, '02', 'MEDIACOM', 2013, 4, '04', 3523.84, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(141802, '47', '4701', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 4, '04', 3348.44, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(141803, '47', '4701', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 4, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(141804, '47', '4701', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141805, '47', '4701', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 4, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141806, '47', '4701', 'V00151', 'VOLKSWAGEN', 44107, '01', 'MEDIACOM', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141807, '47', '4701', 'V00151', 'VOLKSWAGEN', 44164, '16', 'MEDIACOM', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141808, '47', '4701', 'V00151', 'VOLKSWAGEN', 44198, '29', 'MEDIACOM', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141809, '47', '4701', 'V00151', 'VOLKSWAGEN', 44354, '14', 'MEDIACOM', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141810, '47', '4703', 'K05879', 'KING LONG', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141811, '47', '4704', 'M00066', 'MAN', 41020, '02', 'DIRECT', 2013, 4, '04', 5740.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141812, '47', '4705', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 4, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141813, '47', '4705', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141814, '47', '4705', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 3022.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(141815, '47', '4705', 'C00245', 'CHEVROLET', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 5182.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141816, '47', '4705', 'C00245', 'CHEVROLET', 45153, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141817, '47', '4705', 'D00259', 'DODGE', 44164, '16', 'MEDIAEDGE', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141818, '47', '4705', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 4, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141819, '47', '4705', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141820, '47', '4705', 'F00160', 'FORD', 44172, '03', 'MEDIAEDGE', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141821, '47', '4705', 'F00160', 'FORD', 44354, '14', 'MEDIAEDGE', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141822, '47', '4705', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141823, '47', '4705', 'H00088', 'HONDA', 44289, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141824, '47', '4705', 'J00043', 'JEEP', 44248, '10', 'MEDIAEDGE', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141825, '47', '4705', 'K00077', 'KIA', 44107, '01', 'MPG', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141826, '47', '4705', 'K00077', 'KIA', 44164, '16', 'MPG', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141827, '47', '4705', 'K00077', 'KIA', 45112, '14', 'MPG', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141828, '47', '4705', 'L00061', 'LAND ROVER', 41012, '02', 'MEDIAEDGE', 2013, 4, '04', 10085.20, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(141829, '47', '4705', 'L00061', 'LAND ROVER', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141830, '47', '4705', 'L00061', 'LAND ROVER', 41095, '02', 'MEDIAEDGE', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141831, '47', '4705', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 4, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141832, '47', '4705', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 4, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141833, '47', '4705', 'N00140', 'NISSAN', 41046, '29', 'MINDSHARE', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141834, '47', '4705', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141835, '47', '4705', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 4, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(141836, '47', '4705', 'N00140', 'NISSAN', 44198, '29', 'MINDSHARE', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141837, '47', '4705', 'N00140', 'NISSAN', 44313, '18', 'MINDSHARE', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141838, '47', '4705', 'N00140', 'NISSAN', 44354, '14', 'MINDSHARE', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141839, '47', '4705', 'P04351', 'PORSCHE', 41095, '02', 'OMD', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141840, '47', '4705', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141841, '47', '4705', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141842, '47', '4705', 'R00280', 'RENAULT', 41020, '02', 'OPTIMEDIA', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141843, '47', '4705', 'R00280', 'RENAULT', 41038, '02', 'OPTIMEDIA', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141844, '47', '4705', 'R00280', 'RENAULT', 41046, '29', 'OPTIMEDIA', 2013, 4, '04', 3370.76, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(141845, '47', '4705', 'R00280', 'RENAULT', 41079, '02', 'OPTIMEDIA', 2013, 4, '04', 5501.02, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141846, '47', '4705', 'R00280', 'RENAULT', 41095, '02', 'OPTIMEDIA', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141847, '47', '4705', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 4, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(141848, '47', '4705', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 4, '04', 2737.22, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(141849, '47', '4705', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 4, '04', 1020.48, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(141850, '47', '4705', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141851, '47', '4706', 'B01824', 'BOMAG', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141852, '47', '4706', 'C02048', 'CASE', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141853, '47', '4706', 'K02869', 'KONECRANES', 45021, '24', 'DIRECT', 2013, 4, '04', 28.75, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(141854, '47', '4708', '470819', 'KICE', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141855, '47', '4711', '471115', 'FERRARI', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141856, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 41046, '29', 'DIRECT', 2013, 4, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141857, '47', '4711', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(141858, '47', '4711', 'T05521', 'TVS XL SUPER', 42044, '19', 'DIRECT', 2013, 4, '04', 390.65, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(141859, '47', '4711', 'Y00003', 'YAMAHA', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141860, '47', '4713', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141861, '47', '4713', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141862, '47', '4713', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4232.06, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(141863, '47', '4713', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4814.05, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(141864, '47', '4713', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(141865, '47', '4713', 'H00104', 'HYUNDAI', 42044, '19', 'MPG', 2013, 4, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141866, '47', '4713', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141867, '47', '4713', 'H00104', 'HYUNDAI', 47035, '08', 'MPG', 2013, 4, '04', 146.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141868, '47', '4713', 'I00523', 'INFINITI', 41038, '02', 'MINDSHARE', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141869, '47', '4713', 'I00523', 'INFINITI', 41095, '02', 'MINDSHARE', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141870, '47', '4713', 'I00523', 'INFINITI', 44164, '16', 'MINDSHARE', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141871, '47', '4713', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 4, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(141872, '47', '4713', 'J03462', 'JAC', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141873, '47', '4713', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 4, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(141874, '47', '4713', 'K00077', 'KIA', 41046, '29', 'MPG', 2013, 4, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141875, '47', '4713', 'K00077', 'KIA', 41095, '02', 'MPG', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141876, '47', '4713', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 4, '04', 3050.81, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(141877, '47', '4713', 'L00061', 'LAND ROVER', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141878, '47', '4713', 'M00162', 'MAZDA', 41020, '02', 'ICOM', 2013, 4, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(141879, '47', '4713', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 4, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(141880, '47', '4713', 'M00162', 'MAZDA', 41079, '02', 'ICOM', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(141881, '47', '4713', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 4, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141882, '47', '4713', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 4, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141883, '47', '4713', 'N00140', 'NISSAN', 47035, '08', 'MINDSHARE', 2013, 4, '04', 2046.24, 7.37, 14, 0.00, 0.00, 0.00, 0.00),
	(141884, '47', '4713', 'P00141', 'PEUGEOT', 42044, '19', 'OMD', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141885, '47', '4713', 'P04351', 'PORSCHE', 41095, '02', 'OMD', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141886, '47', '4713', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 4, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(141887, '47', '4713', 'S00705', 'SUBARU', 44107, '01', 'MEDIAEDGE', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141888, '47', '4714', 'A04579', 'AL GHASSAN', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141889, '47', '4714', 'A10588', 'AL MOAYYED', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141890, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 4, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141891, '47', '4714', 'E02436', 'EURO MOTORS', 41012, '02', 'MINDSHARE', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141892, '47', '4714', 'E02436', 'EURO MOTORS', 44255, '14', 'MINDSHARE', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141893, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 4, '04', 28669.05, 2.34, 15, 0.00, 0.00, 0.00, 0.00),
	(141894, '47', '4714', 'M78087', 'MOTOR CITY', 41012, '02', 'DIRECT', 2013, 4, '04', 8466.78, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(141895, '47', '4714', 'M78087', 'MOTOR CITY', 47035, '08', 'DIRECT', 2013, 4, '04', 6098.86, 22.27, 42, 0.00, 0.00, 0.00, 0.00),
	(141896, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141897, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 42044, '19', 'DIRECT', 2013, 4, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141898, '47', '4716', 'C07045', 'CMC', 42044, '19', 'DIRECT', 2013, 4, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(141899, '47', '4716', 'P00141', 'PEUGEOT', 42044, '19', 'OMD', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141900, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 4, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(141901, '47', '4718', 'B06580', 'BUDGET', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141902, '47', '4718', 'D06631', 'DOLLAR AUTO', 44032, '21', 'DIRECT', 2013, 4, '04', 850.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(141903, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 4, '04', 31252.20, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(141904, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 4, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141905, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 4, '04', 4018.12, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(141906, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 4, '04', 71077.45, 7.66, 16, 0.00, 0.00, 0.00, 0.00),
	(141907, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 4, '04', 26936.42, 3.15, 8, 0.00, 0.00, 0.00, 0.00),
	(141908, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 4, '04', 7478.18, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(141909, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141910, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141911, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 4, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(141912, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141913, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 41079, '02', 'DIRECT', 2013, 4, '04', 7013.13, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(141914, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 4, '04', 669.69, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(141915, '47', '4719', '471915', 'BIKERS CENTRE', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141916, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141917, '47', '4724', 'I00523', 'INFINITI', 44289, '16', 'MINDSHARE', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141918, '47', '4728', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 4, '04', 334.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141919, '47', '4733', '473303', 'GHASSAN CAR CENTER', 42044, '19', 'DIRECT', 2013, 4, '04', 4352.97, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(141920, '47', '4733', '473303', 'GHASSAN CAR CENTER', 44289, '16', 'DIRECT', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141921, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 4, '04', 4018.12, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(141922, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 4, '04', 3874.62, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(141923, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 4, '04', 15732.40, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(141924, '48', '4801', 'H00115', 'HANKOOK', 41095, '02', 'OPTIMEDIA', 2013, 4, '04', 4464.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(141925, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 4, '04', 4305.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(141926, '48', '4801', 'M00222', 'MICHELIN', 44164, '16', 'MEDIAEDGE', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141927, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(141928, '48', '4801', 'V02695', 'VREDESTEIN', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141929, '48', '4804', 'S02963', 'SONAX', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141930, '48', '4805', '480503', 'TEXTAR', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141931, '48', '4806', 'M87865', 'MANN FILTER', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141932, '49', '4901', 'F00225', 'FUCHS', 44164, '16', 'OMD', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141933, '49', '4903', 'A06082', 'ARAMCO', 41038, '02', 'UM7', 2013, 4, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(141934, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141935, '49', '4903', 'B03584', 'BAPCO', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141936, '49', '4903', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141937, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141938, '49', '4903', 'B03584', 'BAPCO', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141939, '49', '4903', 'B03584', 'BAPCO', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141940, '49', '4903', 'C03510', 'CHEVRON', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141941, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 4, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141942, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 4, '04', 382.68, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141943, '51', '5105', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 4, '04', 1036.42, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(141944, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 4, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141945, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 4, '04', 16851.19, 0.45, 19, 0.00, 0.00, 0.00, 0.00),
	(141946, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 2614.98, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(141947, '51', '5119', 'I00627', 'INTIMUS', 41020, '02', 'DIRECT', 2013, 4, '04', 765.36, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(141948, '51', '5120', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141949, '51', '5125', 'U01029', 'UBM', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141950, '51', '5128', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 4, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141951, '51', '5134', 'S00112', 'SAMSUNG', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141952, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 14063.49, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(141953, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 6577.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141954, '51', '5134', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141955, '51', '5134', 'S00112', 'SAMSUNG', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141956, '51', '5134', 'S00112', 'SAMSUNG', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 9543.06, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(141957, '51', '5138', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 4, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(141958, '51', '5138', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 4, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141959, '51', '5138', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 4, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141960, '51', '5138', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141961, '51', '5143', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 4, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(141962, '51', '5154', 'D01390', 'DELL', 41020, '02', 'MEDIA INSIGHT', 2013, 4, '04', 1815.06, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(141963, '51', '5187', '518767', 'ALMOAYYED', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141964, '51', '5187', '518767', 'ALMOAYYED', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141965, '51', '5187', 'G06510', 'GULF COMP.SERV.', 41020, '02', 'DIRECT', 2013, 4, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(141966, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 4, '04', 45812.76, 89.48, 508, 0.00, 0.00, 0.00, 0.00),
	(141967, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141968, '52', '5201', 'P02886', 'PASCHAL', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141969, '52', '5201', 'P01490', 'PERI', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141970, '52', '5201', 'T01617', 'TREMCO', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141971, '52', '5203', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141972, '52', '5203', 'A05346', 'AL NOOR INT\'L', 41079, '02', 'DIRECT', 2013, 4, '04', 2391.75, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(141973, '52', '5203', 'S03277', 'ST.CHRISTOPHER', 41020, '02', 'DIRECT', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141974, '52', '5204', 'A17854', 'ACEC', 41038, '02', 'DIRECT', 2013, 4, '04', 967.33, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(141975, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 4, '04', 5139.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(141976, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141977, '52', '5204', 'D03669', 'DAR AL MA\'ARIFA', 41079, '02', 'DIRECT', 2013, 4, '04', 2790.37, 0.19, 6, 0.00, 0.00, 0.00, 0.00),
	(141978, '52', '5204', 'N01077', 'NATIONAL INST.', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(141979, '52', '5205', 'R01417', 'REFLECTION', 41020, '02', 'DIRECT', 2013, 4, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(141980, '52', '5205', 'R01417', 'REFLECTION', 42051, '02', 'DIRECT', 2013, 4, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(141981, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 2040.96, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(141982, '52', '5207', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 4, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(141983, '52', '5207', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 4, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(141984, '52', '5207', 'K00077', 'KIA', 44164, '16', 'MPG', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141985, '52', '5207', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141986, '52', '5207', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141987, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(141988, '52', '5209', 'E07634', 'EM DEKOR', 44289, '16', 'DIRECT', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141989, '52', '5209', 'E07677', 'EMILIA DECOR', 42044, '19', 'DIRECT', 2013, 4, '04', 2678.74, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(141990, '52', '5209', 'W03577', 'WHITE LINE W.C.', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(141991, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 4, '04', 2976.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(141992, '52', '5212', 'K03641', 'KRISKO & ASSOC.', 41020, '02', 'DIRECT', 2013, 4, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(141993, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 4, '04', 4581.53, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(141994, '52', '5213', 'M07630', 'MIDDLE EAST SCH.', 42044, '19', 'DIRECT', 2013, 4, '04', 861.03, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(141995, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 4, '04', 4358.26, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(141996, '52', '5218', 'P03782', 'PACE E LUCE', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141997, '52', '5218', 'P03782', 'PACE E LUCE', 44412, '37', 'DIRECT', 2013, 4, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(141998, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(141999, '52', '5219', 'C05295', 'CLEANTECH', 42044, '19', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142000, '52', '5220', 'D05849', 'DREAM POOL', 42044, '19', 'DIRECT', 2013, 4, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(142001, '52', '5220', 'U03007', 'UNITECH BLDG', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142002, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 4, '04', 829.14, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(142003, '52', '5221', 'T04358', 'TRADEARABIA.COM', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142004, '52', '5222', 'A24972', 'ADMINISTRATION S', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142005, '52', '5222', 'A24972', 'ADMINISTRATION S', 41046, '29', 'DIRECT', 2013, 4, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142006, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41012, '02', 'DIRECT', 2013, 4, '04', 13263.57, 1.83, 5, 0.00, 0.00, 0.00, 0.00),
	(142007, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 4, '04', 651.08, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(142008, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142009, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142010, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142011, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 41038, '02', 'DIRECT', 2013, 4, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(142012, '52', '5222', 'B09508', 'BIBF', 41020, '02', 'DIRECT', 2013, 4, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142013, '52', '5222', 'B09508', 'BIBF', 41038, '02', 'DIRECT', 2013, 4, '04', 2317.34, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(142014, '52', '5222', 'B09508', 'BIBF', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142015, '52', '5222', 'F36327', 'FIITJEE', 41020, '02', 'DIRECT', 2013, 4, '04', 7270.92, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(142016, '52', '5222', 'H04194', 'HUMAN PERFORM.I.', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142017, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 4, '04', 2843.51, 0.34, 6, 0.00, 0.00, 0.00, 0.00),
	(142018, '52', '5224', 'G07148', 'GULF CONNEXIONS', 41020, '02', 'DIRECT', 2013, 4, '04', 3587.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142019, '52', '5225', 'M07644', 'MIN.ELEC.& WATER', 41012, '02', 'OMD', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142020, '52', '5225', 'U00741', 'UNIV. OF BAHRAIN', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142021, '52', '5225', 'U00741', 'UNIV. OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142022, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142023, '52', '5227', '522743', 'AMIN LAW FIRM', 41012, '02', 'DIRECT', 2013, 4, '04', 5174.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142024, '52', '5227', '522743', 'AMIN LAW FIRM', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142025, '52', '5229', 'A26471', 'AMA', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142026, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41020, '02', 'DIRECT', 2013, 4, '04', 3587.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142027, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41111, '02', 'DIRECT', 2013, 4, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142028, '52', '5230', 'A26932', 'AL JAD EST', 42044, '19', 'DIRECT', 2013, 4, '04', 502.26, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(142029, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142030, '52', '5231', 'G04970', 'GHAZELL', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142031, '52', '5233', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 4, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142032, '52', '5234', 'B13106', 'BRITISH LANG.CNT', 41079, '02', 'DIRECT', 2013, 4, '04', 725.49, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(142033, '52', '5234', 'H03472', 'HAMAD MED.CORP.', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142034, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 4, '04', 892.92, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(142035, '52', '5234', 'N04733', 'NEBOSH', 42044, '19', 'DIRECT', 2013, 4, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142036, '52', '5234', 'R06959', 'RRC MIDDLE EAST', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142037, '52', '5234', 'S14575', 'SPECIFIC COUNC.', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142038, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 4, '04', 11663.75, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142039, '52', '5234', 'T06866', 'TAMKEEN', 41020, '02', 'OMD', 2013, 4, '04', 2981.71, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(142040, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 4, '04', 3972.95, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(142041, '52', '5234', 'T06866', 'TAMKEEN', 41046, '29', 'OMD', 2013, 4, '04', 3189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142042, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142043, '52', '5234', 'T06866', 'TAMKEEN', 41095, '02', 'OMD', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142044, '52', '5234', 'T06866', 'TAMKEEN', 41111, '02', 'OMD', 2013, 4, '04', 6577.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142045, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 4, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142046, '52', '5234', 'T06866', 'TAMKEEN', 45195, '18', 'OMD', 2013, 4, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142047, '52', '5235', 'D04756', 'DAR AL MA\'AMAR', 41079, '02', 'DIRECT', 2013, 4, '04', 241.83, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(142048, '52', '5237', 'A32909', 'AL OSAIS', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142049, '52', '5237', 'B00391', 'BOSCH', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142050, '52', '5239', 'D09899', 'DESSANGE PARIS', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142051, '52', '5239', 'D09899', 'DESSANGE PARIS', 45153, '14', 'DIRECT', 2013, 4, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142052, '52', '5242', 'K06393', 'KABBANI CONST.GR', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142053, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 4, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(142054, '52', '5244', 'B15090', 'BAHRAIN.BH', 41020, '02', 'DIRECT', 2013, 4, '04', 4281.23, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(142055, '52', '5244', 'B15090', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 4, '04', 3693.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142056, '52', '5244', 'B15090', 'BAHRAIN.BH', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142057, '52', '5244', 'B15090', 'BAHRAIN.BH', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142058, '52', '5244', 'E07114', 'EARTHCAM.COM', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142059, '52', '5244', 'E08141', 'EXTRA', 44164, '16', 'MINDSHARE', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142060, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 4, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142061, '52', '5245', 'J01623', 'JUNAID', 42044, '19', 'DIRECT', 2013, 4, '04', 1148.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(142062, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142063, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142064, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142065, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142066, '52', '5246', 'C12276', 'CAPITAL KNOWLEDG', 41020, '02', 'DIRECT', 2013, 4, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142067, '52', '5246', 'C11614', 'CIMA', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142068, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142069, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142070, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 4, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(142071, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 4, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(142072, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142073, '52', '5248', 'D10692', 'DAR AL MAREFA', 41079, '02', 'DIRECT', 2013, 4, '04', 334.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(142074, '52', '5248', 'R08030', 'RIFFA VIEWS I.SC', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142075, '52', '5248', 'R08030', 'RIFFA VIEWS I.SC', 41020, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142076, '52', '5250', 'G05769', 'GROUP PLUS', 46011, '01', 'DIRECT', 2013, 4, '04', 203894.58, 235.60, 257, 0.00, 0.00, 0.00, 0.00),
	(142077, '52', '5251', '525157', 'HAPPY BEAUTY H.C', 42044, '19', 'DIRECT', 2013, 4, '04', 390.65, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(142078, '52', '5252', 'A98225', 'AUTO MAX', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(142079, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142080, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142081, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142082, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142083, '52', '5254', '525428', 'AL MAHROOS DESI.', 42044, '19', 'DIRECT', 2013, 4, '04', 2455.52, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(142084, '52', '5254', '525459', 'GLOWOOD', 44297, '11', 'DIRECT', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142085, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142086, '52', '5255', '525590', 'FAISAIL GAS', 42044, '19', 'DIRECT', 2013, 4, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(142087, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 4, '04', 4018.12, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(142088, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142089, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 4, '04', 4735.63, 1.10, 7, 0.00, 0.00, 0.00, 0.00),
	(142090, '52', '5256', '525681', 'AL ARABIYA TV', 41079, '02', 'DIRECT', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142091, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 4, '04', 34201.97, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(142092, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 4, '04', 55435.44, 15.84, 10, 0.00, 0.00, 0.00, 0.00),
	(142093, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142094, '52', '5257', '525708', 'BIPA INSTITUTE', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142095, '52', '5257', 'G07259', 'G4S', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142096, '52', '5257', 'P44163', 'PRIMEDIA INT\'L', 45195, '18', 'DIRECT', 2013, 4, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142097, '52', '5258', '525821', 'ARABIAN GULF U.', 41012, '02', 'DIRECT', 2013, 4, '04', 11315.63, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142098, '52', '5258', '525821', 'ARABIAN GULF U.', 41079, '02', 'DIRECT', 2013, 4, '04', 5697.67, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142099, '52', '5258', '525818', 'IDP EDUCATION', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142100, '52', '5258', '525832', 'MANCHESTER MET.U', 41020, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142101, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 4, '04', 10321.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142102, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142103, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41111, '02', 'DIRECT', 2013, 4, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142104, '52', '5259', 'R09365', 'RCSI', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142105, '52', '5259', '525924', 'RCSI BAHRAIN', 41020, '02', 'DIRECT', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142106, '52', '5259', '525912', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142107, '52', '5260', '526062', 'BIRD', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142108, '52', '5260', '526078', 'DAYANANDA SAGAR', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142109, '52', '5260', '526067', 'FABS', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142110, '52', '5260', '526027', 'IDP EDUCATION', 41020, '02', 'DIRECT', 2013, 4, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(142111, '52', '5260', '526027', 'IDP EDUCATION', 41046, '29', 'DIRECT', 2013, 4, '04', 153.07, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(142112, '52', '5260', 'N12706', 'NAT\'L INST.H & S.', 41079, '02', 'DIRECT', 2013, 4, '04', 1160.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(142113, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 4, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(142114, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 4, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(142115, '52', '5261', '526186', 'TAKHZEEN', 44164, '16', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142116, '52', '5262', '526225', 'AHLIA SCHOOL', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142117, '52', '5262', '526225', 'AHLIA SCHOOL', 41038, '02', 'DIRECT', 2013, 4, '04', 744.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(142118, '52', '5262', '526225', 'AHLIA SCHOOL', 41079, '02', 'DIRECT', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142119, '52', '5262', '526225', 'AHLIA SCHOOL', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142120, '52', '5263', '526352', 'GEOMETRICA', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142121, '52', '5263', '526391', 'HELP GATE', 42044, '19', 'DIRECT', 2013, 4, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142122, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142123, '52', '5263', '526350', 'SMART ARCHITECT.SYS', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142124, '52', '5264', '526407', 'QUICK LANE', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142125, '52', '5264', '526402', 'TOYOTA PLAZA', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142126, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142127, '52', '5265', '526559', 'AL BAROON PEST C', 42044, '19', 'DIRECT', 2013, 4, '04', 1004.52, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(142128, '52', '5265', '526532', 'BASMA', 41020, '02', 'DIRECT', 2013, 4, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(142129, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142130, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142131, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 4, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142133, '52', '5267', '526728', 'ROTANA.COM', 47035, '08', 'DIRECT', 2013, 4, '04', 1169.28, 4.10, 8, 0.00, 0.00, 0.00, 0.00),
	(142134, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142135, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 4, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(142136, '52', '5268', '526847', 'IFIX', 42044, '19', 'DIRECT', 2013, 4, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142137, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142138, '52', '5271', '527145', 'ARABIAN UNITED F.G.C', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142139, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 4, '04', 4687.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(142140, '52', '5271', '527181', 'QUEEN SHADE', 42044, '19', 'DIRECT', 2013, 4, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(142141, '52', '5271', '527161', 'WAGNER', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142142, '52', '5273', '527308', 'AL GHAD TRAINING', 41079, '02', 'DIRECT', 2013, 4, '04', 2232.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(142143, '52', '5273', '527313', 'AL MASHREQ TRAINING', 42044, '19', 'DIRECT', 2013, 4, '04', 4669.22, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(142144, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 41038, '02', 'DIRECT', 2013, 4, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(142145, '52', '5274', '527403', 'AL ARADI GROUP', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142146, '52', '5274', '527403', 'NJ ENGINEERING', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142147, '53', '5301', 'S05909', 'SALAM', 41079, '02', 'DIRECT', 2013, 4, '04', 1475.17, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142148, '53', '5303', 'A00686', 'ARAMEX', 44289, '16', 'MEDIAEDGE', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142149, '53', '5303', 'A00686', 'ARAMEX', 45112, '14', 'MEDIAEDGE', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142150, '53', '5303', 'D00188', 'DHL', 44107, '01', 'MEDIAEDGE', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142151, '53', '5304', 'C02362', 'CISCO', 41020, '02', 'MINDSHARE', 2013, 4, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142152, '53', '5304', 'Y00557', 'YELLOW PAGES', 41020, '02', 'DIRECT', 2013, 4, '04', 1841.64, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(142153, '53', '5304', 'Y00557', 'YELLOW PAGES', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142154, '53', '5304', 'Y00557', 'YELLOW PAGES', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142155, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142156, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 4, '04', 26333.16, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(142157, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 4, '04', 23375.36, 4.84, 10, 0.00, 0.00, 0.00, 0.00),
	(142158, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 4, '04', 20622.18, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(142159, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 4, '04', 19718.65, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(142160, '53', '5305', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142161, '53', '5305', 'B02153', 'BATELCO', 42051, '02', 'UM7', 2013, 4, '04', 3444.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142162, '53', '5305', 'B02153', 'BATELCO', 44107, '01', 'UM7', 2013, 4, '04', 6205.25, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142163, '53', '5305', 'B02153', 'BATELCO', 44164, '16', 'UM7', 2013, 4, '04', 8636.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(142164, '53', '5305', 'B02153', 'BATELCO', 44313, '18', 'UM7', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142165, '53', '5305', 'B02153', 'BATELCO', 44354, '14', 'UM7', 2013, 4, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142166, '53', '5305', 'B02153', 'BATELCO', 45153, '14', 'UM7', 2013, 4, '04', 3056.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142167, '53', '5305', 'B02153', 'BATELCO', 47035, '08', 'UM7', 2013, 4, '04', 1023.12, 3.92, 7, 0.00, 0.00, 0.00, 0.00),
	(142168, '53', '5305', 'K06261', 'KALAAM TELE.', 41020, '02', 'DIRECT', 2013, 4, '04', 967.33, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142169, '53', '5305', 'K06261', 'KALAAM TELE.', 41046, '29', 'DIRECT', 2013, 4, '04', 663.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142170, '53', '5305', 'K06261', 'KALAAM TELE.', 41079, '02', 'DIRECT', 2013, 4, '04', 2466.69, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(142171, '53', '5305', 'M84493', 'MENA TELECOM', 41012, '02', 'DIRECT', 2013, 4, '04', 23027.22, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(142172, '53', '5305', 'M84493', 'MENA TELECOM', 41020, '02', 'DIRECT', 2013, 4, '04', 7175.25, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(142173, '53', '5305', 'M84493', 'MENA TELECOM', 41038, '02', 'DIRECT', 2013, 4, '04', 16821.96, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(142174, '53', '5305', 'M84493', 'MENA TELECOM', 41046, '29', 'DIRECT', 2013, 4, '04', 5204.44, 1.23, 5, 0.00, 0.00, 0.00, 0.00),
	(142175, '53', '5305', 'M84493', 'MENA TELECOM', 41079, '02', 'DIRECT', 2013, 4, '04', 12580.60, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(142176, '53', '5305', 'M84493', 'MENA TELECOM', 41095, '02', 'DIRECT', 2013, 4, '04', 14695.97, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(142177, '53', '5305', 'M84493', 'MENA TELECOM', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142178, '53', '5305', 'M78542', 'MENATEL', 41020, '02', 'MEMS - CAIRO', 2013, 4, '04', 5437.24, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(142179, '53', '5305', 'M78542', 'MENATEL', 41046, '29', 'MEMS - CAIRO', 2013, 4, '04', 6157.95, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(142180, '53', '5305', 'M78542', 'MENATEL', 41079, '02', 'MEMS - CAIRO', 2013, 4, '04', 12798.52, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(142181, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 4, '04', 21844.62, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(142182, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 4, '04', 6207.92, 1.30, 12, 0.00, 0.00, 0.00, 0.00),
	(142183, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 4, '04', 70030.42, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(142184, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 4, '04', 132125.57, 19.25, 31, 0.00, 0.00, 0.00, 0.00),
	(142185, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 4, '04', 27279.22, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(142186, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 4, '04', 17938.11, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142187, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 4, '04', 72653.87, 9.71, 18, 0.00, 0.00, 0.00, 0.00),
	(142188, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 4, '04', 25352.54, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(142189, '53', '5305', 'V00132', 'VIVA', 41111, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142190, '53', '5305', 'V00132', 'VIVA', 42051, '02', 'DIRECT', 2013, 4, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142191, '53', '5305', 'V00132', 'VIVA', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142192, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142193, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 4, '04', 40260.83, 64.17, 60, 0.00, 0.00, 0.00, 0.00),
	(142194, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41020, '02', 'MINDSHARE', 2013, 4, '04', 1482.88, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(142195, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 4, '04', 157424.43, 14.05, 111, 0.00, 0.00, 0.00, 0.00),
	(142196, '54', '5401', 'A11705', 'AL BARAKA BANK', 41012, '02', 'DIRECT', 2013, 4, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142197, '54', '5401', 'A11705', 'AL BARAKA BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142198, '54', '5401', 'A00654', 'ARAB BANKING C.', 41020, '02', 'DIRECT', 2013, 4, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142199, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142200, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142201, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44164, '16', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142202, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 45153, '14', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142203, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142204, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 4, '04', 2083.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(142205, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142206, '54', '5401', 'B03811', 'BNI BANK', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142207, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142208, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41012, '02', 'UM7', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142209, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41020, '02', 'UM7', 2013, 4, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142210, '54', '5401', 'H00100', 'HOUSING BANK', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142211, '54', '5401', 'H00100', 'HOUSING BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142212, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 4, '04', 16545.58, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142213, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142214, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 4, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142215, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41020, '02', 'DIRECT', 2013, 4, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142216, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 4, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142217, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 41020, '02', 'UM7', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142218, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 41038, '02', 'UM7', 2013, 4, '04', 4052.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142219, '54', '5401', 'R00039', 'RAFIDAIN BANK', 41046, '29', 'DIRECT', 2013, 4, '04', 956.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(142220, '54', '5401', 'S00663', 'STATE BANK INDIA', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142221, '54', '5401', 'S00663', 'STATE BANK INDIA', 41020, '02', 'DIRECT', 2013, 4, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142222, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41020, '02', 'DIRECT', 2013, 4, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(142223, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41046, '29', 'DIRECT', 2013, 4, '04', 2171.70, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(142224, '54', '5403', 'N01765', 'NONOO EXCHANGE', 41046, '29', 'DIRECT', 2013, 4, '04', 382.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(142225, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 4, '04', 2795.55, 6.71, 28, 0.00, 0.00, 0.00, 0.00),
	(142226, '54', '5403', 'U00420', 'UAE EXCHANGE', 41046, '29', 'DIRECT', 2013, 4, '04', 178.58, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(142227, '54', '5405', '540554', 'BAHRAIN CREDIT', 41012, '02', 'DIRECT', 2013, 4, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142228, '54', '5405', 'B10256', 'BANK MUSCAT INT.', 41020, '02', 'DIRECT', 2013, 4, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142229, '54', '5405', '540556', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142230, '54', '5405', '540556', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 4, '04', 223.23, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(142231, '54', '5405', '540556', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 4145.70, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(142232, '54', '5405', 'C00307', 'CITIBANK', 44198, '29', 'MEDIAEDGE', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142233, '54', '5405', 'C00307', 'CITIBANK', 44354, '14', 'MEDIAEDGE', 2013, 4, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142234, '54', '5405', 'C00307', 'CITIBANK', 47035, '08', 'MEDIAEDGE', 2013, 4, '04', 2126.00, 7.44, 10, 0.00, 0.00, 0.00, 0.00),
	(142235, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142236, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 4, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142237, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142238, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 4, '04', 4113.80, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(142239, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 4, '04', 5453.16, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(142240, '54', '5408', 'J03343', 'JAVED OMER V.&CO', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142241, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 3778.96, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(142242, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 12091.60, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(142243, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 4, '04', 4592.16, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(142244, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 4, '04', 8238.23, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(142245, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 4, '04', 4598.52, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(142246, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 4, '04', 3385.65, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142247, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 4, '04', 2907.30, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(142248, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 4, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142249, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 11719.56, 3.34, 3, 0.00, 0.00, 0.00, 0.00),
	(142250, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 4, '04', 6771.30, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(142251, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 13048.32, 3.34, 3, 0.00, 0.00, 0.00, 0.00),
	(142252, '54', '5413', '541346', 'BMI BANK', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142253, '54', '5413', '541346', 'BMI BANK', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142254, '54', '5413', '541346', 'BMI BANK', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142255, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142256, '54', '5413', '541345', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142257, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 4, '04', 4289.19, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(142258, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142259, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 4, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142260, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142261, '54', '5415', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142262, '54', '5415', 'A20035', 'AHLI UNITED BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142263, '54', '5415', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 4, '04', 1530.72, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(142264, '54', '5415', 'C00307', 'CITIBANK', 44198, '29', 'MEDIAEDGE', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142265, '54', '5415', '541545', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142266, '54', '5415', '541545', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142267, '54', '5415', '541545', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142268, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 4, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(142269, '54', '5429', 'E04956', 'ESTERAD INVST.CO', 41046, '29', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142270, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 4, '04', 9548.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142271, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 11193.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142272, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142273, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41079, '02', 'DIRECT', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142274, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 4, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142275, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 41020, '02', 'DIRECT', 2013, 4, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142276, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142277, '54', '5430', 'A33486', 'AL SALAM BANK', 41012, '02', 'BRAND CONNECTION', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142278, '54', '5430', 'A33486', 'AL SALAM BANK', 41020, '02', 'BRAND CONNECTION', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142279, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 4, '04', 90303.87, 203.13, 862, 0.00, 0.00, 0.00, 0.00),
	(142280, '54', '5430', 'C07940', 'CENT.B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 4, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142281, '54', '5430', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142282, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 4, '04', 11663.75, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142283, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 4, '04', 9301.24, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(142284, '54', '5430', 'I05879', 'ITHMAAR BANK', 41079, '02', 'UM7', 2013, 4, '04', 9710.50, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(142285, '54', '5430', 'I05879', 'ITHMAAR BANK', 41095, '02', 'UM7', 2013, 4, '04', 7573.87, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(142286, '54', '5431', '543108', 'BFC', 41020, '02', 'DIRECT', 2013, 4, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(142287, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41020, '02', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142288, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 4, '04', 9192.80, 3.08, 9, 0.00, 0.00, 0.00, 0.00),
	(142289, '54', '5432', '543226', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 4, '04', 1813.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142290, '54', '5434', 'P41857', 'PAYPAL', 41020, '02', 'DIRECT', 2013, 4, '04', 7462.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142291, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 4, '04', 6696.89, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(142292, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142293, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 4, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142294, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142295, '54', '5442', 'B15410', 'BMI BANK', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142296, '54', '5442', 'B15410', 'BMI BANK', 45153, '14', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142297, '54', '5442', '544260', 'EBDAA BANK', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142298, '54', '5442', '544260', 'EBDAA BANK', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142299, '54', '5444', '544464', 'BAHRAIN BOURSE', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142300, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 42044, '19', 'DIRECT', 2013, 4, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(142301, '55', '5501', 'E03449', 'E-GOVERNMENT', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142302, '55', '5501', 'E03449', 'E-GOVERNMENT', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142303, '55', '5501', 'E03449', 'E-GOVERNMENT', 41079, '02', 'DIRECT', 2013, 4, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142304, '55', '5501', 'E03449', 'E-GOVERNMENT', 46011, '01', 'DIRECT', 2013, 4, '04', 2126.00, 2.06, 1, 0.00, 0.00, 0.00, 0.00),
	(142305, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 41012, '02', 'OMD', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142306, '55', '5501', 'M04066', 'MIN.INFORMATION', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142307, '55', '5501', '550194', 'MIN.OF CULTURE', 46029, '01', 'DIRECT', 2013, 4, '04', 5447.87, 5.11, 5, 0.00, 0.00, 0.00, 0.00),
	(142308, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142309, '55', '5501', 'U01734', 'UAE EMBASSY', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142310, '55', '5502', 'Y00003', 'YAMAHA', 42051, '02', 'DIRECT', 2013, 4, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142311, '55', '5506', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142312, '55', '5506', 'B05559', 'BAHRAIN CHAMBER', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142313, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41012, '02', 'DIRECT', 2013, 4, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142314, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142315, '55', '5508', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142316, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 4, '04', 3414.88, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(142317, '55', '5508', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 4, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142318, '55', '5508', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 4, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142319, '55', '5508', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142320, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 4, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142321, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142322, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41038, '02', 'DIRECT', 2013, 4, '04', 2604.34, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(142323, '55', '5509', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 4, '04', 1647.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142324, '55', '5509', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 4, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142325, '55', '5509', 'G01489', 'GULF HOTEL', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142326, '55', '5509', 'N03443', 'NAT\'L HOTELS CO.', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142327, '55', '5509', 'N03443', 'NAT\'L HOTELS CO.', 41038, '02', 'DIRECT', 2013, 4, '04', 2901.99, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(142328, '55', '5509', 'T04620', 'TRAFCO', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142329, '55', '5509', 'T04620', 'TRAFCO', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142330, '55', '5510', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 4, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(142331, '55', '5510', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 4, '04', 1785.84, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(142332, '55', '5510', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 4, '04', 1658.28, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(142333, '55', '5510', 'A22174', 'ALBA', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142334, '55', '5510', 'B05610', 'BAH.& KWT INC.CO', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142335, '55', '5510', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142336, '55', '5510', 'M07647', 'MIN.INFORMATION', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142337, '55', '5510', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142338, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142339, '55', '5513', 'A32812', 'AL NOOR CHARIT.W', 41012, '02', 'DIRECT', 2013, 4, '04', 8982.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(142340, '55', '5513', '551357', 'BAH.JURISTS ASS.', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142341, '55', '5513', 'B05903', 'BAHRAIN CAR P.CO', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142342, '55', '5513', 'B02680', 'BAHRAIN TOURISM', 41012, '02', 'DIRECT', 2013, 4, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142343, '55', '5513', 'B12682', 'BIRD', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142344, '55', '5513', 'D00140', 'DELMON PLTRY CO.', 41012, '02', 'DIRECT', 2013, 4, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142345, '55', '5513', 'D00140', 'DELMON PLTRY CO.', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142346, '55', '5513', 'G06428', 'GOOD WORD SOCIET', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142347, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41012, '02', 'DIRECT', 2013, 4, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142348, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142349, '55', '5513', '551355', 'ISA CULTURE CNTR', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142350, '55', '5513', '551355', 'ISA CULTURE CNTR', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142351, '55', '5513', 'I06314', 'ISA TOWN C.CO-OP', 41079, '02', 'DIRECT', 2013, 4, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142352, '55', '5513', 'N03443', 'NAT\'L HOTELS CO.', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142353, '55', '5513', 'S16007', 'SEEF PROPERTIES', 41012, '02', 'MINDSHARE', 2013, 4, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142354, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 4, '04', 16582.77, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(142355, '55', '5514', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 4, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142356, '55', '5514', 'U01329', 'UNIV.OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142357, '55', '5517', 'A25737', 'AMA INT\'L UNIV.', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142358, '55', '5517', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142359, '55', '5519', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142360, '55', '5519', 'T03519', 'TAKAFUL INT\'L', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142361, '55', '5520', 'E05330', 'ELECTRIC & WATER', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142362, '55', '5521', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142363, '55', '5521', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142364, '55', '5521', 'B03495', 'BAH.CHAM.COM.& I', 41079, '02', 'DIRECT', 2013, 4, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142365, '55', '5521', 'B05913', 'BAHRAIN NAT.HLDG', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142366, '55', '5522', '552295', 'AWALI LADIES H.G', 41020, '02', 'DIRECT', 2013, 4, '04', 12341.39, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(142367, '55', '5522', 'B13769', 'BAH.PHILAN.S.W.S', 41079, '02', 'DIRECT', 2013, 4, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142368, '55', '5522', 'B10046', 'BAHRAIN P.CO.', 41095, '02', 'DIRECT', 2013, 4, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142369, '55', '5522', 'O05533', 'OTSC', 41020, '02', 'DIRECT', 2013, 4, '04', 1020.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(142370, '55', '5522', 'S19496', 'SEDRAT AL ASAFIR', 42044, '19', 'DIRECT', 2013, 4, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(142371, '55', '5522', 'S15381', 'SEEF PROPERTIES', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142372, '55', '5522', 'T06866', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 4, '04', 5235.27, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142373, '55', '5522', 'T06866', 'TAMKEEN', 41079, '02', 'DIRECT', 2013, 4, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142374, '55', '5522', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 4, '04', 5155.54, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142375, '55', '5526', 'B05903', 'BAHRAIN CAR P.CO', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142376, '55', '5526', 'R03621', 'RAMSIS ENG.', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142377, '55', '5527', 'A90237', 'AISHA YATEEM CNT', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142378, '55', '5528', 'L06366', 'LAFARGE', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142379, '55', '5530', 'A29373', 'AHLIA UNIV.', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142380, '55', '5532', 'H07436', 'HILAL COMPUTERS', 41020, '02', 'DIRECT', 2013, 4, '04', 5556.81, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(142381, '55', '5532', 'H07436', 'HILAL COMPUTERS', 42051, '02', 'DIRECT', 2013, 4, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(142382, '55', '5534', 'A94258', 'ARABIAN CHEMICAL', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142383, '55', '5535', 'N11844', 'NAT\'L DEMOC.ALL.', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142384, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 4, '04', 59267.53, 13.50, 13, 0.00, 0.00, 0.00, 0.00),
	(142385, '55', '5538', '553800', 'CONDOLENCES', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142386, '55', '5538', '553867', 'DEMOC.PROGR.TRIB', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142387, '55', '5539', '553935', 'E GOVERNMENT IN.', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142388, '55', '5540', 'B15072', 'BAH.POLYTECHNIC', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142389, '55', '5540', '554015', 'EDAMAH', 41012, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142390, '55', '5543', '554318', 'CENT.INF.ORG.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142391, '55', '5543', '554301', 'CIVIL SERV.B.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142392, '55', '5543', '554330', 'COUNCIL OF R.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142393, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142394, '55', '5543', '554300', 'E-GOVERNMENT BAH', 46011, '01', 'DIRECT', 2013, 4, '04', 3986.25, 4.02, 2, 0.00, 0.00, 0.00, 0.00),
	(142395, '55', '5543', '554304', 'GEN.DIR.TRAF.BAH', 46011, '01', 'DIRECT', 2013, 4, '04', 99655.69, 130.59, 137, 0.00, 0.00, 0.00, 0.00),
	(142396, '55', '5543', '554309', 'LABOUR M.R.A.BAH', 41020, '02', 'DIRECT', 2013, 4, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142397, '55', '5543', '554309', 'LABOUR M.R.A.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142398, '55', '5543', '554309', 'LABOUR M.R.A.BAH', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142399, '55', '5543', '554309', 'LABOUR M.R.A.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142400, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142401, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142402, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142403, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 46029, '01', 'DIRECT', 2013, 4, '04', 41456.92, 31.70, 22, 0.00, 0.00, 0.00, 0.00),
	(142404, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 13436.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142405, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 4411.44, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(142406, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41079, '02', 'DIRECT', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142407, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 6471.01, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(142408, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41111, '02', 'DIRECT', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142409, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142410, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 3683.29, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(142411, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 621.85, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(142412, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 4464.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142413, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142414, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41012, '02', 'DIRECT', 2013, 4, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142415, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142416, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41111, '02', 'DIRECT', 2013, 4, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142417, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 21764.89, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(142418, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142419, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142420, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142421, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142422, '55', '5543', '554300', 'MIN.LABOUR BAH.', 45153, '14', 'DIRECT', 2013, 4, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142423, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 18342.05, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(142424, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 5647.17, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(142425, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142426, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41111, '02', 'DIRECT', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142427, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 46011, '01', 'DIRECT', 2013, 4, '04', 1594.50, 3.16, 1, 0.00, 0.00, 0.00, 0.00),
	(142428, '55', '5543', '554307', 'MIN.WORKS BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142429, '55', '5543', '554307', 'MIN.WORKS BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142430, '55', '5543', '554307', 'MIN.WORKS BAH', 41079, '02', 'DIRECT', 2013, 4, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142432, '55', '5543', '554307', 'MIN.WORKS BAH', 41111, '02', 'DIRECT', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142433, '55', '5543', '554336', 'SOUTHERN GOV.BAH', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142434, '55', '5543', '554336', 'SOUTHERN GOV.BAH', 41038, '02', 'DIRECT', 2013, 4, '04', 3906.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(142435, '55', '5543', '554336', 'SOUTHERN GOV.BAH', 46011, '01', 'DIRECT', 2013, 4, '04', 22721.58, 32.50, 20, 0.00, 0.00, 0.00, 0.00),
	(142436, '55', '5543', '554329', 'SOUTHERN MUN.BAH', 41095, '02', 'DIRECT', 2013, 4, '04', 1658.28, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(142437, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142438, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142439, '55', '5546', '554621', 'BNH', 41095, '02', 'DIRECT', 2013, 4, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142440, '55', '5550', '555078', 'SHOKRI FAMILY', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142441, '55', '5551', '555178', 'AL MUHAIDIB CONTRAC.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142442, '55', '5558', '555881', 'AL MOAWDA FAMILY', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142443, '55', '5560', '556016', 'OLAMAA ISLAM.CNCL', 41079, '02', 'DIRECT', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142444, '55', '5561', '556110', 'BAH.POLYTECHNIC', 41012, '02', 'DIRECT', 2013, 4, '04', 3069.41, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(142445, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 41038, '02', 'DIRECT', 2013, 4, '04', 6138.81, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(142446, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 41020, '02', 'DIRECT', 2013, 4, '04', 7860.86, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(142447, '56', '5603', 'I01615', 'INDIAN CLUB', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142448, '56', '5603', 'I01620', 'INDIAN LAD.ASSOC', 41020, '02', 'DIRECT', 2013, 4, '04', 9327.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(142449, '56', '5604', '560441', 'THE BRITISH CLUB', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142450, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142451, '56', '5607', '560743', 'NAT\'L INS.FOR.HUM.R', 41095, '02', 'DIRECT', 2013, 4, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(142452, '56', '5608', '560810', 'TREE OF LIFE CH.SO.', 41020, '02', 'DIRECT', 2013, 4, '04', 13058.92, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(142453, '56', '5608', '560810', 'TREE OF LIFE CH.SO.', 41079, '02', 'DIRECT', 2013, 4, '04', 2901.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(142454, '56', '5608', '560810', 'TREE OF LIFE CH.SO.', 42051, '02', 'DIRECT', 2013, 4, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142455, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 46011, '01', 'DIRECT', 2013, 4, '04', 12158.03, 14.45, 12, 0.00, 0.00, 0.00, 0.00),
	(142456, '56', '5612', '561200', 'NAT\'L AUTH.Q.Q.A.E.T', 46011, '01', 'DIRECT', 2013, 4, '04', 11427.25, 17.14, 8, 0.00, 0.00, 0.00, 0.00),
	(142457, '57', '5701', 'K07365', 'KOTAK', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142458, '57', '5701', '570109', 'SOLIDARITY INS.', 41111, '02', 'PHD', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142459, '57', '5704', 'A06207', 'ARABIA INSURANCE', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142460, '57', '5704', 'A15380', 'AXA', 44107, '01', 'OMD', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142461, '57', '5706', 'B04606', 'BAHRAIN NAT\'L I.', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142462, '57', '5706', 'G01405', 'GULF UNION', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142463, '57', '5706', 'G01405', 'GULF UNION', 41046, '29', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142464, '57', '5706', 'L00110', 'LEGAL & GENERAL', 41046, '29', 'DIRECT', 2013, 4, '04', 1377.64, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(142465, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 4, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142466, '57', '5707', 'B02384', 'BUSINESS PARK', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142467, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 4, '04', 5182.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142468, '57', '5709', 'A20099', 'AL FANAR', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142469, '57', '5710', 'C06952', 'CREDAI', 41046, '29', 'DIRECT', 2013, 4, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142470, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 4, '04', 8636.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(142471, '57', '5715', 'R08680', 'RSA', 41046, '29', 'DIRECT', 2013, 4, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142472, '57', '5715', 'S23218', 'SAUDI ARABIAN CO', 41046, '29', 'DIRECT', 2013, 4, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142473, '57', '5715', '571524', 'TASHEELAT INSUR.', 42044, '19', 'DIRECT', 2013, 4, '04', 1488.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(142474, '57', '5716', 'S24591', 'STAR INT\'L', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142475, '57', '5717', 'D10873', 'DILMUNIA', 41012, '02', 'DIRECT', 2013, 4, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142476, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41020, '02', 'DIRECT', 2013, 4, '04', 765.36, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(142477, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 4, '04', 12309.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142478, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 4, '04', 15052.06, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(142479, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 4, '04', 12022.53, 3.09, 6, 0.00, 0.00, 0.00, 0.00),
	(142480, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142481, '57', '5720', '572064', 'CIRCO', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142482, '57', '5720', '572025', 'MABAN', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142483, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(142484, '57', '5723', '572326', 'AL DIWAN', 41079, '02', 'DIRECT', 2013, 4, '04', 4111.15, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(142485, '57', '5723', '572333', 'PACIFIC BEACH', 41079, '02', 'DIRECT', 2013, 4, '04', 4232.06, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(142486, '57', '5723', '572327', 'THE BREEZE', 41020, '02', 'DIRECT', 2013, 4, '04', 4002.19, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(142487, '57', '5723', '572327', 'THE BREEZE', 41046, '29', 'DIRECT', 2013, 4, '04', 1148.04, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(142488, '57', '5723', '572327', 'THE BREEZE', 41095, '02', 'DIRECT', 2013, 4, '04', 11820.56, 1.60, 8, 0.00, 0.00, 0.00, 0.00),
	(142489, '58', '5803', 'B05499', 'BAH.EQUEST.&H.R.', 46011, '01', 'DIRECT', 2013, 4, '04', 30428.25, 43.02, 35, 0.00, 0.00, 0.00, 0.00),
	(142490, '58', '5803', 'R01558', 'RAFT RACE', 41020, '02', 'DIRECT', 2013, 4, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142491, '58', '5812', 'A95901', 'ADHARI PARK', 41079, '02', 'DIRECT', 2013, 4, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142492, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41012, '02', 'MINDSHARE', 2013, 4, '04', 28993.29, 9.50, 6, 0.00, 0.00, 0.00, 0.00),
	(142493, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41020, '02', 'MINDSHARE', 2013, 4, '04', 31810.27, 6.80, 9, 0.00, 0.00, 0.00, 0.00),
	(142494, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 4, '04', 21857.91, 6.49, 6, 0.00, 0.00, 0.00, 0.00),
	(142495, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41046, '29', 'MINDSHARE', 2013, 4, '04', 14883.04, 6.80, 5, 0.00, 0.00, 0.00, 0.00),
	(142496, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41079, '02', 'MINDSHARE', 2013, 4, '04', 24131.14, 5.90, 6, 0.00, 0.00, 0.00, 0.00),
	(142497, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41095, '02', 'MINDSHARE', 2013, 4, '04', 34515.60, 8.22, 13, 0.00, 0.00, 0.00, 0.00),
	(142498, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 42051, '02', 'MINDSHARE', 2013, 4, '04', 8036.28, 2.06, 6, 0.00, 0.00, 0.00, 0.00),
	(142499, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44107, '01', 'MINDSHARE', 2013, 4, '04', 6776.61, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142500, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44164, '16', 'MINDSHARE', 2013, 4, '04', 8902.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(142501, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44172, '03', 'MINDSHARE', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142502, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44198, '29', 'MINDSHARE', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142503, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44255, '14', 'MINDSHARE', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142504, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44289, '16', 'MINDSHARE', 2013, 4, '04', 5049.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142505, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44313, '18', 'MINDSHARE', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142506, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44354, '14', 'MINDSHARE', 2013, 4, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142507, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44362, '01', 'MINDSHARE', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142508, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45112, '14', 'MINDSHARE', 2013, 4, '04', 5814.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142509, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45153, '14', 'MINDSHARE', 2013, 4, '04', 7175.25, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142510, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 46011, '01', 'MINDSHARE', 2013, 4, '04', 171076.49, 347.57, 121, 0.00, 0.00, 0.00, 0.00),
	(142511, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 47035, '08', 'MINDSHARE', 2013, 4, '04', 7826.22, 28.26, 52, 0.00, 0.00, 0.00, 0.00),
	(142512, '58', '5812', 'C10736', 'CAROL BEACH CLUB', 47035, '08', 'DIRECT', 2013, 4, '04', 4198.84, 14.49, 21, 0.00, 0.00, 0.00, 0.00),
	(142513, '58', '5812', 'L07626', 'LOST PARADISE', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142514, '58', '5812', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 4, '04', 9699.86, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142515, '58', '5812', 'L07626', 'LOST PARADISE', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142516, '58', '5812', 'L07626', 'LOST PARADISE', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142517, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142518, '58', '5812', 'W04114', 'WAHOO', 41020, '02', 'DIRECT', 2013, 4, '04', 2710.65, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(142519, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 4, '04', 127560.00, 295.01, 85, 0.00, 0.00, 0.00, 0.00),
	(142520, '58', '5815', 'N05501', 'NASSER B.HAMAD', 46011, '01', 'DIRECT', 2013, 4, '04', 16609.34, 22.01, 15, 0.00, 0.00, 0.00, 0.00),
	(142521, '58', '5819', '581993', 'IRRESISTIBLE INDIA', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142522, '58', '5819', '581992', 'MISS INT\'L PRINCESS', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142523, '59', '5901', 'A06782', 'AL RAYAN HOTEL', 41095, '02', 'DIRECT', 2013, 4, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(142524, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 4, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(142525, '59', '5901', 'G01489', 'GULF HOTEL', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142526, '59', '5901', 'G01489', 'GULF HOTEL', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142527, '59', '5901', 'G01489', 'GULF HOTEL', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142528, '59', '5901', 'G01489', 'GULF HOTEL', 44362, '01', 'DIRECT', 2013, 4, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142529, '59', '5901', 'M80193', 'MOVENPICK', 45112, '14', 'AGA MEDIA', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142530, '59', '5901', 'S14671', 'SOFITEL', 44107, '01', 'UM7', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142531, '59', '5901', 'S14671', 'SOFITEL', 44362, '01', 'UM7', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142532, '59', '5902', 'C02850', 'CASA MEXICAN', 41020, '02', 'DIRECT', 2013, 4, '04', 292.32, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(142533, '59', '5902', 'R00281', 'RENDEZVOUS', 41020, '02', 'DIRECT', 2013, 4, '04', 116.93, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(142534, '59', '5903', '590383', 'BUSHIDO', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142535, '59', '5903', '590383', 'BUSHIDO', 47035, '08', 'DIRECT', 2013, 4, '04', 4079.20, 14.31, 29, 0.00, 0.00, 0.00, 0.00),
	(142536, '59', '5903', '590381', 'KLUB 360', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142537, '59', '5905', 'L01744', 'LANTERNS', 41020, '02', 'DIRECT', 2013, 4, '04', 531.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(142538, '59', '5907', 'E02812', 'ELITE', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142539, '59', '5907', 'E02812', 'ELITE', 44362, '01', 'DIRECT', 2013, 4, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142540, '59', '5907', 'E02812', 'ELITE', 45195, '18', 'DIRECT', 2013, 4, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142541, '59', '5907', 'M03189', 'MERCURE HOTEL', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142542, '59', '5907', 'M03189', 'MERCURE HOTEL', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142543, '59', '5907', 'R05234', 'RAMEE INT\'L', 41020, '02', 'DIRECT', 2013, 4, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142544, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 4, '04', 930.12, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(142545, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 41012, '02', 'UM7', 2013, 4, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142546, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 44032, '21', 'UM7', 2013, 4, '04', 26.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142547, '59', '5907', 'S00365', 'SHERATON', 44172, '03', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142548, '59', '5908', 'A11131', 'AWTAR', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142549, '59', '5908', 'M04448', 'MAGIC WOK', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142550, '59', '5909', 'B00478', 'BURGER KING', 41012, '02', 'OPTIMEDIA', 2013, 4, '04', 6098.96, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(142551, '59', '5909', 'C02852', 'CHILIS', 41079, '02', 'MINDSHARE', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142552, '59', '5909', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 4, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142553, '59', '5909', 'F02034', 'FRIDAY\'S', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142554, '59', '5909', 'K00049', 'KFC', 41046, '29', 'INITIATIVE MEDIA', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142555, '59', '5909', 'K00049', 'KFC', 41079, '02', 'INITIATIVE MEDIA', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142556, '59', '5909', 'M00167', 'MCDONALD\'S', 41012, '02', 'UM7', 2013, 4, '04', 5819.92, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(142557, '59', '5909', 'M00167', 'MCDONALD\'S', 41079, '02', 'UM7', 2013, 4, '04', 1088.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142558, '59', '5909', 'M00167', 'MCDONALD\'S', 41095, '02', 'UM7', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142559, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 4, '04', 6585.28, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(142560, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 4, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142561, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41079, '02', 'OMD', 2013, 4, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142562, '59', '5909', 'P04375', 'PAPA JOHN\'S', 44198, '29', 'OMD', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142563, '59', '5909', 'P00197', 'PIZZA HUT', 41020, '02', 'INITIATIVE MEDIA', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142564, '59', '5910', 'C07074', 'COSTA COFFEE', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142565, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142566, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142567, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142568, '59', '5910', 'M83681', 'MOTOROX CAFE', 44164, '16', 'DIRECT', 2013, 4, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142569, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142570, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142571, '59', '5910', 'T08319', 'THE CREPE CAFE', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142572, '59', '5910', 'T08319', 'THE CREPE CAFE', 41038, '02', 'DIRECT', 2013, 4, '04', 2418.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142573, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 4, '04', 1913.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(142574, '59', '5914', '591490', 'BAHARAT', 41012, '02', 'DIRECT', 2013, 4, '04', 6258.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(142575, '59', '5914', 'J02479', 'JJ\'S', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142576, '59', '5914', '591498', 'NATTINPURAM', 41020, '02', 'DIRECT', 2013, 4, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(142577, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 4, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(142578, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142579, '59', '5915', 'H02077', 'HARD ROCK CAFE', 44362, '01', 'DIRECT', 2013, 4, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142580, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 4, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142581, '59', '5916', 'M82946', 'MAKI', 45195, '18', 'DIRECT', 2013, 4, '04', 2126.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142582, '59', '5917', 'S26035', 'SWISS-BELHOTEL P', 44032, '21', 'DIRECT', 2013, 4, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(142583, '59', '5917', 'T09727', 'THE PALACE', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142584, '59', '5918', 'F02034', 'FRIDAY\'S', 41020, '02', 'DIRECT', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142585, '59', '5918', 'F39104', 'FUJI SUSHI BAR', 41020, '02', 'DIRECT', 2013, 4, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(142586, '59', '5918', 'K07013', 'KENZA', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142587, '59', '5918', 'V02914', 'VAPIANO', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142588, '59', '5920', '592009', 'ROTANA', 41038, '02', 'UM7', 2013, 4, '04', 7480.85, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(142589, '59', '5920', '592015', 'SERENE LANDMARK', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142590, '59', '5924', '592429', 'ARJAAN ROTANA', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142591, '59', '5924', '592424', 'INTERCONT\'L REG.', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142592, '59', '5924', '592451', 'MAJESTIC ARJAAN', 41020, '02', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142593, '59', '5924', '592451', 'MAJESTIC ARJAAN', 41079, '02', 'DIRECT', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142594, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 4, '04', 765.36, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(142595, '59', '5924', '592415', 'THE K HOTEL', 42051, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142596, '59', '5924', '592415', 'THE K HOTEL', 47035, '08', 'DIRECT', 2013, 4, '04', 5461.08, 21.22, 39, 0.00, 0.00, 0.00, 0.00),
	(142597, '59', '5926', '592627', 'LEEWAN ALKHOR', 41038, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142598, '59', '5926', '592627', 'LEEWAN ALKHOR', 41095, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142599, '59', '5926', '592627', 'LEEWAN ALKHOR', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142600, '59', '5926', '592627', 'LEEWAN ALKHOR', 44362, '01', 'DIRECT', 2013, 4, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142601, '59', '5926', '592652', 'LEVANTE', 41038, '02', 'DIRECT', 2013, 4, '04', 7589.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(142602, '59', '5926', '592657', 'PANASIA', 41020, '02', 'DIRECT', 2013, 4, '04', 2670.76, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(142603, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142604, '59', '5927', '592728', 'KENZA', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142605, '59', '5928', '592823', 'POMODORINI', 41020, '02', 'DIRECT', 2013, 4, '04', 2670.76, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(142606, '60', '6001', 'A30012', 'AIR ARABIA', 41012, '02', 'RED ADVERTISING', 2013, 4, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142607, '60', '6001', 'A30012', 'AIR ARABIA', 41020, '02', 'RED ADVERTISING', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142608, '60', '6001', 'A30012', 'AIR ARABIA', 41079, '02', 'RED ADVERTISING', 2013, 4, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142609, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 41012, '02', 'DIRECT', 2013, 4, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142610, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 41020, '02', 'DIRECT', 2013, 4, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(142611, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 6601.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142612, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142613, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 4674.53, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142614, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1009.80, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(142615, '60', '6001', 'E04982', 'ETIHAD', 41012, '02', 'MEDIACOM', 2013, 4, '04', 5174.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142616, '60', '6001', 'E04982', 'ETIHAD', 41020, '02', 'MEDIACOM', 2013, 4, '04', 5615.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142617, '60', '6001', 'E04982', 'ETIHAD', 41038, '02', 'MEDIACOM', 2013, 4, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142618, '60', '6001', 'E04982', 'ETIHAD', 41079, '02', 'MEDIACOM', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142619, '60', '6001', 'E04982', 'ETIHAD', 41095, '02', 'MEDIACOM', 2013, 4, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142620, '60', '6001', 'G00214', 'GULF AIR', 41020, '02', 'MINDSHARE', 2013, 4, '04', 4735.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142621, '60', '6001', 'G00214', 'GULF AIR', 41038, '02', 'MINDSHARE', 2013, 4, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142622, '60', '6001', 'G00214', 'GULF AIR', 41079, '02', 'MINDSHARE', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142623, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142624, '60', '6001', 'L00211', 'LUFTHANSA', 44032, '21', 'MINDSHARE', 2013, 4, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142625, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 7462.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142626, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142627, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 7488.82, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(142628, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1461.60, 5.04, 10, 0.00, 0.00, 0.00, 0.00),
	(142629, '60', '6002', 'H00202', 'HERTZ', 41038, '02', 'MINDSHARE', 2013, 4, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142630, '60', '6002', 'N01368', 'NATIONAL R-A-CAR', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142631, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 44032, '21', 'DIRECT', 2013, 4, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(142632, '60', '6004', 'A07746', 'AL AMAL TRAVEL', 42044, '19', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142633, '60', '6005', 'E04675', 'ELITE', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142634, '60', '6005', 'S14671', 'SOFITEL', 44313, '18', 'UM7', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142635, '60', '6006', 'A95671', 'AZERBAIJAN', 44032, '21', 'DIRECT', 2013, 4, '04', 1674.22, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(142636, '60', '6006', '600663', 'DUTCH BAY RESORTS', 44248, '10', 'DIRECT', 2013, 4, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142637, '60', '6006', '600663', 'DUTCH BAY RESORTS', 45195, '18', 'DIRECT', 2013, 4, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142638, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 4, '04', 3295.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(142639, '60', '6008', '600809', 'MATTALA', 44032, '21', 'DIRECT', 2013, 4, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142640, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 4, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142641, '60', '6013', 'A38902', 'AL YAQOUB TRAVEL', 42044, '19', 'DIRECT', 2013, 4, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(142642, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 41038, '02', 'OPTIMEDIA', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142643, '60', '6013', 'M84661', 'MATA TRAVEL', 42044, '19', 'DIRECT', 2013, 4, '04', 956.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(142644, '60', '6014', 'A91402', 'AL KOBAISI', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142645, '60', '6014', 'A97936', 'AL MASHREQ TRAN.', 41079, '02', 'DIRECT', 2013, 4, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142646, '60', '6014', '601460', 'KANOO DAILY RENTAL', 41020, '02', 'DIRECT', 2013, 4, '04', 3858.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142647, '60', '6014', '601458', 'KANOO VEHICLE L.', 41020, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142648, '60', '6014', '601458', 'KANOO VEHICLE L.', 42051, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142649, '60', '6014', '601458', 'KANOO VEHICLE L.', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142650, '60', '6015', '601562', 'DRAGON', 47035, '08', 'DIRECT', 2013, 4, '04', 2272.16, 7.44, 11, 0.00, 0.00, 0.00, 0.00),
	(142651, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 44032, '21', 'DIRECT', 2013, 4, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142652, '60', '6015', 'M83467', 'MERCURE', 41046, '29', 'DIRECT', 2013, 4, '04', 574.02, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142653, '60', '6015', 'M83467', 'MERCURE', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142654, '60', '6015', 'P43529', 'PARK HYATT JED.', 44032, '21', 'DIRECT', 2013, 4, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142655, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 4, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(142656, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 4, '04', 14302.64, 0.41, 10, 0.00, 0.00, 0.00, 0.00),
	(142657, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 4, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(142658, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 4, '04', 892.92, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(142659, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 4, '04', 4241.36, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(142660, '61', '6101', 'A91138', 'AL HOKAIL', 42044, '19', 'DIRECT', 2013, 4, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(142661, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142662, '61', '6101', 'A26483', 'AMERICAN MISSION', 41020, '02', 'DIRECT', 2013, 4, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142663, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 4, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142664, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 4, '04', 725.49, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142665, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 46011, '01', 'DIRECT', 2013, 4, '04', 6378.00, 6.25, 4, 0.00, 0.00, 0.00, 0.00),
	(142666, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142667, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142668, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142669, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 4, '04', 2120.68, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(142670, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 4, '04', 5301.71, 1.33, 5, 0.00, 0.00, 0.00, 0.00),
	(142671, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 4, '04', 2568.46, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(142672, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 4, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142673, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44198, '29', 'DIRECT', 2013, 4, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142674, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 4, '04', 22990.00, 1.05, 13, 0.00, 0.00, 0.00, 0.00),
	(142675, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 41020, '02', 'DIRECT', 2013, 4, '04', 2011.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142676, '61', '6101', 'I01709', 'INTERNATIONAL H.', 41020, '02', 'DIRECT', 2013, 4, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(142677, '61', '6101', 'I01709', 'INTERNATIONAL H.', 41079, '02', 'DIRECT', 2013, 4, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142678, '61', '6101', 'M05575', 'MAGRABI', 42044, '19', 'OMD', 2013, 4, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142679, '61', '6101', 'N10402', 'NOOR SPECIALIST', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142680, '61', '6101', 'N10402', 'NOOR SPECIALIST', 41095, '02', 'DIRECT', 2013, 4, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142681, '61', '6103', 'B10053', 'BAHRAIN WELLNESS', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(142682, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 4, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(142683, '61', '6104', 'H02136', 'HEALTH HOUSE', 41079, '02', 'DIRECT', 2013, 4, '04', 7813.04, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(142684, '61', '6104', 'M77726', 'MEDICAL CARE C.', 41079, '02', 'DIRECT', 2013, 4, '04', 1785.84, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(142685, '61', '6106', 'G05616', 'GERMAN SKIN C.C.', 41020, '02', 'DIRECT', 2013, 4, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(142686, '61', '6106', 'G05413', 'GULF EYE CENTER', 41012, '02', 'DIRECT', 2013, 4, '04', 10156.96, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(142687, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 4, '04', 9576.00, 3.12, 8, 0.00, 0.00, 0.00, 0.00),
	(142688, '61', '6107', 'B12935', 'BOSTON MEDICAL GR', 42044, '19', 'UM7', 2013, 4, '04', 4783.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(142689, '61', '6107', 'H07005', 'HAMAD MED CORP.', 41020, '02', 'DIRECT', 2013, 4, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142690, '61', '6107', 'H07005', 'HAMAD MED CORP.', 41038, '02', 'DIRECT', 2013, 4, '04', 2939.19, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(142691, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 4, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142692, '61', '6108', '610865', '', 42044, '19', 'DIRECT', 2013, 4, '04', 2009.07, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(142693, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41020, '02', 'DIRECT', 2013, 4, '04', 7645.59, 1.55, 6, 0.00, 0.00, 0.00, 0.00),
	(142694, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 4, '04', 1647.65, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142695, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44412, '37', 'DIRECT', 2013, 4, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142696, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 4, '04', 6027.21, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(142697, '61', '6108', '610841', 'ROYAL COUNTRY C.', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142698, '61', '6109', '610927', 'KING HAMAD UN.H.', 41038, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142699, '61', '6109', '610927', 'KING HAMAD UN.H.', 41095, '02', 'DIRECT', 2013, 4, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142700, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 4, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142701, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 4, '04', 5511.63, 1.91, 6, 0.00, 0.00, 0.00, 0.00),
	(142702, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142703, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 4, '04', 6365.11, 1.28, 32, 0.00, 0.00, 0.00, 0.00),
	(142704, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 4, '04', 4830.51, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(142705, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142706, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 4, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(142707, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 4, '04', 1674.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(142708, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 42044, '19', 'DIRECT', 2013, 4, '04', 1450.98, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(142709, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 4, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142710, '61', '6111', '611121', 'AL RAHMA DENT.CL', 42044, '19', 'DIRECT', 2013, 4, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(142711, '61', '6111', '611134', 'AL RAJAA CLINIC', 41012, '02', 'DIRECT', 2013, 4, '04', 2503.36, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(142712, '61', '6111', '611134', 'AL RAJAA CLINIC', 41020, '02', 'DIRECT', 2013, 4, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(142713, '61', '6111', '611134', 'AL RAJAA CLINIC', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142714, '61', '6111', '611142', 'CERAM DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 4, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142715, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 4, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(142716, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 4, '04', 1807.10, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(142717, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 4, '04', 2232.30, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(142718, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 4, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(142719, '61', '6111', '611119', 'HSDH', 41038, '02', 'DIRECT', 2013, 4, '04', 11068.46, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(142720, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 4, '04', 3747.06, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(142721, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41079, '02', 'DIRECT', 2013, 4, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142722, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142723, '61', '6112', '611200', 'EYE SPECIALIST C', 41095, '02', 'DIRECT', 2013, 4, '04', 1674.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(142724, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41079, '02', 'DIRECT', 2013, 4, '04', 2678.76, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(142725, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41095, '02', 'DIRECT', 2013, 4, '04', 1785.84, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(142726, '61', '6124', '612400', 'TAAHEAL COMPLEX', 41079, '02', 'DIRECT', 2013, 4, '04', 334.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(142727, '61', '6124', '612400', 'TAAHEAL COMPLEX', 42044, '19', 'DIRECT', 2013, 4, '04', 1674.22, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(142728, '61', '6128', '612803', 'BENAN', 41020, '02', 'DIRECT', 2013, 4, '04', 241.83, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(142729, '61', '6128', '612803', 'BENAN', 41079, '02', 'DIRECT', 2013, 4, '04', 940.75, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(142730, '61', '6128', '612802', 'THERAPY CENTER', 41079, '02', 'DIRECT', 2013, 4, '04', 1674.21, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(142731, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 4, '04', 26117.91, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142732, '62', '6202', 'A08557', 'AL YAQZA', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142733, '62', '6204', 'A27678', 'AL ARABIA', 41079, '02', 'MEDIACOM', 2013, 4, '04', 23439.12, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(142734, '62', '6204', 'B02813', 'BAHRAIN TV', 41020, '02', 'DIRECT', 2013, 4, '04', 11193.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142735, '62', '6204', 'B02813', 'BAHRAIN TV', 41038, '02', 'DIRECT', 2013, 4, '04', 9301.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142736, '62', '6204', 'B02813', 'BAHRAIN TV', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142737, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 4, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142738, '62', '6204', 'L01871', 'LBC', 41012, '02', 'PHD', 2013, 4, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142739, '62', '6204', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 4, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142740, '62', '6204', 'R00495', 'ROTANA', 41038, '02', 'UM7', 2013, 4, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142741, '62', '6204', 'R00495', 'ROTANA', 41079, '02', 'UM7', 2013, 4, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142742, '62', '6204', 'R00495', 'ROTANA', 44198, '29', 'UM7', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142743, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 4, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142744, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41020, '02', 'DIRECT', 2013, 4, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142745, '62', '6210', 'B04006', 'BUSINESS', 44156, '01', 'DIRECT', 2013, 4, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142746, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142747, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 4, '04', 2120.68, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(142748, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 4, '04', 9726.42, 2.34, 6, 0.00, 0.00, 0.00, 0.00),
	(142749, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142750, '62', '6214', 'A25828', 'ARABIA MOTORS', 45153, '14', 'DIRECT', 2013, 4, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142751, '62', '6214', 'B10323', 'BARBIE', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142752, '62', '6214', 'G03773', 'GULF CONNECTION', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142753, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 4, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142754, '62', '6214', 'M79263', 'M.E.INDUSTRIES', 41020, '02', 'DIRECT', 2013, 4, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142755, '62', '6214', 'W02326', 'WOMAN THIS MONTH', 42051, '02', 'DIRECT', 2013, 4, '04', 2763.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142756, '62', '6214', 'W02326', 'WOMAN THIS MONTH', 47035, '08', 'DIRECT', 2013, 4, '04', 837.10, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(142757, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 4, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142758, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 4, '04', 10603.41, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(142759, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 4, '04', 52777.90, 12.02, 26, 0.00, 0.00, 0.00, 0.00),
	(142760, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 4, '04', 11400.66, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142761, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 4, '04', 36503.36, 7.48, 20, 0.00, 0.00, 0.00, 0.00),
	(142762, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41095, '02', 'DIRECT', 2013, 4, '04', 50040.71, 14.02, 32, 0.00, 0.00, 0.00, 0.00),
	(142763, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 4, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142764, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 4, '04', 70264.22, 13.00, 21, 0.00, 0.00, 0.00, 0.00),
	(142765, '62', '6220', '622007', 'CINECO 20', 41020, '02', 'DIRECT', 2013, 4, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(142766, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 4, '04', 35073.61, 10.00, 15, 0.00, 0.00, 0.00, 0.00),
	(142767, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 4, '04', 71287.20, 18.50, 33, 0.00, 0.00, 0.00, 0.00),
	(142768, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 4, '04', 72895.11, 11.88, 24, 0.00, 0.00, 0.00, 0.00),
	(142769, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 4, '04', 47223.68, 7.22, 19, 0.00, 0.00, 0.00, 0.00),
	(142770, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 4, '04', 47651.24, 12.16, 36, 0.00, 0.00, 0.00, 0.00),
	(142771, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 4, '04', 70848.68, 18.38, 37, 0.00, 0.00, 0.00, 0.00),
	(142772, '62', '6221', 'G06526', 'GULF INTERIORS', 41020, '02', 'DIRECT', 2013, 4, '04', 5054.56, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142773, '62', '6221', 'O05265', 'OK MIDDLE EAST', 44362, '01', 'DIRECT', 2013, 4, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142774, '62', '6223', '622382', 'AHMAD', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142775, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 4, '04', 17985.91, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(142776, '62', '6225', '622520', 'AL KHALEEJIA TV', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142777, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 4, '04', 17486.33, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142778, '62', '6225', '622542', 'MBC TV', 41079, '02', 'DIRECT', 2013, 4, '04', 11533.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142779, '62', '6227', 'O41078', 'OSN ARABIA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 31876.71, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(142780, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '04', 30826.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(142781, '62', '6228', '622817', 'SIGNATURE', 47035, '08', 'DIRECT', 2013, 4, '04', 3242.10, 10.70, 23, 0.00, 0.00, 0.00, 0.00),
	(142782, '62', '6228', '622862', 'TASAMIM DECORATION', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142783, '63', '6302', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142784, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142785, '64', '6401', 'B15089', 'BAHRAIN HOUSE', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142786, '64', '6401', 'B15089', 'BAHRAIN HOUSE', 41079, '02', 'DIRECT', 2013, 4, '04', 362.74, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(142787, '64', '6401', 'K07761', 'KSDI', 42051, '02', 'DIRECT', 2013, 4, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142788, '64', '6401', 'P44327', 'PROS PHOTO STUD.', 44289, '16', 'DIRECT', 2013, 4, '04', 2524.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142789, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 4, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(142790, '64', '6402', 'A09545', 'AL ANDALUS', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142791, '64', '6402', 'A21997', 'AL RASHEED', 41095, '02', 'DIRECT', 2013, 4, '04', 2976.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(142792, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142793, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142794, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142795, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142796, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142797, '64', '6402', 'D02262', 'DUBAL', 45021, '24', 'NU MEDIA', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142798, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142799, '64', '6402', 'R05880', 'REYNAERS', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142800, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 4, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(142801, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142802, '65', '6501', '650123', 'AFICO', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142803, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 4, '04', 4762.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(142804, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 4, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142805, '65', '6501', 'S04859', 'SAUDI PERLITE I.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142806, '65', '6501', 'S24866', 'SUNTEK', 42044, '19', 'DIRECT', 2013, 4, '04', 2009.07, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(142807, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142808, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 4, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(142809, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41038, '02', 'DIRECT', 2013, 4, '04', 7313.43, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(142810, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41095, '02', 'DIRECT', 2013, 4, '04', 1328.74, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(142811, '65', '6504', 'T10122', 'TURKISH CERAMICS', 44297, '11', 'DIRECT', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142812, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142813, '65', '6508', 'H01637', 'HEMPEL\'S', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142814, '65', '6508', 'H01637', 'HEMPEL\'S', 44297, '11', 'DIRECT', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142815, '65', '6508', 'H01637', 'HEMPEL\'S', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142816, '65', '6508', 'S00401', 'SIGMA', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142817, '65', '6509', 'R05130', 'ROZITE', 42044, '19', 'DIRECT', 2013, 4, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(142818, '65', '6509', 'S17071', 'SAVETO', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142819, '65', '6509', 'S16527', 'STEEL TECH', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142820, '65', '6509', 'T05259', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142821, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 4, '04', 1299.51, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(142822, '66', '6601', 'D02882', 'DELTA', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142823, '66', '6601', 'D02882', 'DELTA', 44297, '11', 'DIRECT', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142824, '66', '6601', 'M04413', 'MAC AL GURG', 44065, '23', 'DIRECT', 2013, 4, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142825, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 4, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142826, '67', '6706', 'A09735', 'AGM', 44065, '23', 'DIRECT', 2013, 4, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142827, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(142828, '67', '6709', '670970', 'AL QASTAL FACTORY', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142829, '67', '6709', 'A94546', 'ARMACELL M.E.', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142830, '67', '6709', '670978', 'ESPAC', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142831, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 4, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142832, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142833, '68', '6801', 'C12297', 'CARES', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142834, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142835, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142836, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142837, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142838, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142839, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 4, '04', 4129.75, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(142840, '68', '6801', 'Z00393', 'ZAMIL STEEL', 45021, '24', 'DIRECT', 2013, 4, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142841, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 4, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(142842, '76', '7602', '760215', 'ETIHAD', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142843, '76', '7602', '760215', 'ETIHAD', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142844, '76', '7602', 'T03278', 'TURKISH CARGO', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142845, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 44032, '21', 'DIRECT', 2013, 4, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142846, '81', '8101', 'I04858', 'INT\'L PROPERTY E', 45195, '18', 'DIRECT', 2013, 4, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142847, '81', '8101', 'P05539', 'PROJECT QATAR', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142848, '81', '8101', 'P05539', 'PROJECT QATAR', 41038, '02', 'DIRECT', 2013, 4, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142849, '81', '8104', 'D08631', 'DEAL', 41038, '02', 'DIRECT', 2013, 4, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(142850, '81', '8104', 'G06232', 'GULF BID', 41012, '02', 'DIRECT', 2013, 4, '04', 18655.62, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(142851, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 4, '04', 18490.88, 5.92, 6, 0.00, 0.00, 0.00, 0.00),
	(142852, '81', '8104', 'G06232', 'GULF BID', 42044, '19', 'DIRECT', 2013, 4, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142853, '81', '8104', 'G06232', 'GULF BID', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142854, '81', '8104', 'I05459', 'INDIA PROPERTY', 41020, '02', 'DIRECT', 2013, 4, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142855, '81', '8104', 'I05459', 'INDIA PROPERTY', 41046, '29', 'DIRECT', 2013, 4, '04', 1224.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(142856, '81', '8105', 'E04036', 'ECSSR', 41038, '02', 'DIRECT', 2013, 4, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(142857, '81', '8105', 'H07237', 'HEALTH & SAFETY', 41079, '02', 'DIRECT', 2013, 4, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142858, '81', '8106', 'A90107', 'AGRICULTURE', 41111, '02', 'DIRECT', 2013, 4, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142859, '81', '8106', 'C11535', 'CHINA SOURCING F', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142860, '81', '8109', '810977', 'GULF INTERIORS E', 41012, '02', 'DIRECT', 2013, 4, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(142861, '81', '8109', '810977', 'GULF INTERIORS E', 41020, '02', 'DIRECT', 2013, 4, '04', 31709.29, 8.48, 5, 0.00, 0.00, 0.00, 0.00),
	(142862, '81', '8109', '810977', 'GULF INTERIORS E', 44198, '29', 'DIRECT', 2013, 4, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142863, '81', '8109', '810977', 'GULF INTERIORS E', 44297, '11', 'DIRECT', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142864, '81', '8109', '810934', 'INDEX', 44297, '11', 'DIRECT', 2013, 4, '04', 2537.91, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142865, '81', '8111', '811104', 'HEALTH &WELLNESS', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142866, '81', '8111', '811176', 'INT\'L EXH.&CON. HI.E', 41012, '02', 'DIRECT', 2013, 4, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142867, '81', '8111', '811173', 'THE OFFICE', 44297, '11', 'DIRECT', 2013, 4, '04', 2537.91, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142868, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 45195, '18', 'DIRECT', 2013, 4, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142869, '81', '8113', '811315', 'BAHRAIN RETAIL FAIR', 41020, '02', 'DIRECT', 2013, 4, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142870, '81', '8113', '811315', 'BAHRAIN RETAIL FAIR', 41079, '02', 'DIRECT', 2013, 4, '04', 725.49, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(142871, '81', '8113', '811315', 'BAHRAIN RETAIL FAIR', 41095, '02', 'DIRECT', 2013, 4, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(142872, '81', '8113', '811303', 'ECO CONSTRUCT', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142873, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41012, '02', 'DIRECT', 2013, 4, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142874, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41020, '02', 'DIRECT', 2013, 4, '04', 25953.14, 7.92, 7, 0.00, 0.00, 0.00, 0.00),
	(142875, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44065, '23', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142876, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44107, '01', 'DIRECT', 2013, 4, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142877, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44297, '11', 'DIRECT', 2013, 4, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142878, '81', '8113', '811310', 'GULF PROPERTY SHOW', 45021, '24', 'DIRECT', 2013, 4, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142879, '81', '8113', '811315', 'PEACE EXHIBITION', 41020, '02', 'DIRECT', 2013, 4, '04', 3539.78, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(142880, '83', '8301', '830113', 'INGLOT', 44248, '10', 'DIRECT', 2013, 4, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142881, '83', '8303', '830305', 'BURBERRY', 44412, '37', 'OPTIMEDIA', 2013, 4, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142882, '01', '0102', '010202', 'PIEMAM\'S', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142883, '01', '0104', '010426', 'COMVITA', 54065, '01', 'DIRECT', 2013, 4, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(142884, '01', '0105', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 8897.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(142885, '01', '0109', 'F04051', 'FITNESS', 56192, '07', 'MEDIA INSIGHT', 2013, 4, '05', 5259.70, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(142886, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 4, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(142887, '01', '0109', 'N00097', 'NESTLE', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142888, '01', '0109', 'N00097', 'NESTLE', 54974, '12', 'MEDIAEDGE', 2013, 4, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142889, '01', '0109', 'W00099', 'WEETABIX', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142890, '01', '0109', 'W00099', 'WEETABIX', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142891, '01', '0109', 'W00099', 'WEETABIX', 53207, '01', 'DIRECT', 2013, 4, '05', 10848.90, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(142892, '01', '0109', 'W00099', 'WEETABIX', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142893, '01', '0109', 'W00099', 'WEETABIX', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142894, '01', '0109', 'W00099', 'WEETABIX', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142895, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 54065, '01', 'OMD', 2013, 4, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142896, '01', '0112', 'K01656', 'KNORR', 58107, '01', 'MAGNA GLOBAL', 2013, 4, '05', 542041.50, 37.75, 1510, 0.00, 0.00, 0.00, 0.00),
	(142897, '01', '0112', 'L00030', 'LACNOR', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142898, '01', '0112', 'L00030', 'LACNOR', 53207, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142899, '01', '0112', 'L00030', 'LACNOR', 53272, '03', 'INITIATIVE MEDIA', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142900, '01', '0112', 'L00030', 'LACNOR', 53298, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142901, '01', '0112', 'L00030', 'LACNOR', 53355, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(142902, '01', '0112', 'L00030', 'LACNOR', 53356, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142903, '01', '0112', 'M00022', 'MAGGI', 58107, '01', 'MEDIAEDGE', 2013, 4, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(142904, '01', '0112', '011246', 'MAYA\'S', 53066, '03', 'DIRECT', 2013, 4, '05', 11818.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142905, '01', '0112', '011246', 'MAYA\'S', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142906, '01', '0112', '011246', 'MAYA\'S', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142907, '01', '0112', 'M00249', 'MILCO', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142908, '01', '0112', '011246', 'SHAMA', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142909, '02', '0202', 'H01700', 'HEART LIGHT', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142910, '02', '0204', 'F00270', 'FIGARO', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142911, '02', '0205', 'L00296', 'LURPAK', 58016, '01', 'PHD', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(142912, '02', '0208', 'N03333', 'NOOR', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(142913, '02', '0211', 'T00006', 'TABASCO', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142914, '02', '0215', 'C00066', 'CANDEREL', 54974, '12', 'OMD', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142915, '02', '0215', 'T02905', 'TATE & LYLE', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142916, '02', '0217', 'N00342', 'NEZO', 53223, '14', 'DIRECT', 2013, 4, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142917, '02', '0219', 'P00038', 'PANDA', 54974, '12', 'OMD', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142918, '02', '0223', '022311', 'MOTHER\'S RECIPE', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142919, '02', '0223', '022311', 'NATCO', 54065, '01', 'DIRECT', 2013, 4, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142920, '02', '0224', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 5365.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142921, '02', '0224', 'S13767', 'SHAN', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142922, '02', '0228', 'N03333', 'NOOR', 51037, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 2445.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142923, '03', '0301', 'A00164', 'AL AIN', 54114, '03', 'MEDIA INSIGHT', 2013, 4, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142924, '03', '0304', 'A00601', 'ANCHOR', 53231, '03', 'OMD', 2013, 4, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142925, '03', '0304', 'C00177', 'CELIA', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142926, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 58172, '01', 'MAGNA GLOBAL', 2013, 4, '05', 105963.00, 4.00, 480, 0.00, 0.00, 0.00, 0.00),
	(142927, '03', '0307', 'H00246', 'HAAGEN-DAZS', 55344, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142928, '03', '0307', 'L03340', 'LONDON DAIRY', 56192, '07', 'OMD', 2013, 4, '05', 112028.40, 58.24, 128, 0.00, 0.00, 0.00, 0.00),
	(142929, '03', '0307', 'L03340', 'LONDON DAIRY', 58016, '01', 'OMD', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142930, '03', '0307', 'L03340', 'LONDON DAIRY', 58107, '01', 'OMD', 2013, 4, '05', 54340.00, 1.49, 60, 0.00, 0.00, 0.00, 0.00),
	(142931, '03', '0307', 'L03340', 'LONDON DAIRY', 58172, '01', 'OMD', 2013, 4, '05', 201058.00, 4.00, 296, 0.00, 0.00, 0.00, 0.00),
	(142932, '03', '0307', '030740', 'TURKEY HILL', 51086, '02', 'DIRECT', 2013, 4, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(142933, '03', '0308', 'L00296', 'LURPAK', 54974, '12', 'PHD', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142934, '03', '0308', 'P00276', 'PRESIDENT', 56168, '01', 'OPTIMEDIA', 2013, 4, '05', 271.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(142935, '03', '0308', 'P00276', 'PRESIDENT', 56192, '07', 'OPTIMEDIA', 2013, 4, '05', 24306.40, 9.11, 44, 0.00, 0.00, 0.00, 0.00),
	(142936, '03', '0308', 'P00276', 'PRESIDENT', 58016, '01', 'OPTIMEDIA', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142937, '03', '0309', 'M00112', 'MARMUM', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142938, '03', '0310', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 4, '05', 31922.50, 13.56, 47, 0.00, 0.00, 0.00, 0.00),
	(142939, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 4, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142940, '03', '0312', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 4, '05', 8150.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(142941, '03', '0318', 'R00053', 'RAINBOW', 53066, '03', 'ZENITH MEDIA', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142942, '03', '0318', 'R00053', 'RAINBOW', 53207, '01', 'ZENITH MEDIA', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142943, '03', '0318', 'R00053', 'RAINBOW', 54304, '01', 'ZENITH MEDIA', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142944, '03', '0318', 'R00053', 'RAINBOW', 59034, '07', 'ZENITH MEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(142945, '03', '0318', 'R00053', 'RAINBOW', 59039, '07', 'ZENITH MEDIA', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(142946, '03', '0318', 'R00053', 'RAINBOW', 59864, '07', 'ZENITH MEDIA', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(142947, '03', '0318', 'R00053', 'RAINBOW', 59867, '07', 'ZENITH MEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(142948, '03', '0327', '032702', 'DOLCHE', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142949, '03', '0327', '032702', 'RACHEL\'S', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142950, '03', '0334', '033400', 'AL RAWABI', 51037, '02', 'DIRECT', 2013, 4, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142951, '05', '0503', 'A16282', 'AL BAKER', 51094, '02', 'UM7', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142952, '05', '0503', '050309', 'ANWAR FLOUR MILL', 51094, '02', 'DIRECT', 2013, 4, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(142953, '05', '0503', '050308', 'NATCO', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142954, '06', '0601', '060106', 'L\'UISINE', 51086, '02', 'DIRECT', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142955, '06', '0602', 'K06378', 'KRISPY KREME', 57158, '08', 'DIRECT', 2013, 4, '05', 4577.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(142956, '07', '0701', 'K01659', 'KALFANY', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142957, '07', '0702', 'E05153', 'EXTRA', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(142958, '07', '0702', 'W00094', 'WRIGLEY\'S', 58107, '01', 'OMD', 2013, 4, '05', 92921.40, 9.50, 380, 0.00, 0.00, 0.00, 0.00),
	(142959, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 18692.90, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(142960, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8585.30, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(142961, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6520.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(142962, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1304.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(142963, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 28474.10, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(142964, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 20105.60, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(142965, '07', '0704', 'P00075', 'PATCHI', 52175, '28', 'DIRECT', 2013, 4, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142966, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 11818.90, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(142967, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 17171.30, 7.60, 11, 0.00, 0.00, 0.00, 0.00),
	(142968, '07', '0705', '070528', 'TOGGI', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142969, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 19562.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(142970, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9699.60, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(142971, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(142972, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2934.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(142973, '07', '0708', '070851', 'BARNI', 54306, '03', 'DIRECT', 2013, 4, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142974, '07', '0708', 'B06318', 'BRITANNIA', 56192, '07', 'DIRECT', 2013, 4, '05', 16518.10, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(142975, '07', '0708', '070852', 'FANTASTIC', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142976, '07', '0708', 'L00343', 'LOACKER', 53025, '03', 'OMD', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142977, '07', '0709', 'P00306', 'PRINGLES', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142978, '07', '0709', 'P00306', 'PRINGLES', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(142979, '07', '0709', 'P00306', 'PRINGLES', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4686.80, 4.00, 10, 0.00, 0.00, 0.00, 0.00),
	(142980, '07', '0710', '071022', 'LIFE LIFT', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142981, '07', '0711', '071113', 'MAGIX', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142982, '07', '0712', 'G00009', 'GALAXY', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 521664.00, 23.49, 940, 0.00, 0.00, 0.00, 0.00),
	(142983, '07', '0712', 'G00009', 'GALAXY', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(142984, '08', '0802', '080201', 'NOGII', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142985, '08', '0802', '080201', 'OH YEAH', 54495, '14', 'DIRECT', 2013, 4, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(142987, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142988, '09', '0908', '090803', 'ILLUMA', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142989, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 4, '05', 11807.80, 1.89, 8, 0.00, 0.00, 0.00, 0.00),
	(142990, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 4, '05', 5585.80, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(142991, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 4, '05', 6650.90, 1.09, 6, 0.00, 0.00, 0.00, 0.00),
	(142992, '10', '1004', '100407', 'SUN.MAID', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142993, '11', '1107', '110709', 'AL YOUM', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142994, '11', '1123', '112304', 'FRESHLY FOODS', 51037, '02', 'DIRECT', 2013, 4, '05', 2037.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142995, '11', '1154', '115400', 'FRY\'S FAMILY', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142996, '11', '1154', '115400', 'FRY\'S FAMILY', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142997, '11', '1154', '115400', 'FRY\'S FAMILY', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142998, '12', '1202', 'D06161', 'DAVIDOFF', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(142999, '12', '1202', 'N00094', 'NESCAFE', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143000, '12', '1203', 'K03104', 'KOKO', 57158, '08', 'DIRECT', 2013, 4, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143001, '12', '1205', 'E08274', 'EGG WHITES', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143002, '12', '1205', '120506', 'SYNTHA-6', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143003, '12', '1206', '120617', 'HELPS', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143004, '12', '1206', '120617', 'HELPS', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143005, '12', '1208', 'A00415', 'AL RAWABI', 54114, '03', 'ICOM', 2013, 4, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143006, '12', '1208', 'T00557', 'TROPICANA JUICE', 56150, '06', 'OMD', 2013, 4, '05', 4523.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143007, '12', '1208', 'T00557', 'TROPICANA JUICE', 56234, '06', 'OMD', 2013, 4, '05', 18529.30, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(143008, '12', '1209', 'R02688', 'RANI', 59923, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143009, '12', '1209', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 4, '05', 5162.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143010, '12', '1209', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143011, '12', '1210', 'R02688', 'RANI', 58107, '01', 'MINDSHARE', 2013, 4, '05', 484712.80, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(143012, '12', '1210', 'R02688', 'RANI', 58172, '01', 'MINDSHARE', 2013, 4, '05', 13449.10, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(143013, '12', '1210', 'R02688', 'RANI', 59032, '07', 'MINDSHARE', 2013, 4, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143014, '12', '1210', 'R02688', 'RANI', 59033, '07', 'MINDSHARE', 2013, 4, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143015, '12', '1210', 'R02688', 'RANI', 59045, '07', 'MINDSHARE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143016, '12', '1210', 'R02688', 'RANI', 59050, '07', 'MINDSHARE', 2013, 4, '05', 440.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143017, '12', '1210', 'R02688', 'RANI', 59239, '07', 'MINDSHARE', 2013, 4, '05', 1630.20, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143018, '12', '1210', 'R02688', 'RANI', 59762, '07', 'MINDSHARE', 2013, 4, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143019, '12', '1210', 'R02688', 'RANI', 59765, '07', 'MINDSHARE', 2013, 4, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143020, '12', '1210', 'R02688', 'RANI', 59771, '07', 'MINDSHARE', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143021, '12', '1210', 'R02688', 'RANI', 59839, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143022, '12', '1210', 'R02688', 'RANI', 59840, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143023, '12', '1210', 'R02688', 'RANI', 59841, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143024, '12', '1210', 'R02688', 'RANI', 59842, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143025, '12', '1210', 'R02688', 'RANI', 59843, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143026, '12', '1210', 'R02688', 'RANI', 59844, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143027, '12', '1210', 'R02688', 'RANI', 59845, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143028, '12', '1210', 'R02688', 'RANI', 59846, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143029, '12', '1210', 'R02688', 'RANI', 59847, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143030, '12', '1210', 'R02688', 'RANI', 59848, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143031, '12', '1210', 'R02688', 'RANI', 59853, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143032, '12', '1210', 'R02688', 'RANI', 59854, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143033, '12', '1210', 'R02688', 'RANI', 59855, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143034, '12', '1210', 'R02688', 'RANI', 59856, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143035, '12', '1210', 'R02688', 'RANI', 59857, '07', 'MINDSHARE', 2013, 4, '05', 4075.40, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143036, '12', '1210', 'R02688', 'RANI', 59861, '07', 'MINDSHARE', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143037, '12', '1210', 'R02688', 'RANI', 59862, '07', 'MINDSHARE', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143038, '12', '1210', 'R02688', 'RANI', 59923, '07', 'MINDSHARE', 2013, 4, '05', 32603.20, 192.00, 2880, 0.00, 0.00, 0.00, 0.00),
	(143039, '12', '1210', 'R02688', 'RANI', 59931, '07', 'MINDSHARE', 2013, 4, '05', 32603.20, 192.00, 2880, 0.00, 0.00, 0.00, 0.00),
	(143040, '12', '1210', 'R02688', 'RANI', 59932, '07', 'MINDSHARE', 2013, 4, '05', 543.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143041, '12', '1210', 'R02688', 'RANI', 59933, '07', 'MINDSHARE', 2013, 4, '05', 36678.60, 216.00, 3240, 0.00, 0.00, 0.00, 0.00),
	(143042, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 41079.90, 28.12, 39, 0.00, 0.00, 0.00, 0.00),
	(143043, '12', '1216', 'L00163', 'LIPTON', 58271, '01', 'MAGNA GLOBAL', 2013, 4, '05', 156227.50, 4.00, 92, 0.00, 0.00, 0.00, 0.00),
	(143044, '12', '1217', 'L00119', 'LEONE', 51193, '18', 'DIRECT', 2013, 4, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143045, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143046, '12', '1217', '121721', 'NATCO', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143047, '13', '1301', 'P00108', 'PEPSI', 56150, '06', 'OMD', 2013, 4, '05', 18614.80, 28.88, 86, 0.00, 0.00, 0.00, 0.00),
	(143048, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 4, '05', 181395.70, 95.00, 158, 0.00, 0.00, 0.00, 0.00),
	(143049, '13', '1301', 'P00108', 'PEPSI', 56234, '06', 'OMD', 2013, 4, '05', 63711.10, 44.20, 61, 0.00, 0.00, 0.00, 0.00),
	(143050, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 4, '05', 107958.90, 46.55, 107, 0.00, 0.00, 0.00, 0.00),
	(143051, '13', '1303', 'C00370', 'COCA COLA', 58107, '01', 'UM7', 2013, 4, '05', 179865.40, 15.62, 625, 0.00, 0.00, 0.00, 0.00),
	(143052, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 4, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143053, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 4, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143054, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143055, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143056, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143057, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143058, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143059, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 4, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143060, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143061, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143062, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 4, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143063, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 4, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143064, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143065, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143066, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 4, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143067, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 4, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143068, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 4, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143069, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143070, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143071, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 4, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143072, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 4, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143073, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143074, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143075, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143076, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 4, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143077, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 4, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143078, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143079, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143080, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143081, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 4, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143082, '13', '1303', 'C00370', 'COCA COLA', 59782, '07', 'UM7', 2013, 4, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143083, '13', '1303', 'C00370', 'COCA COLA', 59783, '07', 'UM7', 2013, 4, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143084, '13', '1303', 'C00370', 'COCA COLA', 59784, '07', 'UM7', 2013, 4, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143085, '13', '1303', 'C00370', 'COCA COLA', 59785, '07', 'UM7', 2013, 4, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143086, '13', '1303', 'C00370', 'COCA COLA', 59786, '07', 'UM7', 2013, 4, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143087, '13', '1303', 'C00370', 'COCA COLA', 59787, '07', 'UM7', 2013, 4, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143088, '13', '1303', 'C00370', 'COCA COLA', 59788, '07', 'UM7', 2013, 4, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143089, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 4, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143090, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 4, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143091, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143092, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143093, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 4, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143094, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 4, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143095, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 4, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143096, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 4, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143097, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 4, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143098, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143099, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143100, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143101, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143102, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143103, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143104, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143105, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143106, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 4, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143107, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143108, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143109, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 4, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143110, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 4, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143111, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 4, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143112, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 4, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143113, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 4, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143114, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 4, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143115, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 4, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143116, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 4, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143117, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 4, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143118, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 4, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143119, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 4, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143120, '13', '1303', 'P00108', 'PEPSI', 51060, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143121, '13', '1303', 'P00108', 'PEPSI', 53355, '01', 'OMD', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143122, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 4, '05', 5162.20, 96.00, 240, 0.00, 0.00, 0.00, 0.00),
	(143123, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 4, '05', 4129.80, 120.00, 300, 0.00, 0.00, 0.00, 0.00),
	(143124, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 4, '05', 5868.60, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143125, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 4, '05', 4401.40, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143126, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143127, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143128, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143129, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143130, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 4, '05', 4483.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143131, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 4, '05', 4483.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143132, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 4, '05', 2445.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143133, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 4, '05', 2445.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143134, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 4, '05', 1630.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143135, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 4, '05', 1630.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143136, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 4, '05', 2445.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143137, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 4, '05', 1630.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143138, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 4, '05', 1630.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143139, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 4, '05', 1630.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143140, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 4, '05', 4483.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143141, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 4, '05', 1630.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143142, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143143, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143144, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143145, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143146, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143147, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143148, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143149, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143150, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143151, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143152, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143153, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143154, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143155, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 4, '05', 3695.00, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143156, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143157, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143158, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143159, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143160, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143161, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143162, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143163, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143164, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143165, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143166, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143167, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143168, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143169, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143170, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143171, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143172, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143173, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143174, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143175, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143176, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143177, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143178, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143179, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143180, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143181, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143182, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 4, '05', 5488.20, 144.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143183, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 4, '05', 65858.40, 1728.00, 4320, 0.00, 0.00, 0.00, 0.00),
	(143184, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 4, '05', 43905.60, 1152.00, 2880, 0.00, 0.00, 0.00, 0.00),
	(143185, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 4, '05', 60370.20, 1584.00, 3960, 0.00, 0.00, 0.00, 0.00),
	(143186, '13', '1304', 'E00244', 'EVIAN WATER', 54974, '12', 'MPG', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143187, '13', '1304', 'M00901', 'MASAFI', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143188, '13', '1304', 'M00901', 'MASAFI', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143189, '13', '1304', 'M00901', 'MASAFI', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143190, '13', '1304', 'M00901', 'MASAFI', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(143191, '13', '1304', 'M00901', 'MASAFI', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(143192, '13', '1304', 'M00901', 'MASAFI', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143193, '13', '1304', 'M00901', 'MASAFI', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143194, '13', '1304', 'M00901', 'MASAFI', 53132, '03', 'MEDIAEDGE', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143195, '13', '1304', 'M00901', 'MASAFI', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143196, '13', '1304', 'M00901', 'MASAFI', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 7690.20, 16.90, 34, 0.00, 0.00, 0.00, 0.00),
	(143197, '13', '1304', 'M00901', 'MASAFI', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 5434.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(143198, '13', '1304', 'M00901', 'MASAFI', 58107, '01', 'MEDIAEDGE', 2013, 4, '05', 592306.00, 27.12, 1085, 0.00, 0.00, 0.00, 0.00),
	(143199, '13', '1304', 'M00901', 'MASAFI', 59032, '07', 'MEDIAEDGE', 2013, 4, '05', 4754.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143200, '13', '1304', 'M00901', 'MASAFI', 59033, '07', 'MEDIAEDGE', 2013, 4, '05', 4279.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143201, '13', '1304', 'M00901', 'MASAFI', 59762, '07', 'MEDIAEDGE', 2013, 4, '05', 1420.90, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143202, '13', '1304', 'M00901', 'MASAFI', 59765, '07', 'MEDIAEDGE', 2013, 4, '05', 5705.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143203, '13', '1304', 'M00901', 'MASAFI', 59771, '07', 'MEDIAEDGE', 2013, 4, '05', 4469.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143204, '13', '1304', 'M00901', 'MASAFI', 59782, '07', 'MEDIAEDGE', 2013, 4, '05', 529.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143205, '13', '1304', 'M00901', 'MASAFI', 59862, '07', 'MEDIAEDGE', 2013, 4, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(143206, '13', '1304', '130446', 'MATTONI', 55344, '01', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143207, '13', '1304', 'O00003', 'OASIS', 54304, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143208, '13', '1304', 'O00003', 'OASIS', 57158, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 2688.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(143209, '13', '1304', 'O00003', 'OASIS', 57232, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 847.60, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(143210, '13', '1306', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 4, '05', 14943.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(143211, '13', '1313', '001176', '3 HORSES', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143212, '13', '1313', 'B00741', 'BARBICAN', 56192, '07', 'MINDSHARE', 2013, 4, '05', 38329.90, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(143213, '13', '1313', 'B00741', 'BARBICAN', 58107, '01', 'MINDSHARE', 2013, 4, '05', 97812.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(143214, '13', '1313', '131305', 'BARIO', 56150, '06', 'OMD', 2013, 4, '05', 8544.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(143215, '13', '1313', '131305', 'BARIO', 56234, '06', 'OMD', 2013, 4, '05', 37765.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(143216, '13', '1321', '000015', '7-UP', 51037, '02', 'OMD', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143217, '13', '1321', 'D00334', 'DUBAI REFRESHMNT', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143218, '13', '1321', 'D00334', 'DUBAI REFRESHMNT', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143219, '13', '1321', 'M00379', 'MOUNTAIN DEW', 51037, '02', 'OMD', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143220, '13', '1321', 'P00108', 'PEPSI', 51037, '02', 'OMD', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143221, '14', '1405', 'I00070', 'ICE', 54003, '03', 'DIRECT', 2013, 4, '05', 22007.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143222, '14', '1406', '140615', 'PIPER', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143223, '14', '1406', '140615', 'PIPER', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143224, '14', '1406', 'P00582', 'PIPER-HEIDSIECK', 57026, '08', 'DIRECT', 2013, 4, '05', 2628.90, 5.75, 23, 0.00, 0.00, 0.00, 0.00),
	(143225, '14', '1406', 'P00582', 'PIPER-HEIDSIECK', 57232, '08', 'DIRECT', 2013, 4, '05', 1333.50, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(143226, '16', '1601', '160193', 'AJMAL', 53025, '03', 'MAGNA GLOBAL', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143227, '16', '1601', '160193', 'AJMAL', 53132, '03', 'MAGNA GLOBAL', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143228, '16', '1601', '160192', 'BIO-OIL', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143229, '16', '1601', '160193', 'COOL & COOL', 53298, '07', 'DIRECT', 2013, 4, '05', 14535.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143230, '16', '1601', 'D00171', 'DERMALOGICA', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143231, '16', '1601', 'D00171', 'DERMALOGICA', 54131, '03', 'DIRECT', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143232, '16', '1601', 'G00026', 'GARNIER', 54974, '12', 'UM7', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143233, '16', '1601', '160193', 'HUMAN +KIND', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143234, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143235, '16', '1601', 'N00144', 'NIVEA', 57158, '08', 'OMD', 2013, 4, '05', 380.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143236, '16', '1601', 'P00021', 'PALMER\'S', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143237, '16', '1601', 'T00195', 'THE BODY SHOP', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143238, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 35668.70, 31.03, 46, 0.00, 0.00, 0.00, 0.00),
	(143239, '16', '1601', 'V00025', 'VASELINE', 57158, '08', 'MAGNA GLOBAL', 2013, 4, '05', 4549.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(143240, '16', '1601', 'V00025', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 4, '05', 4739.90, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(143241, '16', '1601', 'V00025', 'VASELINE', 58172, '01', 'MAGNA GLOBAL', 2013, 4, '05', 61811.70, 4.00, 280, 0.00, 0.00, 0.00, 0.00),
	(143242, '16', '1602', 'B15672', 'BELLEFONTAINE', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143243, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 15540.60, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(143244, '16', '1604', 'E00120', 'ESTEE LAUDER', 58222, '01', 'PHD', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143245, '16', '1604', 'G00210', 'GUERLAIN', 53025, '03', 'OMD', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143246, '16', '1604', 'H00194', 'HUGO BOSS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 27272.10, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(143247, '16', '1604', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4890.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(143248, '16', '1604', 'L00069', 'LANVIN', 53025, '03', 'MPG', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143249, '16', '1604', 'R04604', 'ROMANTIC', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(143250, '16', '1605', '160518', 'JANE IREDALE', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143251, '16', '1607', 'H00411', 'HAWAIIAN TROPIC', 51110, '02', 'DIRECT', 2013, 4, '05', 16138.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(143252, '16', '1607', 'L00057', 'LANCASTER', 54100, '05', 'DIRECT', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143253, '16', '1607', 'L00057', 'LANCASTER', 54807, '10', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143254, '16', '1608', 'G00074', 'GIVENCHY', 54116, '37', 'OMD', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143255, '16', '1608', '160816', 'IMPRESS', 51110, '02', 'DIRECT', 2013, 4, '05', 9414.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(143256, '16', '1608', '160816', 'KOKO', 53272, '03', 'DIRECT', 2013, 4, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143257, '16', '1608', '160816', 'KOKO', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143258, '16', '1608', '160816', 'KOKO', 53421, '37', 'DIRECT', 2013, 4, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143259, '16', '1608', '160816', 'KOKO', 57026, '08', 'DIRECT', 2013, 4, '05', 20792.80, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(143260, '16', '1608', '160816', 'KOKO', 57158, '08', 'DIRECT', 2013, 4, '05', 2661.80, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(143261, '16', '1608', '160816', 'KOKO', 57232, '08', 'DIRECT', 2013, 4, '05', 9683.90, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(143262, '16', '1608', 'N04367', 'NAILSTATION', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143263, '16', '1608', 'O03971', 'ORLY', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143264, '16', '1608', '160816', 'RED CARPET', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143265, '16', '1609', 'B00406', 'BOURJOIS', 57158, '08', 'MPG', 2013, 4, '05', 793.20, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(143266, '16', '1609', 'F00552', 'FOREVER', 54306, '03', 'DIRECT', 2013, 4, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(143267, '16', '1609', 'L00011', 'L\'OREAL', 58016, '01', 'UM7', 2013, 4, '05', 5434.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(143268, '16', '1609', '160970', 'M.A.C.', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143269, '16', '1609', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 4, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(143270, '16', '1609', 'P00278', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143271, '16', '1609', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143272, '16', '1611', 'B00473', 'BURBERRYS', 58222, '01', 'OPTIMEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143273, '16', '1611', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143274, '16', '1611', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3667.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(143275, '16', '1611', 'E00120', 'ESTEE LAUDER', 53025, '03', 'PHD', 2013, 4, '05', 29506.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143276, '16', '1611', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 18356.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(143277, '16', '1611', 'L00060', 'LANCOME', 58172, '01', 'UM7', 2013, 4, '05', 13041.60, 4.00, 32, 0.00, 0.00, 0.00, 0.00),
	(143278, '16', '1612', 'A01611', 'ALLURE - CHANEL', 51037, '02', 'MPG', 2013, 4, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143279, '16', '1612', 'A01611', 'ALLURE - CHANEL', 51045, '02', 'MPG', 2013, 4, '05', 21648.90, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(143280, '16', '1612', 'A01611', 'ALLURE - CHANEL', 51086, '02', 'MPG', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(143281, '16', '1612', 'A01611', 'ALLURE - CHANEL', 51185, '01', 'MPG', 2013, 4, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143282, '16', '1612', 'A01611', 'ALLURE - CHANEL', 51219, '06', 'MPG', 2013, 4, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143283, '16', '1612', 'A01611', 'ALLURE - CHANEL', 56192, '07', 'MPG', 2013, 4, '05', 15486.90, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(143284, '16', '1612', 'A01611', 'ALLURE - CHANEL', 58222, '01', 'MPG', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143285, '16', '1612', 'B00489', 'BVLGARI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(143286, '16', '1612', 'H00194', 'HUGO BOSS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8558.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(143287, '16', '1612', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14671.80, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(143288, '16', '1613', 'A01718', 'AL NABEEL', 58255, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143289, '16', '1613', 'A00606', 'ANGEL', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143290, '16', '1613', 'A00606', 'ANGEL', 54957, '29', 'DIRECT', 2013, 4, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143291, '16', '1613', 'D00626', 'DESIRE', 53025, '03', 'CARAT', 2013, 4, '05', 37983.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143292, '16', '1613', 'D00626', 'DESIRE', 53132, '03', 'CARAT', 2013, 4, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143293, '16', '1613', 'D00626', 'DESIRE', 54882, '29', 'CARAT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143294, '16', '1613', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 28658.00, 11.14, 21, 0.00, 0.00, 0.00, 0.00),
	(143295, '16', '1613', 'F00242', 'FENDI', 53025, '03', 'OMD', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143296, '16', '1613', 'F00242', 'FENDI', 54116, '37', 'OMD', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143297, '16', '1613', 'M00284', 'MISS DIOR', 53132, '03', 'OMD', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143298, '16', '1613', 'M00284', 'MISS DIOR', 54116, '37', 'OMD', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143299, '16', '1613', 'M00284', 'MISS DIOR', 54256, '37', 'OMD', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143300, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 4, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(143301, '16', '1613', 'V00250', 'VALENTINA', 54256, '37', 'MPG', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143302, '16', '1613', 'V00250', 'VALENTINA', 54957, '29', 'MPG', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143303, '16', '1613', 'V00005', 'VALENTINO', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143304, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'OMD', 2013, 4, '05', 30484.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143305, '16', '1614', 'G00074', 'GIVENCHY', 53132, '03', 'OMD', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143306, '16', '1614', 'G00074', 'GIVENCHY', 54116, '37', 'OMD', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143307, '16', '1615', 'C00208', 'CHANEL', 53132, '03', 'MPG', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143308, '16', '1615', 'C00208', 'CHANEL', 53421, '37', 'MPG', 2013, 4, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143309, '16', '1618', 'B00406', 'BOURJOIS', 54131, '03', 'MPG', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143310, '16', '1618', 'B00406', 'BOURJOIS', 54199, '07', 'MPG', 2013, 4, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143311, '16', '1618', '161814', 'GARNIER', 54131, '03', 'UM7', 2013, 4, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143312, '16', '1618', 'M00145', 'MAX FACTOR', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143313, '16', '1618', 'M00145', 'MAX FACTOR', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143314, '16', '1618', 'M00145', 'MAX FACTOR', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143315, '16', '1618', 'M00145', 'MAX FACTOR', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143316, '16', '1618', 'M00145', 'MAX FACTOR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143317, '16', '1618', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 38679.10, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(143318, '16', '1619', 'C00324', 'CLARINS', 53025, '03', 'OMD', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143319, '16', '1619', 'C00324', 'CLARINS', 53231, '03', 'OMD', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143320, '16', '1619', 'C00324', 'CLARINS', 54116, '37', 'OMD', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143321, '16', '1619', 'C00324', 'CLARINS', 54197, '03', 'OMD', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143322, '16', '1619', 'D05413', 'DERMALOGICA', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143323, '16', '1619', '161932', 'GOLD COLLAGEN', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143324, '16', '1619', 'I10966', 'INVERSION', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143325, '16', '1619', 'I10966', 'INVERSION', 53504, '10', 'DIRECT', 2013, 4, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143326, '16', '1619', 'L00011', 'L\'OREAL', 56200, '01', 'UM7', 2013, 4, '05', 4455.70, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(143327, '16', '1619', 'L00439', 'LA MER', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143328, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 17121.00, 12.95, 26, 0.00, 0.00, 0.00, 0.00),
	(143329, '16', '1625', '162590', 'ACQUA ESSENZIALE', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143330, '16', '1625', '162590', 'ACQUA ESSENZIALE', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143331, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 51219, '06', 'MPG', 2013, 4, '05', 45645.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143332, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 56192, '07', 'MPG', 2013, 4, '05', 88790.90, 14.66, 51, 0.00, 0.00, 0.00, 0.00),
	(143333, '16', '1625', '162585', 'CHANEL', 51086, '02', 'MPG', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(143334, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 51219, '06', 'DIRECT', 2013, 4, '05', 18073.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(143335, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(143336, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 4, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143337, '16', '1625', 'G03899', 'GENTLEMAN', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143338, '16', '1625', '162568', 'HUGO', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 39548.60, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(143339, '16', '1625', '162584', 'KENZO HOMME SPORT', 51219, '06', 'OMD', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143340, '16', '1625', '162588', 'LEATHER OUDH', 51227, '02', 'DIRECT', 2013, 4, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143341, '16', '1625', '162573', 'MAN - BVLGARI', 51037, '02', 'DIRECT', 2013, 4, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143342, '16', '1625', '162590', 'SAFARI EXTREME', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143343, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 4, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(143344, '16', '1626', '001945', '212 VIP', 54264, '01', 'MPG', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143345, '16', '1626', 'B12421', 'BLACK XS', 55344, '01', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143346, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54114, '03', 'DIRECT', 2013, 4, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143347, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143348, '16', '1628', 'M79015', 'MONTAGNE JEUNESE', 51110, '02', 'DIRECT', 2013, 4, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143349, '16', '1629', '162997', 'BOSS ORANGE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 42669.30, 17.34, 31, 0.00, 0.00, 0.00, 0.00),
	(143350, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143351, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143352, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143353, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143354, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143355, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143356, '16', '1629', 'T09400', 'THE ONE PERFUME', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6520.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(143357, '16', '1631', '163102', '', 56192, '07', 'DIRECT', 2013, 4, '05', 13385.70, 7.88, 16, 0.00, 0.00, 0.00, 0.00),
	(143358, '16', '1631', '163101', 'VASELINE', 56192, '07', 'DIRECT', 2013, 4, '05', 3993.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(143359, '16', '1631', '163101', 'VASELINE', 58172, '01', 'DIRECT', 2013, 4, '05', 13123.00, 8.00, 28, 0.00, 0.00, 0.00, 0.00),
	(143360, '16', '1637', '163723', 'BODY', 53819, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143361, '16', '1637', '163723', 'BODY', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143362, '16', '1637', '163724', 'BURBERRY BODY', 53421, '37', 'OPTIMEDIA', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143363, '16', '1637', '163723', 'DAHLIA NOIR', 53025, '03', 'DIRECT', 2013, 4, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143364, '16', '1637', '163723', 'DAHLIA NOIR', 53132, '03', 'DIRECT', 2013, 4, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143365, '16', '1637', '163723', 'DAHLIA NOIR', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143366, '16', '1637', '163723', 'DAHLIA NOIR', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143367, '16', '1637', '163714', 'FAN DI FENDI', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143368, '16', '1637', '163714', 'FAN DI FENDI', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143369, '16', '1637', '163741', 'FEATHER', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143370, '16', '1637', '163741', 'FEATHER', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143371, '16', '1637', '163741', 'FEATHER', 53298, '07', 'DIRECT', 2013, 4, '05', 25539.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143372, '16', '1637', '163739', 'FOREVER RED', 54197, '03', 'DIRECT', 2013, 4, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143373, '16', '1637', '163712', 'GUCCI GUILTY', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143374, '16', '1637', '163712', 'GUCCI GUILTY', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143375, '16', '1637', '163712', 'GUCCI GUILTY', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143376, '16', '1637', '163741', 'GUESS GIRL', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143377, '16', '1637', '163740', 'JOUR D \'HERME\'S', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143378, '16', '1637', '163740', 'JOUR D \'HERME\'S', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143379, '16', '1637', '163739', 'LADY GAGA FAME', 53231, '03', 'DIRECT', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143380, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(143381, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(143383, '16', '1637', '163740', 'PROSE', 53280, '03', 'DIRECT', 2013, 4, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143384, '16', '1637', '163740', 'PROSE', 53819, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143385, '16', '1637', '163740', 'PROSE', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143386, '16', '1637', '163740', 'PROSE', 54479, '05', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143387, '16', '1637', '163741', 'REEM ACRA', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143388, '16', '1637', '163741', 'REEM ACRA', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143389, '16', '1637', '163741', 'REEM ACRA', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143390, '16', '1637', '163741', 'REEM ACRA', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143391, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 4, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(143392, '16', '1637', '163741', 'SEEBY CHLOE', 53025, '03', 'DIRECT', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143393, '16', '1637', '163741', 'SEEBY CHLOE', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143395, '16', '1637', '163741', 'SEEBY CHLOE', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143396, '16', '1638', '163800', 'MONTAGNE JEUNESE', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143397, '16', '1640', '164010', 'AMAZING MUKHALL.', 51227, '02', 'DIRECT', 2013, 4, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143399, '16', '1640', '164009', 'BLEND OUD', 54461, '03', 'DIRECT', 2013, 4, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143400, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143401, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143402, '16', '1640', '164004', 'GUCCI GUILTY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 21370.80, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(143403, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 56192, '07', 'DIRECT', 2013, 4, '05', 32317.80, 13.03, 24, 0.00, 0.00, 0.00, 0.00),
	(143404, '16', '1640', '164010', 'L\'AUTRE OUD', 53025, '03', 'DIRECT', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143405, '16', '1640', '164010', 'L\'AUTRE OUD', 54116, '37', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143406, '16', '1640', '164010', 'L\'AUTRE OUD', 58107, '01', 'DIRECT', 2013, 4, '05', 456456.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(143407, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 4, '05', 2659.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143408, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 4, '05', 586.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(143409, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 4, '05', 2461.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(143410, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 38145.20, 25.50, 35, 0.00, 0.00, 0.00, 0.00),
	(143411, '17', '1701', 'S00402', 'SIGNAL', 51110, '02', 'MAGNA GLOBAL', 2013, 4, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(143412, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 20309.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(143413, '17', '1705', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3396.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143414, '17', '1706', 'N00144', 'NIVEA', 51029, '02', 'OMD', 2013, 4, '05', 6765.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143415, '17', '1706', 'N00144', 'NIVEA', 51037, '02', 'OMD', 2013, 4, '05', 7335.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(143416, '17', '1706', 'N00144', 'NIVEA', 51045, '02', 'OMD', 2013, 4, '05', 6045.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143417, '17', '1706', 'N00144', 'NIVEA', 51086, '02', 'OMD', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(143418, '17', '1706', 'N00144', 'NIVEA', 51219, '06', 'OMD', 2013, 4, '05', 10487.40, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(143419, '17', '1706', 'N00144', 'NIVEA', 53025, '03', 'OMD', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143420, '17', '1706', 'N00144', 'NIVEA', 53132, '03', 'OMD', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143421, '17', '1706', 'N00144', 'NIVEA', 53207, '01', 'OMD', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143422, '17', '1706', 'N00144', 'NIVEA', 53280, '03', 'OMD', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143423, '17', '1706', 'N00144', 'NIVEA', 53298, '07', 'OMD', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143424, '17', '1706', 'N00144', 'NIVEA', 53348, '18', 'OMD', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143425, '17', '1706', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 4, '05', 26571.70, 17.94, 21, 0.00, 0.00, 0.00, 0.00),
	(143426, '17', '1706', 'N00144', 'NIVEA', 57158, '08', 'OMD', 2013, 4, '05', 3438.70, 7.14, 25, 0.00, 0.00, 0.00, 0.00),
	(143427, '17', '1706', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 4, '05', 2819.00, 6.75, 25, 0.00, 0.00, 0.00, 0.00),
	(143428, '17', '1706', 'N00144', 'NIVEA', 58172, '01', 'OMD', 2013, 4, '05', 95095.00, 4.00, 140, 0.00, 0.00, 0.00, 0.00),
	(143429, '17', '1706', 'N00144', 'NIVEA', 58248, '01', 'OMD', 2013, 4, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(143430, '17', '1706', 'N00144', 'NIVEA', 58271, '01', 'OMD', 2013, 4, '05', 101887.50, 4.00, 60, 0.00, 0.00, 0.00, 0.00),
	(143431, '17', '1706', 'N00144', 'NIVEA', 59751, '07', 'OMD', 2013, 4, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143432, '17', '1706', 'N00144', 'NIVEA', 59752, '07', 'OMD', 2013, 4, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143433, '17', '1706', 'N00144', 'NIVEA', 59755, '07', 'OMD', 2013, 4, '05', 1412.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143434, '17', '1706', 'N00144', 'NIVEA', 59761, '07', 'OMD', 2013, 4, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143435, '17', '1706', 'N00144', 'NIVEA', 59762, '07', 'OMD', 2013, 4, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143436, '17', '1706', 'N00144', 'NIVEA', 59765, '07', 'OMD', 2013, 4, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143437, '17', '1706', 'N00144', 'NIVEA', 59766, '07', 'OMD', 2013, 4, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143438, '17', '1706', 'N00144', 'NIVEA', 59771, '07', 'OMD', 2013, 4, '05', 7020.60, 30.00, 168, 0.00, 0.00, 0.00, 0.00),
	(143439, '17', '1706', 'N00144', 'NIVEA', 59772, '07', 'OMD', 2013, 4, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143440, '17', '1706', 'N00144', 'NIVEA', 59773, '07', 'OMD', 2013, 4, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143441, '17', '1706', 'N00144', 'NIVEA', 59839, '07', 'OMD', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143442, '17', '1706', 'N00144', 'NIVEA', 59840, '07', 'OMD', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143443, '17', '1706', 'N00144', 'NIVEA', 59843, '07', 'OMD', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(143444, '17', '1706', 'N00144', 'NIVEA', 59861, '07', 'OMD', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143445, '17', '1706', 'N00144', 'NIVEA', 59862, '07', 'OMD', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143446, '17', '1706', 'N00144', 'NIVEA', 59871, '07', 'OMD', 2013, 4, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143447, '17', '1706', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 4, '05', 12226.20, 144.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(143448, '17', '1706', 'N00144', 'NIVEA', 59931, '07', 'OMD', 2013, 4, '05', 12226.20, 144.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(143449, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 11139.30, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(143450, '17', '1706', 'R04674', 'REXONA', 58107, '01', 'MAGNA GLOBAL', 2013, 4, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(143451, '17', '1706', 'R04674', 'REXONA', 58222, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(143452, '17', '1707', 'V00264', 'VEET', 53025, '03', 'REFLECTION', 2013, 4, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143453, '17', '1707', 'V00264', 'VEET', 53421, '37', 'REFLECTION', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143454, '17', '1711', 'P00213', 'PLAYTEX', 51110, '02', 'DIRECT', 2013, 4, '05', 8069.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(143455, '17', '1712', 'F00233', 'FUN', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143456, '17', '1713', 'W02336', 'WORLD OF WIPES', 54306, '03', 'DIRECT', 2013, 4, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(143457, '17', '1714', 'C07242', 'COOL & COOL', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143458, '17', '1714', 'C07242', 'COOL & COOL', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143459, '17', '1714', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 18390.50, 14.74, 23, 0.00, 0.00, 0.00, 0.00),
	(143460, '17', '1714', 'G00069', 'GILLETTE', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 586872.00, 34.00, 1360, 0.00, 0.00, 0.00, 0.00),
	(143461, '17', '1714', 'H05307', 'HENKEL', 58107, '01', 'OMD', 2013, 4, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(143462, '17', '1714', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 4, '05', 16302.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(143463, '17', '1714', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143464, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 17865.70, 12.50, 24, 0.00, 0.00, 0.00, 0.00),
	(143465, '17', '1714', 'V00025', 'VASELINE', 58222, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(143466, '17', '1726', 'L00140', 'LIFEBUOY', 57158, '08', 'MAGNA GLOBAL', 2013, 4, '05', 486.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(143467, '17', '1726', 'L00221', 'LUX', 57158, '08', 'MAGNA GLOBAL', 2013, 4, '05', 592.00, 1.58, 6, 0.00, 0.00, 0.00, 0.00),
	(143468, '17', '1727', 'K02621', 'KING OF SHAVES', 51110, '02', 'DIRECT', 2013, 4, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143469, '17', '1730', '173006', 'BABY FOOT', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143470, '17', '1739', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 35387.80, 31.33, 32, 0.00, 0.00, 0.00, 0.00),
	(143471, '17', '1739', 'L00140', 'LIFEBUOY', 57232, '08', 'MAGNA GLOBAL', 2013, 4, '05', 831.20, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(143472, '18', '1802', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 27780.40, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(143473, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 32317.50, 26.99, 32, 0.00, 0.00, 0.00, 0.00),
	(143474, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 11817.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(143475, '19', '1901', 'C04775', 'CLEAR', 59032, '07', 'MAGNA GLOBAL', 2013, 4, '05', 5602.40, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143476, '19', '1901', 'C04775', 'CLEAR', 59033, '07', 'MAGNA GLOBAL', 2013, 4, '05', 5042.70, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143477, '19', '1901', 'C04775', 'CLEAR', 59035, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3249.50, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143478, '19', '1901', 'C04775', 'CLEAR', 59040, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3360.80, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143479, '19', '1901', 'C04775', 'CLEAR', 59761, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3360.80, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143480, '19', '1901', 'C04775', 'CLEAR', 59762, '07', 'MAGNA GLOBAL', 2013, 4, '05', 1676.30, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143481, '19', '1901', 'C04775', 'CLEAR', 59765, '07', 'MAGNA GLOBAL', 2013, 4, '05', 6724.50, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143482, '19', '1901', 'C04775', 'CLEAR', 59766, '07', 'MAGNA GLOBAL', 2013, 4, '05', 4483.00, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143483, '19', '1901', 'C04775', 'CLEAR', 59769, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3249.50, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143484, '19', '1901', 'C04775', 'CLEAR', 59771, '07', 'MAGNA GLOBAL', 2013, 4, '05', 5265.40, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143485, '19', '1901', 'C04775', 'CLEAR', 59772, '07', 'MAGNA GLOBAL', 2013, 4, '05', 5279.00, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143486, '19', '1901', 'C04775', 'CLEAR', 59773, '07', 'MAGNA GLOBAL', 2013, 4, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143487, '19', '1901', 'C04775', 'CLEAR', 59780, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3249.50, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143488, '19', '1901', 'C04775', 'CLEAR', 59797, '07', 'MAGNA GLOBAL', 2013, 4, '05', 1344.90, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143489, '19', '1901', 'C04775', 'CLEAR', 59798, '07', 'MAGNA GLOBAL', 2013, 4, '05', 1456.20, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143490, '19', '1901', 'C04775', 'CLEAR', 59799, '07', 'MAGNA GLOBAL', 2013, 4, '05', 1230.70, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143491, '19', '1901', 'C04775', 'CLEAR', 59800, '07', 'MAGNA GLOBAL', 2013, 4, '05', 1230.70, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143492, '19', '1901', 'C04775', 'CLEAR', 59860, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3697.80, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143493, '19', '1901', 'C04775', 'CLEAR', 59861, '07', 'MAGNA GLOBAL', 2013, 4, '05', 7284.20, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143494, '19', '1901', 'C04775', 'CLEAR', 59862, '07', 'MAGNA GLOBAL', 2013, 4, '05', 7284.20, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143495, '19', '1901', 'C04775', 'CLEAR', 59871, '07', 'MAGNA GLOBAL', 2013, 4, '05', 3809.10, 21.00, 126, 0.00, 0.00, 0.00, 0.00),
	(143496, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5434.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(143497, '19', '1902', '190208', 'CLEAR', 58016, '01', 'MAGNA GLOBAL', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143498, '19', '1902', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 11085.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(143499, '19', '1904', '190432', 'INOA', 54264, '01', 'DIRECT', 2013, 4, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143500, '19', '1906', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 4, '05', 6086.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(143501, '19', '1906', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 4, '05', 3477.50, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(143502, '19', '1906', 'K00056', 'KERASTASE', 53025, '03', 'UM7', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143503, '19', '1906', 'K00056', 'KERASTASE', 54197, '03', 'UM7', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143504, '19', '1906', '190662', 'MACADAMIA', 53223, '14', 'DIRECT', 2013, 4, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143505, '19', '1906', 'N11976', 'NIRMAL', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143506, '19', '1906', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 95153.40, 51.31, 52, 0.00, 0.00, 0.00, 0.00),
	(143507, '19', '1909', 'A00539', 'ALPECIN', 51086, '02', 'DIRECT', 2013, 4, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(143508, '19', '1909', 'C11734', 'CLEAR', 54131, '03', 'MAGNA GLOBAL', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143509, '19', '1909', '190960', 'DABUR', 51060, '02', 'UM7', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143510, '19', '1909', 'D00300', 'DOVE', 54131, '03', 'MAGNA GLOBAL', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143511, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 37832.50, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(143512, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 4, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143513, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 4, '05', 1901.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143514, '19', '1909', 'E02479', 'ELVIVE', 58107, '01', 'UM7', 2013, 4, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(143515, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(143516, '19', '1909', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143517, '19', '1909', 'P00046', 'PANTENE', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143518, '19', '1909', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 82612.60, 27.29, 94, 0.00, 0.00, 0.00, 0.00),
	(143519, '19', '1909', 'S13517', 'SANOTINT', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143520, '19', '1909', 'S00755', 'SUNSILK', 54131, '03', 'MAGNA GLOBAL', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143521, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 76748.20, 50.46, 72, 0.00, 0.00, 0.00, 0.00),
	(143522, '19', '1909', '190963', 'SYOSS', 58107, '01', 'DIRECT', 2013, 4, '05', 65208.00, 1.62, 65, 0.00, 0.00, 0.00, 0.00),
	(143523, '19', '1909', '190963', 'SYOSS', 58172, '01', 'DIRECT', 2013, 4, '05', 165465.30, 12.00, 256, 0.00, 0.00, 0.00, 0.00),
	(143524, '19', '1909', '190963', 'SYOSS', 58248, '01', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(143525, '19', '1909', 'T10008', 'TRESEMME', 56192, '07', 'CARAT', 2013, 4, '05', 34504.70, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(143526, '19', '1909', 'W00035', 'WELLA', 54131, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143527, '19', '1910', 'E00390', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143528, '19', '1910', 'E00390', 'EVITA PERONI', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143529, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 4, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(143530, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 4, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(143531, '19', '1913', '191316', 'VICHY', 54131, '03', 'DIRECT', 2013, 4, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143532, '19', '1914', 'O00000', 'OTHERS', 56085, '01', 'DIRECT', 2013, 4, '05', 2934.30, 6.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143533, '19', '1914', 'O00000', 'OTHERS', 56192, '07', 'DIRECT', 2013, 4, '05', 50807.90, 129.90, 30, 0.00, 0.00, 0.00, 0.00),
	(143534, '19', '1914', 'O00000', 'OTHERS', 56200, '01', 'DIRECT', 2013, 4, '05', 65751.40, 160.21, 37, 0.00, 0.00, 0.00, 0.00),
	(143535, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 13367.00, 9.49, 10, 0.00, 0.00, 0.00, 0.00),
	(143536, '20', '2007', 'P00027', 'PAMPERS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143537, '20', '2007', 'P00027', 'PAMPERS', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143538, '20', '2007', 'P00027', 'PAMPERS', 54100, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 11954.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143539, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 76046.20, 38.65, 49, 0.00, 0.00, 0.00, 0.00),
	(143540, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143541, '20', '2009', '200909', 'NATY', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143542, '20', '2009', '200909', 'NATY', 51110, '02', 'DIRECT', 2013, 4, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143543, '20', '2009', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143544, '20', '2009', 'S01540', 'SANOSAN', 54974, '12', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143545, '20', '2009', 'W03762', 'WELEDA', 54585, '03', 'DIRECT', 2013, 4, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143546, '20', '2010', 'A01868', 'AVENT', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143547, '20', '2010', '201019', 'DWINGULER', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143548, '20', '2010', 'H06801', 'HABA', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143549, '20', '2010', '201019', 'QUICK DRY', 54306, '03', 'DIRECT', 2013, 4, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(143550, '20', '2010', 'T08321', 'THE FIRST YEARS', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143551, '20', '2010', 'T08321', 'THE FIRST YEARS', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143552, '20', '2010', 'T00743', 'TIGEX', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143553, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143554, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143555, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143556, '20', '2019', '201901', 'MOUNTAIN BUGGY', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143557, '21', '2102', 'K04002', 'KRISHNA THULASI', 51029, '02', 'DIRECT', 2013, 4, '05', 301.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(143558, '21', '2103', 'E00399', 'ENO', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 20377.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(143559, '21', '2105', '210547', 'BPI', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143560, '21', '2105', 'D10617', 'DYMATIZE', 54495, '14', 'DIRECT', 2013, 4, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143561, '21', '2105', 'G02378', 'GNC', 54495, '14', 'DIRECT', 2013, 4, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143562, '21', '2105', '210540', 'MEGATON', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143563, '21', '2105', '210542', 'MUSCLETECH', 54495, '14', 'DIRECT', 2013, 4, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143564, '21', '2105', '210542', 'N.O.-XPLODE', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143565, '21', '2105', '210546', 'NOW SPORTS', 54495, '14', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143566, '21', '2105', 'O39942', 'ON', 54495, '14', 'DIRECT', 2013, 4, '05', 5977.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143567, '21', '2107', '210766', 'ANCIENT HEAT', 54495, '14', 'DIRECT', 2013, 4, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(143568, '21', '2107', '210778', 'B4', 54495, '14', 'DIRECT', 2013, 4, '05', 4999.20, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(143569, '21', '2107', '210772', 'BLOX', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143570, '21', '2107', '210774', 'DETONATE', 54495, '14', 'DIRECT', 2013, 4, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(143572, '21', '2107', '210778', 'EPIQ RIPPED', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143573, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 54495, '14', 'DIRECT', 2013, 4, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143575, '21', '2107', '210770', 'GOLD STANDARD', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143576, '21', '2107', '210775', 'HYPER SHRED', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143577, '21', '2107', '210777', 'KETO-XT', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143578, '21', '2107', 'L06833', 'LIPO 6', 54495, '14', 'DIRECT', 2013, 4, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143579, '21', '2107', '210775', 'LYPOTRIM', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143580, '21', '2107', '210775', 'LYPOTRIM', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143581, '21', '2107', 'M88123', 'MELTDOWN', 54495, '14', 'DIRECT', 2013, 4, '05', 4944.80, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(143582, '21', '2107', '210774', 'METHOXYBURN', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143583, '21', '2107', '210768', 'MHP', 54495, '14', 'DIRECT', 2013, 4, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143584, '21', '2107', '210769', 'OXYELITE PRO', 54495, '14', 'DIRECT', 2013, 4, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143585, '21', '2107', '210777', 'RAWFUSION', 54495, '14', 'DIRECT', 2013, 4, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(143586, '21', '2107', '210778', 'RIVAL-US', 54495, '14', 'DIRECT', 2013, 4, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143587, '21', '2107', '210769', 'ROXYLEAN', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143588, '21', '2107', '210772', 'SANKOM', 53504, '10', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143591, '21', '2107', 'V02399', 'VPX', 54495, '14', 'DIRECT', 2013, 4, '05', 7064.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(143592, '21', '2107', 'X00074', 'XENADRINE', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143593, '21', '2107', 'X00229', 'XPEL', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143594, '21', '2108', 'B10971', 'BINSINA PHARMACY', 51060, '02', 'DIRECT', 2013, 4, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143595, '21', '2108', 'P43242', 'PANACEA', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143596, '21', '2109', 'H06447', 'HYDROXYCUT', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143597, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143598, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143599, '21', '2115', 'O04459', 'ORONAMIN C', 59034, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143600, '21', '2115', 'O04459', 'ORONAMIN C', 59036, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143601, '21', '2115', 'O04459', 'ORONAMIN C', 59037, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143602, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143603, '21', '2115', 'O04459', 'ORONAMIN C', 59239, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 3260.40, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(143604, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143605, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143606, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143607, '21', '2115', 'O04459', 'ORONAMIN C', 59774, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143608, '21', '2115', 'O04459', 'ORONAMIN C', 59777, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 1901.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143609, '21', '2115', 'O04459', 'ORONAMIN C', 59779, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143610, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143611, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143612, '21', '2115', 'O04459', 'ORONAMIN C', 59868, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143613, '21', '2115', 'O04459', 'ORONAMIN C', 59869, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143614, '21', '2115', 'O04459', 'ORONAMIN C', 59870, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143615, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'DRIVE COMMUNICATION', 2013, 4, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(143616, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 4, '05', 16828.50, 11.42, 14, 0.00, 0.00, 0.00, 0.00),
	(143617, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 4, '05', 12633.90, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(143618, '21', '2115', 'R02437', 'RED BULL', 57026, '08', 'ZENITH MEDIA', 2013, 4, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(143619, '21', '2115', 'R02437', 'RED BULL', 57232, '08', 'ZENITH MEDIA', 2013, 4, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(143620, '21', '2115', 'R02437', 'RED BULL', 59032, '07', 'ZENITH MEDIA', 2013, 4, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143621, '21', '2115', 'R02437', 'RED BULL', 59033, '07', 'ZENITH MEDIA', 2013, 4, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143622, '21', '2115', 'R02437', 'RED BULL', 59034, '07', 'ZENITH MEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143623, '21', '2115', 'R02437', 'RED BULL', 59761, '07', 'ZENITH MEDIA', 2013, 4, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143624, '21', '2115', 'R02437', 'RED BULL', 59763, '07', 'ZENITH MEDIA', 2013, 4, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143625, '21', '2115', 'R02437', 'RED BULL', 59765, '07', 'ZENITH MEDIA', 2013, 4, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143626, '21', '2115', 'R02437', 'RED BULL', 59772, '07', 'ZENITH MEDIA', 2013, 4, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143627, '21', '2115', 'R02437', 'RED BULL', 59773, '07', 'ZENITH MEDIA', 2013, 4, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143628, '21', '2115', 'R02437', 'RED BULL', 59775, '07', 'ZENITH MEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143629, '21', '2115', 'R02437', 'RED BULL', 59862, '07', 'ZENITH MEDIA', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143630, '21', '2115', 'R02437', 'RED BULL', 59868, '07', 'ZENITH MEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143631, '21', '2115', 'R02437', 'RED BULL', 59871, '07', 'ZENITH MEDIA', 2013, 4, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(143632, '21', '2115', 'S26550', 'SIX STAR MUSCLE', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143633, '21', '2115', '211514', 'VITAENEC', 58107, '01', 'DIRECT', 2013, 4, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(143634, '21', '2115', '211514', 'VITAENEC', 58172, '01', 'DIRECT', 2013, 4, '05', 213012.70, 12.00, 920, 0.00, 0.00, 0.00, 0.00),
	(143635, '21', '2117', '211792', 'INVERSION', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143636, '21', '2117', '211790', 'KINESIO', 51219, '06', 'DIRECT', 2013, 4, '05', 3667.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(143637, '21', '2117', 'V03425', 'VIGORMAX', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143638, '22', '2201', '220174', 'AL ITTIHAD DRUG', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143639, '22', '2201', '220174', 'BEAUTY TEK', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143640, '22', '2201', '220167', 'DRAGER', 51060, '02', 'DIRECT', 2013, 4, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143641, '22', '2201', 'F38291', 'FUJIFILM', 51086, '02', 'DIRECT', 2013, 4, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143642, '22', '2201', 'L05374', 'LPG', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143643, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 4, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(143644, '22', '2203', '220327', 'BIO-VITA', 51060, '02', 'DIRECT', 2013, 4, '05', 391.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(143645, '23', '2301', 'H07243', 'HEALTH FACTORY', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143646, '23', '2302', '230232', 'TECHNO SHAPE', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143647, '24', '2401', 'S01634', 'SERO', 51029, '02', 'DIRECT', 2013, 4, '05', 2385.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(143648, '24', '2405', '240561', 'COLUMBIA', 58222, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143649, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 4, '05', 32984.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(143650, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 4, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143651, '24', '2405', 'L00645', 'LEVI\'S', 53827, '01', 'DIRECT', 2013, 4, '05', 3222.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143652, '24', '2405', 'L00645', 'LEVI\'S', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143653, '24', '2405', 'L00645', 'LEVI\'S', 55344, '01', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143654, '24', '2406', 'A00070', 'ADIDAS', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 32604.00, 12.00, 128, 0.00, 0.00, 0.00, 0.00),
	(143655, '24', '2406', 'C09996', 'COLUMBIA', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143656, '24', '2406', 'C09996', 'COLUMBIA', 53827, '01', 'DIRECT', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143657, '24', '2406', '240612', 'LORNA JANE', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143658, '24', '2406', 'R00206', 'REEBOK', 53421, '37', 'DIRECT', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143659, '24', '2406', 'R00206', 'REEBOK', 54065, '01', 'DIRECT', 2013, 4, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143660, '24', '2407', '240709', 'BARE ESSENTIALS', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143661, '24', '2407', '240708', 'BEACH BUNNY', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143662, '24', '2409', 'B00434', 'BRIONI', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143663, '24', '2409', 'C03407', 'CORNELIANI', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143664, '24', '2409', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 4, '05', 11998.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(143665, '24', '2409', 'E00110', 'ESCADA', 54263, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143666, '24', '2409', 'P00856', 'PAL ZILERI', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143667, '24', '2409', 'P00856', 'PAL ZILERI', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143668, '24', '2409', 'P00856', 'PAL ZILERI', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143669, '24', '2409', 'P03697', 'PAUL SMITH', 51086, '02', 'MPG', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(143670, '24', '2409', 'P00238', 'POLO', 51219, '06', 'DIRECT', 2013, 4, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143671, '24', '2409', 'V00005', 'VALENTINO', 54263, '01', 'DIRECT', 2013, 4, '05', 1847.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143672, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 4, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143673, '24', '2413', 'K05944', 'KASHKHA', 55385, '01', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143674, '24', '2413', '241396', 'TOSHKHANA', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143675, '24', '2414', '241435', 'HUBSCHER', 51029, '02', 'DIRECT', 2013, 4, '05', 1450.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(143676, '24', '2414', 'K04136', 'KOTON', 57232, '08', 'DIRECT', 2013, 4, '05', 719.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(143677, '24', '2415', '241516', 'GOLKAR', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143678, '25', '2501', 'N10159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143679, '25', '2502', 'N00159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143680, '25', '2502', '250245', 'TEZENIS', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143681, '25', '2502', '250245', 'TEZENIS', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143682, '25', '2502', 'V01779', 'VILEBREQUIN', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143683, '26', '2601', '260158', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7477.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143684, '26', '2601', '260163', 'BEVERLY HEELS', 51110, '02', 'DIRECT', 2013, 4, '05', 10433.10, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(143685, '26', '2601', '260166', 'BUTTERFLY TWISTS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143686, '26', '2601', '260166', 'BUTTERFLY TWISTS', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143687, '26', '2601', '260166', 'BUTTERFLY TWISTS', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143688, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143689, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143690, '26', '2601', 'C10739', 'CASADEI', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143691, '26', '2601', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143692, '26', '2601', 'C00327', 'CLARKS', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143693, '26', '2601', '260157', 'FITFLOP', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143694, '26', '2601', '260157', 'FITFLOP', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143695, '26', '2601', '260157', 'FITFLOP', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143696, '26', '2601', '260157', 'FITFLOP', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143697, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143698, '26', '2601', 'G00209', 'GUCCI', 53132, '03', 'DIRECT', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143699, '26', '2601', 'G00209', 'GUCCI', 54116, '37', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143700, '26', '2601', 'H00069', 'HERMES', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143701, '26', '2601', '260166', 'KEEN', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143702, '26', '2601', 'N10456', 'NATURALIZER', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143703, '26', '2601', 'N02751', 'NINE WEST', 53280, '03', 'BATES MEDIA', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143704, '26', '2601', 'S01751', 'SKECHERS', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143705, '26', '2601', 'T00855', 'TIMBERLAND', 53827, '01', 'SHOWBIZ INTL', 2013, 4, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143706, '26', '2601', '260163', 'VANS', 55344, '01', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143707, '26', '2601', 'V01236', 'VINCCI', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143708, '26', '2601', 'V01236', 'VINCCI', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143709, '26', '2601', 'V01236', 'VINCCI', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143710, '26', '2601', 'V01236', 'VINCCI', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143711, '26', '2601', 'V01236', 'VINCCI', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143712, '26', '2601', 'V01236', 'VINCCI', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143713, '26', '2601', '260166', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 4, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143714, '26', '2602', 'A00070', 'ADIDAS', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 72780.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(143715, '26', '2602', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 130687.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(143716, '26', '2602', 'A00070', 'ADIDAS', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 65208.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143717, '26', '2602', 'A00070', 'ADIDAS', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 81510.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143718, '26', '2602', 'A00070', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143719, '26', '2602', 'L00651', 'LE COQ SPORTIF', 55344, '01', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143720, '26', '2602', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 4, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143721, '26', '2602', 'R00206', 'REEBOK', 53421, '37', 'DIRECT', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143722, '26', '2602', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 4, '05', 14362.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143723, '26', '2602', 'S13560', 'SAUCONY', 51029, '02', 'DIRECT', 2013, 4, '05', 728.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(143724, '26', '2604', '260430', 'LEVEL', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143725, '26', '2604', 'P03852', 'PABLOSKY', 53132, '03', 'MEDIAEDGE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143726, '26', '2604', 'P03852', 'PABLOSKY', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143727, '26', '2604', 'P03852', 'PABLOSKY', 54100, '05', 'MEDIAEDGE', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143728, '26', '2604', 'P03852', 'PABLOSKY', 54197, '03', 'MEDIAEDGE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143729, '26', '2604', 'P03852', 'PABLOSKY', 54306, '03', 'MEDIAEDGE', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143730, '26', '2604', 'P03852', 'PABLOSKY', 54585, '03', 'MEDIAEDGE', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143731, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 4, '05', 17741.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143732, '26', '2604', 'S00380', 'SHOE MART', 53132, '03', 'MEDIAEDGE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143733, '26', '2604', 'S00380', 'SHOE MART', 53231, '03', 'MEDIAEDGE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143734, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(143735, '26', '2605', 'H05808', 'HAVAIANAS', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143736, '27', '2702', 'A00114', 'AIGNER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143737, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53819, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143738, '27', '2702', '270230', 'ANYA HINDMARCH', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143739, '27', '2702', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 4, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143740, '27', '2702', 'B11376', 'BRACCIALINI', 53272, '03', 'DIRECT', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143741, '27', '2702', 'B11376', 'BRACCIALINI', 53280, '03', 'DIRECT', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143742, '27', '2702', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143743, '27', '2702', 'C00121', 'CAROLINA HERRERA', 54882, '29', 'MPG', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143744, '27', '2702', '270228', 'CEECODE', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143745, '27', '2702', 'C00178', 'CELINE', 53025, '03', 'MPG', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143746, '27', '2702', 'C00208', 'CHANEL', 54882, '29', 'MPG', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143747, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 4, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143748, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143749, '27', '2702', 'C06595', 'COACH', 53132, '03', 'BATES MEDIA', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143750, '27', '2702', 'C06595', 'COACH', 54882, '29', 'BATES MEDIA', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143751, '27', '2702', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143752, '27', '2702', 'F01905', 'FENDI', 53025, '03', 'MPG', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143753, '27', '2702', 'F01905', 'FENDI', 54882, '29', 'MPG', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143754, '27', '2702', 'F00744', 'FURLA', 54199, '07', 'DIRECT', 2013, 4, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143755, '27', '2702', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143756, '27', '2702', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143757, '27', '2702', 'J02769', 'JIMMY CHOO', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143758, '27', '2702', 'L02253', 'LOEWE', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143759, '27', '2702', 'L02582', 'LONG CHAMP', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143760, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 4, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143761, '27', '2702', '270228', 'MICHAEL KORS', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143762, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 4, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143763, '27', '2702', '270228', 'MICHAEL KORS', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143764, '27', '2702', '270228', 'MICHAEL KORS', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143765, '27', '2702', '270229', 'MIU MIU', 51185, '01', 'DIRECT', 2013, 4, '05', 7743.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143766, '27', '2702', '270231', 'PORSCHE DESIGN', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143767, '27', '2702', '270231', 'PORSCHE DESIGN', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143768, '27', '2702', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 4, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143769, '27', '2702', 'R00084', 'RALPH LAUREN', 53025, '03', 'UM7', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143770, '27', '2702', 'R00084', 'RALPH LAUREN', 54882, '29', 'UM7', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143771, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 54116, '37', 'AGA MEDIA', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143772, '27', '2702', 'T03581', 'TOD\'S', 53025, '03', 'MPG', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143773, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 4, '05', 9186.10, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(143774, '27', '2706', 'B01252', 'BAREEZE', 51060, '02', 'DIRECT', 2013, 4, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(143775, '27', '2707', 'D00898', 'DELSEY', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143776, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143777, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143778, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143779, '28', '2801', '280182', 'AKILLIS', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143780, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143781, '28', '2801', '280197', 'ALIEL', 55385, '01', 'DIRECT', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143782, '28', '2801', 'B15718', 'BOGH-ART', 53819, '01', 'DIRECT', 2013, 4, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143783, '28', '2801', 'B15718', 'BOGH-ART', 54314, '21', 'DIRECT', 2013, 4, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143784, '28', '2801', 'B00400', 'BOUCHERON', 53132, '03', 'MPG', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143785, '28', '2801', 'B00400', 'BOUCHERON', 54882, '29', 'MPG', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143786, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143787, '28', '2801', 'B00489', 'BVLGARI', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 4, '05', 19562.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143788, '28', '2801', 'B00489', 'BVLGARI', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143789, '28', '2801', 'B00489', 'BVLGARI', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143790, '28', '2801', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143791, '28', '2801', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143792, '28', '2801', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143793, '28', '2801', 'C00136', 'CARTIER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143794, '28', '2801', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143795, '28', '2801', 'C00208', 'CHANEL', 55995, '28', 'MPG', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143796, '28', '2801', 'C00228', 'CHAUMET', 55385, '01', 'AGA MEDIA', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143797, '28', '2801', 'C00277', 'CHOPARD', 53231, '03', 'MPG', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143798, '28', '2801', 'D00901', 'DAVID MORRIES', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143799, '28', '2801', 'D00901', 'DAVID MORRIES', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143800, '28', '2801', 'D00901', 'DAVID MORRIES', 54157, '28', 'DIRECT', 2013, 4, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143801, '28', '2801', 'D00901', 'DAVID MORRIES', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143802, '28', '2801', 'D00901', 'DAVID MORRIES', 54263, '01', 'DIRECT', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143803, '28', '2801', 'D00901', 'DAVID MORRIES', 55995, '28', 'DIRECT', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143804, '28', '2801', 'D00116', 'DE BEERS', 54263, '01', 'MINDSHARE', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143805, '28', '2801', 'E00128', 'ETOILE', 55320, '01', 'MPG', 2013, 4, '05', 14128.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143806, '28', '2801', '280186', 'FERINI', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143807, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143808, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 4, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143809, '28', '2801', 'F36700', 'FREY WILLE', 54116, '37', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143810, '28', '2801', 'F36700', 'FREY WILLE', 54157, '28', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143811, '28', '2801', 'F36700', 'FREY WILLE', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143812, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143813, '28', '2801', 'F36700', 'FREY WILLE', 54461, '03', 'DIRECT', 2013, 4, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143814, '28', '2801', 'F36700', 'FREY WILLE', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143815, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 4, '05', 4461.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143816, '28', '2801', 'L00760', 'LAZURDE', 51037, '02', 'M_C SAATCHI', 2013, 4, '05', 10433.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(143817, '28', '2801', 'L00760', 'LAZURDE', 53025, '03', 'M_C SAATCHI', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143818, '28', '2801', '280177', 'LEVANT', 55459, '01', 'DIRECT', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143819, '28', '2801', '280181', 'LUXENTER', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143820, '28', '2801', '280181', 'LUXENTER', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143821, '28', '2801', '280181', 'LUXENTER', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143822, '28', '2801', 'M01418', 'MIKURA', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143823, '28', '2801', 'M01413', 'MOUAWAD', 54197, '03', 'MEDIAEDGE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143824, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143825, '28', '2801', 'P43460', 'PANDORA', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143826, '28', '2801', 'P43460', 'PANDORA', 51060, '02', 'DIRECT', 2013, 4, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143827, '28', '2801', 'P43460', 'PANDORA', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143828, '28', '2801', 'P43460', 'PANDORA', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143829, '28', '2801', 'P43460', 'PANDORA', 53272, '03', 'DIRECT', 2013, 4, '05', 23800.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(143830, '28', '2801', 'P43460', 'PANDORA', 53280, '03', 'DIRECT', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143831, '28', '2801', 'P43460', 'PANDORA', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143832, '28', '2801', 'P43460', 'PANDORA', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143833, '28', '2801', 'P43460', 'PANDORA', 54199, '07', 'DIRECT', 2013, 4, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143834, '28', '2801', 'P43460', 'PANDORA', 54304, '01', 'DIRECT', 2013, 4, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143835, '28', '2801', 'P43460', 'PANDORA', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143836, '28', '2801', 'P43460', 'PANDORA', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143837, '28', '2801', 'P43460', 'PANDORA', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143838, '28', '2801', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143839, '28', '2801', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143840, '28', '2801', 'P00168', 'PIAGET', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143841, '28', '2801', 'P00168', 'PIAGET', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143842, '28', '2801', '280196', 'PIPPI PEREZ', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143843, '28', '2801', 'R00292', 'REPOSSI', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143844, '28', '2801', 'S15033', 'SCINTILLA', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143845, '28', '2801', 'S15033', 'SCINTILLA', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143846, '28', '2801', 'S15033', 'SCINTILLA', 54380, '18', 'DIRECT', 2013, 4, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143847, '28', '2801', 'S22559', 'STENZHORN', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143848, '28', '2801', 'S00815', 'SWAROVSKI', 53025, '03', 'OMD', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143849, '28', '2801', 'S00815', 'SWAROVSKI', 53272, '03', 'OMD', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143850, '28', '2801', 'S00815', 'SWAROVSKI', 53280, '03', 'OMD', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143851, '28', '2801', 'S00815', 'SWAROVSKI', 53421, '37', 'OMD', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143852, '28', '2801', 'T00247', 'TIFFANY & CO.', 51185, '01', 'THE IDEA AGENCY', 2013, 4, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143853, '28', '2801', '280193', 'TIRISI', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143854, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143855, '28', '2801', 'V00048', 'VERSACE', 53025, '03', 'PANARAB MULTMEDIA', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143856, '28', '2801', 'V00048', 'VERSACE', 54537, '01', 'PANARAB MULTMEDIA', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143857, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51029, '02', 'BRAND CONNECTION', 2013, 4, '05', 3233.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(143858, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 4, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143859, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(143860, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53025, '03', 'BRAND CONNECTION', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143861, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143862, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 54197, '03', 'BRAND CONNECTION', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143863, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 55995, '28', 'BRAND CONNECTION', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143864, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 4, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143865, '28', '2802', 'B04614', 'BALMAIN', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143866, '28', '2802', 'B04614', 'BALMAIN', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143867, '28', '2802', 'B04614', 'BALMAIN', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143868, '28', '2802', 'B04614', 'BALMAIN', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143869, '28', '2802', 'B00171', 'BAUME & MERCIER', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143870, '28', '2802', 'B00171', 'BAUME & MERCIER', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 19073.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(143871, '28', '2802', 'B04825', 'BELL & ROSS', 51029, '02', 'MPG', 2013, 4, '05', 14962.40, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(143872, '28', '2802', 'B04825', 'BELL & ROSS', 51185, '01', 'MPG', 2013, 4, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143873, '28', '2802', 'B01270', 'BLANCPAIN', 51029, '02', 'DIRECT', 2013, 4, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143874, '28', '2802', 'B01270', 'BLANCPAIN', 51045, '02', 'DIRECT', 2013, 4, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(143875, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 4, '05', 18431.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(143876, '28', '2802', 'B01270', 'BLANCPAIN', 55459, '01', 'DIRECT', 2013, 4, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143877, '28', '2802', 'B01270', 'BLANCPAIN', 55995, '28', 'DIRECT', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143878, '28', '2802', 'B01274', 'BREGUET', 54537, '01', 'AGA MEDIA', 2013, 4, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143879, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(143880, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143881, '28', '2802', 'C00136', 'CARTIER', 54254, '18', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143882, '28', '2802', 'C00136', 'CARTIER', 55385, '01', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143883, '28', '2802', 'C00136', 'CARTIER', 55954, '14', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143884, '28', '2802', 'C00136', 'CARTIER', 55995, '28', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143885, '28', '2802', 'C00152', 'CASIO', 51094, '02', 'UM7', 2013, 4, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(143886, '28', '2802', 'C00208', 'CHANEL', 51185, '01', 'AGA MEDIA', 2013, 4, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143887, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 4, '05', 52818.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(143888, '28', '2802', 'C00208', 'CHANEL', 54197, '03', 'AGA MEDIA', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143889, '28', '2802', 'C00208', 'CHANEL', 54256, '37', 'AGA MEDIA', 2013, 4, '05', 27294.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143890, '28', '2802', 'C00208', 'CHANEL', 54314, '21', 'AGA MEDIA', 2013, 4, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143891, '28', '2802', 'C06455', 'CHARRIOL', 51227, '02', 'AGA MEDIA', 2013, 4, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143892, '28', '2802', 'C06455', 'CHARRIOL', 54684, '37', 'AGA MEDIA', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143893, '28', '2802', 'C00228', 'CHAUMET', 54537, '01', 'AGA MEDIA', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143894, '28', '2802', 'C00277', 'CHOPARD', 51029, '02', 'AGA MEDIA', 2013, 4, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(143895, '28', '2802', 'C00277', 'CHOPARD', 51045, '02', 'AGA MEDIA', 2013, 4, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(143896, '28', '2802', 'C00277', 'CHOPARD', 51060, '02', 'AGA MEDIA', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(143897, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 4, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(143898, '28', '2802', 'C00277', 'CHOPARD', 51185, '01', 'AGA MEDIA', 2013, 4, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(143899, '28', '2802', 'C00277', 'CHOPARD', 51219, '06', 'AGA MEDIA', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(143900, '28', '2802', 'C00277', 'CHOPARD', 54314, '21', 'AGA MEDIA', 2013, 4, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143901, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 4, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143902, '28', '2802', 'C00277', 'CHOPARD', 54882, '29', 'AGA MEDIA', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143903, '28', '2802', 'C00277', 'CHOPARD', 55995, '28', 'AGA MEDIA', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143904, '28', '2802', 'C00277', 'CHOPARD', 58222, '01', 'AGA MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143905, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143906, '28', '2802', 'C00309', 'CITIZEN', 58016, '01', 'OMD', 2013, 4, '05', 57057.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(143907, '28', '2802', 'C00481', 'CORUM', 51037, '02', 'AGA MEDIA', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143908, '28', '2802', 'C00481', 'CORUM', 51045, '02', 'AGA MEDIA', 2013, 4, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(143909, '28', '2802', 'C00481', 'CORUM', 51144, '02', 'AGA MEDIA', 2013, 4, '05', 2369.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(143910, '28', '2802', 'E00512', 'EDOX', 52175, '28', 'DIRECT', 2013, 4, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143911, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53231, '03', 'IMC', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143912, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53421, '37', 'IMC', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143913, '28', '2802', 'F00757', 'FENDI WATCHES', 53819, '01', 'MPG', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143914, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 10175.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143915, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51227, '02', 'DIRECT', 2013, 4, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143916, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143917, '28', '2802', 'G02756', 'GLASHUTTE', 54537, '01', 'AGA MEDIA', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143918, '28', '2802', 'G00211', 'GUESS', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143919, '28', '2802', 'G00211', 'GUESS', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143920, '28', '2802', 'G00211', 'GUESS', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(143921, '28', '2802', 'G00211', 'GUESS', 51185, '01', 'DIRECT', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143922, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143923, '28', '2802', 'H00041', 'HARRY WINSTON', 53025, '03', 'AGA MEDIA', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143924, '28', '2802', 'H00041', 'HARRY WINSTON', 53132, '03', 'AGA MEDIA', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143925, '28', '2802', 'H00041', 'HARRY WINSTON', 55320, '01', 'AGA MEDIA', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143926, '28', '2802', 'H00041', 'HARRY WINSTON', 55954, '14', 'AGA MEDIA', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143927, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55954, '14', 'AGA MEDIA', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143928, '28', '2802', 'J01405', 'JAQUET - DROZ', 54254, '18', 'AGA MEDIA', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143929, '28', '2802', 'L00187', 'LONGINES', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143930, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143931, '28', '2802', 'L00187', 'LONGINES', 54197, '03', 'MEDIAEDGE', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143932, '28', '2802', 'L00187', 'LONGINES', 54619, '06', 'MEDIAEDGE', 2013, 4, '05', 6928.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(143933, '28', '2802', 'L00187', 'LONGINES', 54684, '37', 'MEDIAEDGE', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143934, '28', '2802', 'M00382', 'MOVADO', 51037, '02', 'ZENITH MEDIA', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143935, '28', '2802', 'M00382', 'MOVADO', 54882, '29', 'ZENITH MEDIA', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143936, '28', '2802', 'O00058', 'OMEGA', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143937, '28', '2802', 'O00058', 'OMEGA', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143938, '28', '2802', 'O00058', 'OMEGA', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(143939, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(143940, '28', '2802', 'O00058', 'OMEGA', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(143941, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'MEDIAEDGE', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143942, '28', '2802', 'O00058', 'OMEGA', 54254, '18', 'MEDIAEDGE', 2013, 4, '05', 14799.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143943, '28', '2802', 'O00058', 'OMEGA', 54263, '01', 'MEDIAEDGE', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143944, '28', '2802', 'O00058', 'OMEGA', 54957, '29', 'MEDIAEDGE', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143945, '28', '2802', 'O00058', 'OMEGA', 55995, '28', 'MEDIAEDGE', 2013, 4, '05', 5548.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143946, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143947, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'MEDIAEDGE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(143948, '28', '2802', 'O00075', 'OPTIMA', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143949, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 4, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143950, '28', '2802', 'P02522', 'PARMIGIANI', 54314, '21', 'MEDIAEDGE', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143951, '28', '2802', 'P02522', 'PARMIGIANI', 55954, '14', 'MEDIAEDGE', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143952, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51029, '02', 'BRAND CONNECTION', 2013, 4, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(143953, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143954, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 4, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(143955, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 4, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143956, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(143957, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 4, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143958, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 4, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143959, '28', '2802', 'P00077', 'PATEK PHILIPPE', 55459, '01', 'BRAND CONNECTION', 2013, 4, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143960, '28', '2802', 'P00953', 'PERRELET', 51029, '02', 'DIRECT', 2013, 4, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(143961, '28', '2802', 'P00953', 'PERRELET', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143962, '28', '2802', 'P00168', 'PIAGET', 55954, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143963, '28', '2802', 'P00168', 'PIAGET', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143964, '28', '2802', 'Q00622', 'QUINTING', 53827, '01', 'DIRECT', 2013, 4, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143965, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143966, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 4, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143967, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143968, '28', '2802', 'R00026', 'RADO', 53355, '01', 'BRAND CONNECTION', 2013, 4, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143969, '28', '2802', 'R00026', 'RADO', 53356, '01', 'BRAND CONNECTION', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143970, '28', '2802', 'R00026', 'RADO', 53819, '01', 'BRAND CONNECTION', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143971, '28', '2802', 'R00026', 'RADO', 54031, '01', 'BRAND CONNECTION', 2013, 4, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143972, '28', '2802', 'R00026', 'RADO', 54199, '07', 'BRAND CONNECTION', 2013, 4, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143973, '28', '2802', 'R00026', 'RADO', 54256, '37', 'BRAND CONNECTION', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143974, '28', '2802', 'R00026', 'RADO', 54348, '01', 'BRAND CONNECTION', 2013, 4, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143975, '28', '2802', 'R00947', 'ROAMER', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143976, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 4, '05', 11615.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(143977, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 4, '05', 4358.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(143978, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 4, '05', 6575.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(143979, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 4, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(143980, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 4, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(143981, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 4, '05', 5624.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(143982, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 4, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143983, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143984, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143985, '28', '2802', 'R00951', 'ROLEX', 54016, '37', 'MINDSHARE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143986, '28', '2802', 'R00951', 'ROLEX', 54248, '18', 'MINDSHARE', 2013, 4, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143987, '28', '2802', 'R00951', 'ROLEX', 54340, '01', 'MINDSHARE', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143988, '28', '2802', 'R00951', 'ROLEX', 54537, '01', 'MINDSHARE', 2013, 4, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143989, '28', '2802', 'R00951', 'ROLEX', 54619, '06', 'MINDSHARE', 2013, 4, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143990, '28', '2802', 'R00951', 'ROLEX', 54775, '01', 'MINDSHARE', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143991, '28', '2802', 'R00951', 'ROLEX', 55320, '01', 'MINDSHARE', 2013, 4, '05', 16981.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143992, '28', '2802', 'R00951', 'ROLEX', 55459, '01', 'MINDSHARE', 2013, 4, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143993, '28', '2802', 'R00951', 'ROLEX', 55954, '14', 'MINDSHARE', 2013, 4, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143994, '28', '2802', 'R00957', 'ROMANSON', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143995, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 4, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(143996, '28', '2802', 'R00957', 'ROMANSON', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143997, '28', '2802', 'R00954', 'ROVINA', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143998, '28', '2802', 'R00954', 'ROVINA', 54684, '37', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(143999, '28', '2802', 'R03302', 'RSW', 51227, '02', 'DIRECT', 2013, 4, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144000, '28', '2802', 'R03302', 'RSW', 55385, '01', 'DIRECT', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144001, '28', '2802', 'S00047', 'SAINT HONORE', 53231, '03', 'MINDSHARE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144002, '28', '2802', 'S00816', 'SWATCH', 58107, '01', 'BATES MEDIA', 2013, 4, '05', 17660.50, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(144003, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144004, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 4, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144005, '28', '2802', 'T00900', 'TISSOT', 53066, '03', 'BRAND CONNECTION', 2013, 4, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144006, '28', '2802', 'T00900', 'TISSOT', 53132, '03', 'BRAND CONNECTION', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144007, '28', '2802', 'T00900', 'TISSOT', 53272, '03', 'BRAND CONNECTION', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144008, '28', '2802', 'T00900', 'TISSOT', 53355, '01', 'BRAND CONNECTION', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144009, '28', '2802', 'T00900', 'TISSOT', 54349, '04', 'BRAND CONNECTION', 2013, 4, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144010, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144011, '28', '2802', 'T00905', 'TUDOR', 51037, '02', 'DIRECT', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144012, '28', '2802', 'T00905', 'TUDOR', 51045, '02', 'DIRECT', 2013, 4, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144013, '28', '2802', 'T00905', 'TUDOR', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(144014, '28', '2802', 'T00905', 'TUDOR', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(144015, '28', '2802', 'U00225', 'ULYSSE NARDIN', 54263, '01', 'MEDIAEDGE', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144016, '28', '2802', 'V00048', 'VERSACE', 54957, '29', 'PANARAB MULTMEDIA', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144017, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51045, '02', 'DIRECT', 2013, 4, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144018, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(144019, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 4, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144020, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144021, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144022, '28', '2803', 'R00316', 'RHYTHM', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144023, '28', '2803', 'R00316', 'RHYTHM', 53223, '14', 'DIRECT', 2013, 4, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144024, '28', '2803', 'R00316', 'RHYTHM', 55401, '11', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144025, '28', '2806', 'B00489', 'BVLGARI', 51060, '02', 'LULUAT AL KHALEEJ', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144026, '28', '2806', 'B00489', 'BVLGARI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(144027, '28', '2806', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144028, '28', '2806', 'C00127', 'CARRERA', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144029, '28', '2806', 'C00127', 'CARRERA', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144030, '28', '2806', 'C00127', 'CARRERA', 54349, '04', 'DIRECT', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144031, '28', '2806', 'C00127', 'CARRERA', 55419, '37', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144032, '28', '2806', 'C00277', 'CHOPARD', 51086, '02', 'MPG', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(144033, '28', '2806', 'D00343', 'DUNHILL', 55419, '37', 'MEDIAEDGE', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144034, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 4, '05', 35049.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144035, '28', '2806', '280659', 'ETNIA BARCELONA', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144036, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 4, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144037, '28', '2806', 'G00159', 'GIORGIO ARMANI', 51060, '02', 'MPG', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144038, '28', '2806', 'M83373', 'MAUI JIM', 55419, '37', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144039, '28', '2806', 'M00194', 'MERCEDES', 55419, '37', 'OMD', 2013, 4, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144040, '28', '2806', 'P00831', 'POLICE', 58172, '01', 'BUGSHAN', 2013, 4, '05', 158944.50, 4.00, 720, 0.00, 0.00, 0.00, 0.00),
	(144041, '28', '2806', 'P00252', 'PORSCHE DESIGN', 55419, '37', 'MEDIAEDGE', 2013, 4, '05', 21736.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144042, '28', '2806', 'R00974', 'RAY-BAN', 53272, '03', 'W.N.N. LIMITED', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144043, '28', '2806', 'R00974', 'RAY-BAN', 53421, '37', 'W.N.N. LIMITED', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144044, '28', '2806', 'R00974', 'RAY-BAN', 54131, '03', 'W.N.N. LIMITED', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144045, '28', '2806', 'R09349', 'RAYBAN', 58107, '01', 'DIRECT', 2013, 4, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(144046, '28', '2806', 'S01858', 'SAFILO', 58172, '01', 'DIRECT', 2013, 4, '05', 73359.00, 8.00, 84, 0.00, 0.00, 0.00, 0.00),
	(144047, '28', '2806', '280656', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144048, '28', '2806', '280658', 'THIERRY LASRY', 54807, '10', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144049, '28', '2806', 'T05627', 'TOMMY HILFIGER', 55419, '37', 'MINDSHARE', 2013, 4, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144050, '28', '2806', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 4, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144051, '28', '2806', 'V00140', 'VOGUE', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144052, '28', '2806', 'V00140', 'VOGUE', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144053, '28', '2806', 'V00140', 'VOGUE', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144054, '28', '2813', 'C00277', 'CHOPARD', 54256, '37', 'MPG', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144055, '28', '2813', 'C00277', 'CHOPARD', 54957, '29', 'MPG', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144056, '28', '2813', 'C00277', 'CHOPARD', 55459, '01', 'MPG', 2013, 4, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144057, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54197, '03', 'BRAND CONNECTION', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144058, '28', '2817', 'A95908', 'ADNH COMPASS', 51029, '02', 'DIRECT', 2013, 4, '05', 97.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144059, '28', '2817', 'G04411', 'GARMIN', 51037, '02', 'DIRECT', 2013, 4, '05', 4972.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144060, '28', '2817', '281704', 'WEYNHA', 51060, '02', 'DIRECT', 2013, 4, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(144061, '28', '2821', 'A90218', 'AIR OPTIX', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144062, '28', '2825', '282504', 'RODENSTOCK', 55419, '37', 'DIRECT', 2013, 4, '05', 16302.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144063, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144064, '28', '2829', '282973', 'ARMIN STROM', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144065, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144066, '28', '2829', 'C10018', 'CALVIN KLEIN', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144067, '28', '2829', 'C10018', 'CALVIN KLEIN', 53272, '03', 'DIRECT', 2013, 4, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144068, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144069, '28', '2829', 'C10018', 'CALVIN KLEIN', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144070, '28', '2829', 'C10018', 'CALVIN KLEIN', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144071, '28', '2829', 'C10018', 'CALVIN KLEIN', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144072, '28', '2829', 'C10018', 'CALVIN KLEIN', 55344, '01', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144073, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144074, '28', '2829', 'C06812', 'CARL F.BUCHERER', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144075, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 52175, '28', 'DIRECT', 2013, 4, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144076, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144077, '28', '2829', 'D00216', 'DIESEL', 53207, '01', 'MINDSHARE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144078, '28', '2829', 'D00216', 'DIESEL', 54349, '04', 'MINDSHARE', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144079, '28', '2829', '282992', 'ESCADA', 51185, '01', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144080, '28', '2829', '282992', 'ESCADA', 55385, '01', 'DIRECT', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144081, '28', '2829', '282976', 'FANTASY', 51029, '02', 'DIRECT', 2013, 4, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144082, '28', '2829', 'G04411', 'GARMIN', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(144083, '28', '2829', 'G04411', 'GARMIN', 51110, '02', 'DIRECT', 2013, 4, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144084, '28', '2829', 'G08216', 'GC', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144085, '28', '2829', 'G08216', 'GC', 51060, '02', 'DIRECT', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(144086, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 4, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144087, '28', '2829', 'H06898', 'HYSEK', 53116, '02', 'DIRECT', 2013, 4, '05', 16519.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(144088, '28', '2829', 'H06898', 'HYSEK', 54537, '01', 'DIRECT', 2013, 4, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144089, '28', '2829', 'H06898', 'HYSEK', 58107, '01', 'DIRECT', 2013, 4, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(144090, '28', '2829', 'I11610', 'INGERSOL', 54349, '04', 'DIRECT', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144091, '28', '2829', 'J03768', 'JBR', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144092, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 4, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144093, '28', '2829', 'M85597', 'MAGELLAN', 56143, '06', 'DIRECT', 2013, 4, '05', 40642.80, 87.92, 44, 0.00, 0.00, 0.00, 0.00),
	(144094, '28', '2829', '282972', 'MERCURY', 51227, '02', 'DIRECT', 2013, 4, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144095, '28', '2829', '282989', 'MOUAWAD', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144096, '28', '2829', '282989', 'MOUAWAD', 54254, '18', 'DIRECT', 2013, 4, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144097, '28', '2829', 'M80246', 'MUREX', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144098, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 4, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144099, '28', '2829', '282994', 'MUTEWATCH', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144100, '28', '2829', '282995', 'PALMIERO', 54263, '01', 'DIRECT', 2013, 4, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144101, '28', '2829', '282995', 'QLOCKTWO', 51029, '02', 'DIRECT', 2013, 4, '05', 10280.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144102, '28', '2829', 'R05438', 'RICHARD MILLE', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144103, '28', '2829', 'R05438', 'RICHARD MILLE', 51045, '02', 'DIRECT', 2013, 4, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144104, '28', '2829', 'R05438', 'RICHARD MILLE', 51086, '02', 'DIRECT', 2013, 4, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(144105, '28', '2829', 'R05438', 'RICHARD MILLE', 55320, '01', 'DIRECT', 2013, 4, '05', 24453.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144106, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144107, '28', '2829', '282986', 'VACHERON CONSTANTIN', 55385, '01', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144108, '28', '2829', '282986', 'VACHERON CONSTANTIN', 55995, '28', 'DIRECT', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144109, '28', '2830', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 4, '05', 21540.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144110, '28', '2830', 'C00071', 'CANON', 53272, '03', 'PHD', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144111, '28', '2830', 'F36733', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 4, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144112, '28', '2830', 'F36733', 'FUJIFILM', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144113, '28', '2830', 'N00130', 'NIKON', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144114, '28', '2830', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 4, '05', 41336.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144115, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 4, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144116, '28', '2830', 'N00130', 'NIKON', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144117, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144118, '28', '2830', 'N00130', 'NIKON', 54349, '04', 'DIRECT', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144119, '28', '2830', 'N00130', 'NIKON', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144120, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144121, '28', '2830', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9183.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(144122, '28', '2830', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(144123, '29', '2907', '290706', 'SMAR TRIKE', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144124, '29', '2907', '290706', 'SMAR TRIKE', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144125, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144126, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144127, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144128, '29', '2914', '291458', 'HABA', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144129, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144130, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144131, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144132, '29', '2914', 'M01516', 'MATTEL', 51060, '02', 'CARAT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144133, '29', '2914', 'V00162', 'VTECH', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144134, '29', '2914', 'V00162', 'VTECH', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144135, '31', '3101', 'A02364', 'AL JAEDE', 51037, '02', 'DIRECT', 2013, 4, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144136, '31', '3101', 'B00255', 'BHS', 52209, '01', 'BATES MEDIA', 2013, 4, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144137, '31', '3101', 'B00283', 'BIN HENDI', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 4654.10, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(144138, '31', '3101', 'B00434', 'BRIONI', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144139, '31', '3101', 'D00216', 'DIESEL', 51193, '18', 'MINDSHARE', 2013, 4, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144140, '31', '3101', 'D00216', 'DIESEL', 53421, '37', 'MINDSHARE', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144141, '31', '3101', 'D00216', 'DIESEL', 54197, '03', 'MINDSHARE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144142, '31', '3101', 'D00216', 'DIESEL', 54957, '29', 'MINDSHARE', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144143, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144144, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 4, '05', 19497.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144145, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144146, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54380, '18', 'LULUAT AL KHALEEJ', 2013, 4, '05', 20996.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144147, '31', '3101', 'E00545', 'EMPORIO ARMANI', 53132, '03', 'IMC', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144148, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54254, '18', 'IMC', 2013, 4, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144149, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54349, '04', 'IMC', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144150, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(144151, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 4, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144152, '31', '3101', 'G00074', 'GIVENCHY', 54197, '03', 'MEDIAEDGE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144153, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 4, '05', 5205.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144154, '31', '3101', 'G00696', 'GREEN BIRD', 54775, '01', 'DIRECT', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144155, '31', '3101', 'K00557', 'K CORNER', 51029, '02', 'DIRECT', 2013, 4, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(144156, '31', '3101', 'K00557', 'K CORNER', 51227, '02', 'DIRECT', 2013, 4, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144157, '31', '3101', 'K00546', 'KID\'S PUZZLE', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144158, '31', '3101', 'L00032', 'LACOSTE', 51029, '02', 'MPG', 2013, 4, '05', 10694.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(144159, '31', '3101', 'L00032', 'LACOSTE', 51037, '02', 'MPG', 2013, 4, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144160, '31', '3101', 'L00032', 'LACOSTE', 51060, '02', 'MPG', 2013, 4, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(144161, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 4, '05', 72142.90, 6.26, 29, 0.00, 0.00, 0.00, 0.00),
	(144162, '31', '3101', 'L00032', 'LACOSTE', 54116, '37', 'MPG', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144163, '31', '3101', 'L00032', 'LACOSTE', 54172, '19', 'MPG', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144164, '31', '3101', 'L00032', 'LACOSTE', 54256, '37', 'MPG', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144165, '31', '3101', 'L00032', 'LACOSTE', 54263, '01', 'MPG', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144166, '31', '3101', 'L00032', 'LACOSTE', 54882, '29', 'MPG', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144167, '31', '3101', 'L00032', 'LACOSTE', 54957, '29', 'MPG', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144168, '31', '3101', 'L00032', 'LACOSTE', 55419, '37', 'MPG', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144169, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144170, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144171, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144172, '31', '3101', 'M00467', 'MARIE CLAIRE', 51086, '02', 'FOCUS', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144173, '31', '3101', 'M00467', 'MARIE CLAIRE', 52159, '01', 'FOCUS', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144174, '31', '3101', 'M00467', 'MARIE CLAIRE', 53207, '01', 'FOCUS', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144175, '31', '3101', 'M00374', 'MOTHERCARE', 54100, '05', 'BATES MEDIA', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144176, '31', '3101', 'M00374', 'MOTHERCARE', 54197, '03', 'BATES MEDIA', 2013, 4, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144177, '31', '3101', 'M00374', 'MOTHERCARE', 54306, '03', 'BATES MEDIA', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144178, '31', '3101', 'M00374', 'MOTHERCARE', 54585, '03', 'BATES MEDIA', 2013, 4, '05', 3110.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144179, '31', '3101', 'N00117', 'NEXT STORE', 57232, '08', 'BATES MEDIA', 2013, 4, '05', 695.30, 1.62, 8, 0.00, 0.00, 0.00, 0.00),
	(144180, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4074.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(144181, '31', '3101', 'R01033', 'RODEO DRIVE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144182, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144183, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54199, '07', 'LULUAT AL KHALEEJ', 2013, 4, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144184, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144185, '31', '3101', 'S00380', 'SHOE MART', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144186, '31', '3101', 'S00380', 'SHOE MART', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(144187, '31', '3101', 'S00380', 'SHOE MART', 53066, '03', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144188, '31', '3101', 'S00380', 'SHOE MART', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144189, '31', '3101', 'S00380', 'SHOE MART', 53298, '07', 'MEDIAEDGE', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144190, '31', '3101', 'S00380', 'SHOE MART', 54349, '04', 'MEDIAEDGE', 2013, 4, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144191, '31', '3101', 'S00380', 'SHOE MART', 54585, '03', 'MEDIAEDGE', 2013, 4, '05', 1657.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144192, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 3136.90, 7.10, 21, 0.00, 0.00, 0.00, 0.00),
	(144193, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 3851.80, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(144194, '31', '3101', 'S00380', 'SHOE MART', 59032, '07', 'MEDIAEDGE', 2013, 4, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144195, '31', '3101', 'S00380', 'SHOE MART', 59033, '07', 'MEDIAEDGE', 2013, 4, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144196, '31', '3101', 'S00380', 'SHOE MART', 59034, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144197, '31', '3101', 'S00380', 'SHOE MART', 59239, '07', 'MEDIAEDGE', 2013, 4, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(144198, '31', '3101', 'S00380', 'SHOE MART', 59762, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144199, '31', '3101', 'S00380', 'SHOE MART', 59765, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144200, '31', '3101', 'S00380', 'SHOE MART', 59772, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144201, '31', '3101', 'S00380', 'SHOE MART', 59775, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144202, '31', '3101', 'S00380', 'SHOE MART', 59778, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144203, '31', '3101', 'S00380', 'SHOE MART', 59781, '07', 'MEDIAEDGE', 2013, 4, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144204, '31', '3101', 'S00380', 'SHOE MART', 59798, '07', 'MEDIAEDGE', 2013, 4, '05', 616.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144205, '31', '3101', 'S00380', 'SHOE MART', 59799, '07', 'MEDIAEDGE', 2013, 4, '05', 893.80, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(144206, '31', '3101', 'S00380', 'SHOE MART', 59861, '07', 'MEDIAEDGE', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144207, '31', '3101', 'S00380', 'SHOE MART', 59863, '07', 'MEDIAEDGE', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144208, '31', '3101', 'S00380', 'SHOE MART', 59867, '07', 'MEDIAEDGE', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(144209, '31', '3101', 'S01989', 'SMART SHOP', 57026, '08', 'DIRECT', 2013, 4, '05', 1697.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144210, '31', '3101', 'S01989', 'SMART SHOP', 57232, '08', 'DIRECT', 2013, 4, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144211, '31', '3101', 'S07454', 'SPLASH', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144212, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144213, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(144214, '31', '3101', 'S07454', 'SPLASH', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(144215, '31', '3101', 'S07454', 'SPLASH', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144216, '31', '3101', 'S07454', 'SPLASH', 51227, '02', 'MEDIAEDGE', 2013, 4, '05', 60980.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144217, '31', '3101', 'S07454', 'SPLASH', 53066, '03', 'MEDIAEDGE', 2013, 4, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144218, '31', '3101', 'S07454', 'SPLASH', 53132, '03', 'MEDIAEDGE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144219, '31', '3101', 'S07454', 'SPLASH', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144220, '31', '3101', 'S07454', 'SPLASH', 53231, '03', 'MEDIAEDGE', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144221, '31', '3101', 'S07454', 'SPLASH', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144222, '31', '3101', 'S07454', 'SPLASH', 53280, '03', 'MEDIAEDGE', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144223, '31', '3101', 'S07454', 'SPLASH', 53298, '07', 'MEDIAEDGE', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144224, '31', '3101', 'S07454', 'SPLASH', 53421, '37', 'MEDIAEDGE', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144225, '31', '3101', 'S07454', 'SPLASH', 53769, '14', 'MEDIAEDGE', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144226, '31', '3101', 'S07454', 'SPLASH', 53819, '01', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144227, '31', '3101', 'S07454', 'SPLASH', 53827, '01', 'MEDIAEDGE', 2013, 4, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144228, '31', '3101', 'S07454', 'SPLASH', 54304, '01', 'MEDIAEDGE', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144229, '31', '3101', 'S07454', 'SPLASH', 54349, '04', 'MEDIAEDGE', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144230, '31', '3101', 'S07454', 'SPLASH', 54669, '37', 'MEDIAEDGE', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144231, '31', '3101', 'S07454', 'SPLASH', 54957, '29', 'MEDIAEDGE', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144232, '31', '3101', 'S07454', 'SPLASH', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 1629.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144233, '31', '3101', 'S07454', 'SPLASH', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144234, '31', '3101', 'V00048', 'VERSACE', 54314, '21', 'PANARAB MULTMEDIA', 2013, 4, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144235, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 4, '05', 3680.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(144236, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 4, '05', 5542.40, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(144237, '31', '3102', 'P01044', 'PARIS GALLERY', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144238, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 55401, '11', 'DIRECT', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144239, '31', '3103', 'B00255', 'BHS', 53356, '01', 'BATES MEDIA', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144240, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144241, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144242, '31', '3103', 'G00740', 'GRAND STORES', 51060, '02', 'TAREK NADIM', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144243, '31', '3103', 'G00740', 'GRAND STORES', 55401, '11', 'TAREK NADIM', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144244, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144245, '31', '3103', 'H00703', 'HADI DEPT.STRS', 55401, '11', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144246, '31', '3103', 'I00356', 'INT\'L MARKETS', 52118, '19', 'DIRECT', 2013, 4, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144247, '31', '3103', 'J00465', 'JASHANMAL', 51060, '02', 'INCA TANVIR', 2013, 4, '05', 6490.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144248, '31', '3103', 'J00465', 'JASHANMAL', 53132, '03', 'INCA TANVIR', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144249, '31', '3103', 'J00465', 'JASHANMAL', 54825, '11', 'INCA TANVIR', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144250, '31', '3103', 'J00465', 'JASHANMAL', 55401, '11', 'INCA TANVIR', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144251, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(144252, '31', '3103', 'L00662', 'LIFESTYLE', 53207, '01', 'DIRECT', 2013, 4, '05', 16997.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144253, '31', '3103', 'R01054', 'RISING STAR TRD.', 58271, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144254, '31', '3103', 'T01048', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 14272.20, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(144255, '31', '3103', 'T01048', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 16285.60, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(144256, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 14234.30, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(144257, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 38619.10, 4.60, 5, 0.00, 0.00, 0.00, 0.00),
	(144258, '31', '3103', 'T01048', 'THE BABY SHOP', 51094, '02', 'MEDIAEDGE', 2013, 4, '05', 13139.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144259, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144260, '31', '3103', 'T01048', 'THE BABY SHOP', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144261, '31', '3103', 'T01048', 'THE BABY SHOP', 51227, '02', 'MEDIAEDGE', 2013, 4, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144262, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 4, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144263, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 4, '05', 260.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(144264, '31', '3103', 'T01048', 'THE BABY SHOP', 58172, '01', 'MEDIAEDGE', 2013, 4, '05', 9984.90, 4.00, 45, 0.00, 0.00, 0.00, 0.00),
	(144265, '31', '3103', 'T01048', 'THE BABY SHOP', 58271, '01', 'MEDIAEDGE', 2013, 4, '05', 67925.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(144266, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 4, '05', 148111.30, 4.04, 8, 0.00, 0.00, 0.00, 0.00),
	(144267, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144268, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 51110, '02', 'DIRECT', 2013, 4, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144269, '31', '3105', '310525', 'AL QASEER', 56085, '01', 'DIRECT', 2013, 4, '05', 6655.60, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(144270, '31', '3106', 'A00008', 'AATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 4, '05', 15223.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(144271, '31', '3106', 'A00008', 'AATI', 54677, '11', 'LULUAT AL KHALEEJ', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144272, '31', '3106', 'A00008', 'AATI', 54874, '11', 'LULUAT AL KHALEEJ', 2013, 4, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144273, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 4, '05', 16608.70, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(144274, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 4, '05', 34331.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144275, '31', '3106', 'A03061', 'AL HUZAIFA', 51045, '02', 'AL JASIM ADVERTISING', 2013, 4, '05', 9846.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144276, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 4, '05', 15258.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(144277, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 4, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144278, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 4, '05', 16302.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144279, '31', '3106', 'A03061', 'AL HUZAIFA', 53207, '01', 'AL JASIM ADVERTISING', 2013, 4, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144280, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144281, '31', '3106', 'A03061', 'AL HUZAIFA', 54677, '11', 'AL JASIM ADVERTISING', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144282, '31', '3106', 'A03061', 'AL HUZAIFA', 54874, '11', 'AL JASIM ADVERTISING', 2013, 4, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144283, '31', '3106', 'I00368', 'ID DESIGN', 54874, '11', 'MEDIA INSIGHT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144284, '31', '3106', 'I00368', 'ID DESIGN', 55047, '14', 'MEDIA INSIGHT', 2013, 4, '05', 6452.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144285, '31', '3106', 'I00368', 'ID DESIGN', 55393, '39', 'MEDIA INSIGHT', 2013, 4, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144286, '31', '3106', 'I00363', 'INTERIORS', 54263, '01', 'AGA MEDIA', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144287, '31', '3106', 'I00363', 'INTERIORS', 58016, '01', 'AGA MEDIA', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144288, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54197, '03', 'OPTIMEDIA', 2013, 4, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144289, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144290, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144291, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144292, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144293, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 5966.40, 0.74, 8, 0.00, 0.00, 0.00, 0.00),
	(144294, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(144295, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144296, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52159, '01', 'MEDIAEDGE', 2013, 4, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144297, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52209, '01', 'MEDIAEDGE', 2013, 4, '05', 3043.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144298, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144299, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144300, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53280, '03', 'MEDIAEDGE', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144301, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 4, '05', 29479.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144302, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55047, '14', 'MEDIAEDGE', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144303, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 18649.10, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(144304, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 4, '05', 13331.10, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(144305, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144306, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59058, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144307, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59059, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144308, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59060, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144309, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59061, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144310, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59062, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144311, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59064, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144312, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59065, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144313, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59066, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144314, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59067, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144315, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59782, '07', 'MEDIAEDGE', 2013, 4, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144316, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59783, '07', 'MEDIAEDGE', 2013, 4, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144317, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59784, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144318, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59785, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144319, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59786, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144320, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59787, '07', 'MEDIAEDGE', 2013, 4, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144321, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59788, '07', 'MEDIAEDGE', 2013, 4, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144322, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144323, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144324, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144325, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144326, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144327, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144328, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144329, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144330, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144331, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144332, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 4, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144333, '31', '3106', 'Q00048', 'QUEEN PALACE', 51094, '02', 'DIRECT', 2013, 4, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144334, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144335, '31', '3106', 'W00327', 'WESTERN FURN.', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144336, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51029, '02', 'DIRECT', 2013, 4, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144337, '31', '3106', 'W00320', 'WORLD OF FURNIT.', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144338, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 40987.40, 2.90, 19, 0.00, 0.00, 0.00, 0.00),
	(144339, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(144340, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 4, '05', 3521.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(144341, '31', '3107', 'E00658', 'EROS ELECTRICALS', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 12380.20, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(144342, '31', '3107', 'G02537', 'GULF TECHNICAL', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144343, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51037, '02', 'MINDS ADVERTISING', 2013, 4, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(144344, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144345, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 4, '05', 41121.40, 5.60, 6, 0.00, 0.00, 0.00, 0.00),
	(144346, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 57232, '08', 'MINDS ADVERTISING', 2013, 4, '05', 543.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(144347, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 36747.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144348, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 27781.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(144349, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 58172, '01', 'BATES MEDIA', 2013, 4, '05', 13041.60, 8.00, 20, 0.00, 0.00, 0.00, 0.00),
	(144350, '31', '3107', 'P03106', 'PLUG-INS', 51060, '02', 'GMASCO', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144351, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 4, '05', 30821.10, 8.60, 9, 0.00, 0.00, 0.00, 0.00),
	(144352, '31', '3107', 'T01101', 'TECHNILINE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144353, '31', '3107', 'T01101', 'TECHNILINE', 53223, '14', 'DIRECT', 2013, 4, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144354, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 57059, '08', 'DIRECT', 2013, 4, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144355, '31', '3108', 'J05485', 'JAYINEE FOODSTUFF', 51094, '02', 'DIRECT', 2013, 4, '05', 163.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(144356, '31', '3108', 'U01569', 'UNITED FOOD', 51029, '02', 'DIRECT', 2013, 4, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144357, '31', '3108', 'U01569', 'UNITED FOOD', 51037, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144358, '31', '3109', 'G02765', 'GO SPORT', 51110, '02', 'DIRECT', 2013, 4, '05', 4252.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(144359, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 4, '05', 3667.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(144360, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144361, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 4, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(144362, '31', '3109', '310944', 'INTERPOOL', 51110, '02', 'DIRECT', 2013, 4, '05', 3586.40, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(144363, '31', '3109', 'K04224', 'KNIGHT SHOT', 52118, '19', 'DIRECT', 2013, 4, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144364, '31', '3109', 'R08599', 'RODAN SPORTS', 51037, '02', 'DIRECT', 2013, 4, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(144365, '31', '3109', 'R05941', 'ROMARIO SPORT', 52118, '19', 'DIRECT', 2013, 4, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144366, '31', '3109', '310942', 'SPORTS DIRECT', 51110, '02', 'DIRECT', 2013, 4, '05', 2521.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(144367, '31', '3109', '310942', 'SPORTS DIRECT', 51219, '06', 'DIRECT', 2013, 4, '05', 2445.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144368, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51110, '02', 'BE INTERNATIONAL', 2013, 4, '05', 17948.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144369, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51219, '06', 'BE INTERNATIONAL', 2013, 4, '05', 4559.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(144370, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 4, '05', 5695.70, 13.39, 51, 0.00, 0.00, 0.00, 0.00),
	(144371, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 4, '05', 4775.10, 12.46, 41, 0.00, 0.00, 0.00, 0.00),
	(144372, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(144373, '31', '3110', 'A25961', 'AL FARDAN', 54256, '37', 'UM7', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144374, '31', '3110', 'A25961', 'AL FARDAN', 54537, '01', 'UM7', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144375, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 4, '05', 12226.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144376, '31', '3110', 'A25961', 'AL FARDAN', 55459, '01', 'UM7', 2013, 4, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144377, '31', '3110', 'A03409', 'AL HASEENA', 51060, '02', 'DIRECT', 2013, 4, '05', 23287.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144378, '31', '3110', 'A03409', 'AL HASEENA', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144379, '31', '3110', 'A03409', 'AL HASEENA', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144380, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 4, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144381, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144382, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144383, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 4, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144384, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 4, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144385, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 4, '05', 39711.50, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(144386, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 52189, '01', 'UM7', 2013, 4, '05', 8558.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144387, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 4, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144388, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'UM7', 2013, 4, '05', 13856.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144389, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144390, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 4, '05', 26036.90, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144391, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'UM7', 2013, 4, '05', 26083.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144392, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'UM7', 2013, 4, '05', 22996.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144393, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 4, '05', 15079.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144394, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 4, '05', 9237.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144395, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54131, '03', 'UM7', 2013, 4, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144396, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'UM7', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144397, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54256, '37', 'UM7', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144398, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 4, '05', 6602.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144399, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'UM7', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144400, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57026, '08', 'UM7', 2013, 4, '05', 8094.40, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(144401, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57158, '08', 'UM7', 2013, 4, '05', 2297.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(144402, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 4, '05', 85585.50, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(144403, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144404, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'UM7', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144405, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144406, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 51060, '02', 'DIRECT', 2013, 4, '05', 16204.10, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(144407, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144408, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 4, '05', 6333.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(144409, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 4, '05', 6792.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144410, '31', '3110', 'L00662', 'LIFESTYLE', 57026, '08', 'DIRECT', 2013, 4, '05', 1406.80, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(144411, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 4, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144412, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144413, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 4, '05', 40455.80, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(144414, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 4, '05', 26213.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(144415, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144416, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 4, '05', 19154.70, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144417, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 4, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144418, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 4, '05', 32495.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(144419, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144420, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144421, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144422, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 4, '05', 372500.60, 68.75, 2750, 0.00, 0.00, 0.00, 0.00),
	(144423, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144424, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144425, '31', '3112', 'P03545', 'PRIDE OF KASHMIR', 51110, '02', 'BATES MEDIA', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144426, '31', '3112', 'P03545', 'PRIDE OF KASHMIR', 57026, '08', 'BATES MEDIA', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144427, '31', '3112', 'R00538', 'ROYAL FASHION', 54349, '04', 'DIRECT', 2013, 4, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144428, '31', '3113', 'A15835', 'AL SULTAN', 52118, '19', 'DIRECT', 2013, 4, '05', 2999.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(144429, '31', '3113', 'B04773', 'BOMBAY SWEETS', 51086, '02', 'DIRECT', 2013, 4, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(144430, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144431, '31', '3113', '311390', 'TMREYA', 51144, '02', 'DIRECT', 2013, 4, '05', 2369.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(144432, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144433, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 4, '05', 1336.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(144434, '31', '3114', 'T00330', 'TOYS R US', 51060, '02', 'GMASCO', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144435, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51110, '02', 'DIRECT', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(144436, '31', '3114', 'T02556', 'TOYWORLD', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144437, '31', '3114', 'T02556', 'TOYWORLD', 51060, '02', 'DIRECT', 2013, 4, '05', 44390.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144438, '31', '3115', '311583', 'AL BAWADI', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144439, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 4, '05', 5004.30, 0.59, 9, 0.00, 0.00, 0.00, 0.00),
	(144440, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51086, '02', 'LIWA ADVERTISING', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(144441, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 53314, '16', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144442, '31', '3115', '311574', 'AW ROSTAMANI TRD', 51060, '02', 'DIRECT', 2013, 4, '05', 1684.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144443, '31', '3115', '311574', 'AW ROSTAMANI TRD', 51086, '02', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144444, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144445, '31', '3115', 'P02171', 'PISTON TRADING', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144446, '31', '3115', 'S06515', 'SNR', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(144447, '31', '3116', 'P02555', 'PENS CORNER', 54585, '03', 'DIRECT', 2013, 4, '05', 141.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(144448, '31', '3117', 'A27594', 'AL SHAYA', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(144449, '31', '3117', 'A94530', 'ARKAN', 51029, '02', 'AGA MEDIA', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144450, '31', '3117', 'A94530', 'ARKAN', 51037, '02', 'AGA MEDIA', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144451, '31', '3117', 'B04090', 'BILDCO', 51029, '02', 'DIRECT', 2013, 4, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144452, '31', '3117', 'B04090', 'BILDCO', 51193, '18', 'DIRECT', 2013, 4, '05', 869.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(144453, '31', '3117', 'B12481', 'BUMGA', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144454, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 4, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144455, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144456, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54874, '11', 'DIRECT', 2013, 4, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144457, '31', '3117', 'S14913', 'S & B', 53553, '23', 'DIRECT', 2013, 4, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144458, '31', '3117', 'S05336', 'SOLICO', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144459, '31', '3117', 'S22480', 'STEVIN ROCK', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(144460, '31', '3118', 'A92115', 'AL REYAMI', 51029, '02', 'DIRECT', 2013, 4, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144461, '31', '3118', 'A92115', 'AL REYAMI', 51037, '02', 'DIRECT', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144462, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51052, '02', 'DIRECT', 2013, 4, '05', 14204.00, 1.02, 14, 0.00, 0.00, 0.00, 0.00),
	(144463, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51086, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144464, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 4, '05', 31006.20, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(144465, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144466, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 4, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144467, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 4, '05', 57850.20, 11.80, 18, 0.00, 0.00, 0.00, 0.00),
	(144468, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 4, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(144469, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144470, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51060, '02', 'DIRECT', 2013, 4, '05', 49375.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144471, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(144472, '31', '3119', 'A35483', 'ARABIAN HOME', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144473, '31', '3120', 'S02344', 'S.A.TRADERS', 51045, '02', 'DIRECT', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144474, '31', '3121', 'A03854', 'AL JABER OPTIC', 58107, '01', 'DIRECT', 2013, 4, '05', 34777.60, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(144475, '31', '3121', '312166', 'EYE BOUTIQUE', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144476, '31', '3121', '312166', 'EYE BOUTIQUE', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144477, '31', '3121', 'O41004', 'OPTIVISION', 57026, '08', 'DIRECT', 2013, 4, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144478, '31', '3121', 'O41004', 'OPTIVISION', 57232, '08', 'DIRECT', 2013, 4, '05', 3017.80, 7.96, 16, 0.00, 0.00, 0.00, 0.00),
	(144479, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51037, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144480, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 4, '05', 4074.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(144481, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 4, '05', 91029.20, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(144482, '31', '3122', 'W02056', 'WOMEN\'S SECRET', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144483, '31', '3122', 'W02056', 'WOMEN\'S SECRET', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144484, '31', '3122', 'W02056', 'WOMEN\'S SECRET', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144485, '31', '3123', 'A13144', 'AL SARAYA', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144486, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144487, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 4, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144488, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144489, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53827, '01', 'DIRECT', 2013, 4, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144490, '31', '3123', 'F03211', 'FURNITURE CENTER', 57026, '08', 'DIRECT', 2013, 4, '05', 673.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(144491, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144492, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144493, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(144494, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144495, '31', '3123', 'H00086', 'HOME CENTER', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144496, '31', '3123', 'H00086', 'HOME CENTER', 52159, '01', 'MEDIAEDGE', 2013, 4, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144497, '31', '3123', 'H00086', 'HOME CENTER', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 11835.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144498, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 4, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144499, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 4, '05', 5518.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144500, '31', '3123', 'H00086', 'HOME CENTER', 54874, '11', 'MEDIAEDGE', 2013, 4, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144501, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144502, '31', '3123', 'H00086', 'HOME CENTER', 55401, '11', 'MEDIAEDGE', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144503, '31', '3123', 'H00086', 'HOME CENTER', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144504, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 4717.90, 11.13, 23, 0.00, 0.00, 0.00, 0.00),
	(144505, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 17356.70, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(144506, '31', '3123', 'H00086', 'HOME CENTER', 58255, '01', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144507, '31', '3123', 'H00086', 'HOME CENTER', 59016, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144508, '31', '3123', 'H00086', 'HOME CENTER', 59017, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144509, '31', '3123', 'H00086', 'HOME CENTER', 59018, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144510, '31', '3123', 'H00086', 'HOME CENTER', 59019, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144511, '31', '3123', 'H00086', 'HOME CENTER', 59020, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144512, '31', '3123', 'H00086', 'HOME CENTER', 59021, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144513, '31', '3123', 'H00086', 'HOME CENTER', 59024, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144514, '31', '3123', 'H00086', 'HOME CENTER', 59025, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144515, '31', '3123', 'H00086', 'HOME CENTER', 59026, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144516, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144517, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 4, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144518, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144519, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144520, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144521, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144522, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144523, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144524, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144525, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144526, '31', '3123', 'H00086', 'HOME CENTER', 59043, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144527, '31', '3123', 'H00086', 'HOME CENTER', 59044, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144528, '31', '3123', 'H00086', 'HOME CENTER', 59045, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144529, '31', '3123', 'H00086', 'HOME CENTER', 59046, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144530, '31', '3123', 'H00086', 'HOME CENTER', 59047, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144531, '31', '3123', 'H00086', 'HOME CENTER', 59050, '07', 'MEDIAEDGE', 2013, 4, '05', 2200.50, 45.00, 630, 0.00, 0.00, 0.00, 0.00),
	(144532, '31', '3123', 'H00086', 'HOME CENTER', 59052, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144533, '31', '3123', 'H00086', 'HOME CENTER', 59053, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144534, '31', '3123', 'H00086', 'HOME CENTER', 59054, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144535, '31', '3123', 'H00086', 'HOME CENTER', 59057, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144536, '31', '3123', 'H00086', 'HOME CENTER', 59058, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144537, '31', '3123', 'H00086', 'HOME CENTER', 59059, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144538, '31', '3123', 'H00086', 'HOME CENTER', 59060, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144539, '31', '3123', 'H00086', 'HOME CENTER', 59061, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144540, '31', '3123', 'H00086', 'HOME CENTER', 59062, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144541, '31', '3123', 'H00086', 'HOME CENTER', 59064, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144542, '31', '3123', 'H00086', 'HOME CENTER', 59065, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144543, '31', '3123', 'H00086', 'HOME CENTER', 59066, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144544, '31', '3123', 'H00086', 'HOME CENTER', 59067, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144545, '31', '3123', 'H00086', 'HOME CENTER', 59073, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144546, '31', '3123', 'H00086', 'HOME CENTER', 59074, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144547, '31', '3123', 'H00086', 'HOME CENTER', 59075, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144548, '31', '3123', 'H00086', 'HOME CENTER', 59076, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144549, '31', '3123', 'H00086', 'HOME CENTER', 59077, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144550, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 4, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(144551, '31', '3123', 'H00086', 'HOME CENTER', 59239, '07', 'MEDIAEDGE', 2013, 4, '05', 6520.80, 72.00, 1008, 0.00, 0.00, 0.00, 0.00),
	(144552, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144553, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 4, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144554, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144555, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144556, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 4, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144557, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 4, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144558, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 4, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144559, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144560, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144561, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144562, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144563, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144564, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144565, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144566, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 4, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144567, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 4, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144568, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144569, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144570, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144571, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 4, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144572, '31', '3123', 'H00086', 'HOME CENTER', 59782, '07', 'MEDIAEDGE', 2013, 4, '05', 203.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144573, '31', '3123', 'H00086', 'HOME CENTER', 59783, '07', 'MEDIAEDGE', 2013, 4, '05', 271.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144574, '31', '3123', 'H00086', 'HOME CENTER', 59784, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144575, '31', '3123', 'H00086', 'HOME CENTER', 59785, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144576, '31', '3123', 'H00086', 'HOME CENTER', 59786, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144577, '31', '3123', 'H00086', 'HOME CENTER', 59787, '07', 'MEDIAEDGE', 2013, 4, '05', 271.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144578, '31', '3123', 'H00086', 'HOME CENTER', 59788, '07', 'MEDIAEDGE', 2013, 4, '05', 203.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(144579, '31', '3123', 'H00086', 'HOME CENTER', 59789, '07', 'MEDIAEDGE', 2013, 4, '05', 2119.20, 24.00, 360, 0.00, 0.00, 0.00, 0.00),
	(144580, '31', '3123', 'H00086', 'HOME CENTER', 59790, '07', 'MEDIAEDGE', 2013, 4, '05', 1059.60, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144581, '31', '3123', 'H00086', 'HOME CENTER', 59791, '07', 'MEDIAEDGE', 2013, 4, '05', 1059.60, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144582, '31', '3123', 'H00086', 'HOME CENTER', 59792, '07', 'MEDIAEDGE', 2013, 4, '05', 1059.60, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144583, '31', '3123', 'H00086', 'HOME CENTER', 59793, '07', 'MEDIAEDGE', 2013, 4, '05', 2912.60, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144584, '31', '3123', 'H00086', 'HOME CENTER', 59794, '07', 'MEDIAEDGE', 2013, 4, '05', 1059.60, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144585, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 4, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144586, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 4, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144587, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144588, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144589, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 4, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144590, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 4, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144591, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 4, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144592, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144593, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144594, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144595, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144596, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144597, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144598, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144599, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144600, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144601, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144602, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 4, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144603, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144604, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144605, '31', '3123', 'H00086', 'HOME CENTER', 59874, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144606, '31', '3123', 'H00086', 'HOME CENTER', 59875, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144607, '31', '3123', 'H00086', 'HOME CENTER', 59893, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144608, '31', '3123', 'H00086', 'HOME CENTER', 59894, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144609, '31', '3123', 'H00086', 'HOME CENTER', 59895, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144610, '31', '3123', 'H00086', 'HOME CENTER', 59896, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144611, '31', '3123', 'H00086', 'HOME CENTER', 59897, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.40, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(144612, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 4, '05', 3260.40, 36.00, 504, 0.00, 0.00, 0.00, 0.00),
	(144613, '31', '3123', 'H00086', 'HOME CENTER', 59934, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144614, '31', '3123', 'H00086', 'HOME CENTER', 59935, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144615, '31', '3123', 'H00086', 'HOME CENTER', 59936, '07', 'MEDIAEDGE', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144616, '31', '3123', 'H00086', 'HOME CENTER', 59937, '07', 'MEDIAEDGE', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144617, '31', '3123', 'H00086', 'HOME CENTER', 59938, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144618, '31', '3123', 'H00086', 'HOME CENTER', 59939, '07', 'MEDIAEDGE', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144619, '31', '3123', 'H00086', 'HOME CENTER', 59940, '07', 'MEDIAEDGE', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144620, '31', '3123', 'H00086', 'HOME CENTER', 59941, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144621, '31', '3123', 'H00086', 'HOME CENTER', 59942, '07', 'MEDIAEDGE', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144622, '31', '3123', 'H00086', 'HOME CENTER', 59943, '07', 'MEDIAEDGE', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144623, '31', '3123', 'H00086', 'HOME CENTER', 59944, '07', 'MEDIAEDGE', 2013, 4, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(144624, '31', '3123', 'K00690', 'KALAMKAAR FUR.ST', 51094, '02', 'DIRECT', 2013, 4, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144625, '31', '3123', 'M06860', 'MARINA GULF', 51086, '02', 'AOUMAYA MANDIL', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144626, '31', '3123', 'M00247', 'MILANO STORE', 51029, '02', 'DIRECT', 2013, 4, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144627, '31', '3123', 'M00247', 'MILANO STORE', 51227, '02', 'DIRECT', 2013, 4, '05', 14541.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144628, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 4, '05', 6933.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144629, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 4, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144630, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51060, '02', 'DIRECT', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(144631, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 4, '05', 12840.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(144632, '31', '3123', 'R01123', 'ROYAL FURNITURE', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144633, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144634, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144635, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53769, '14', 'DIRECT', 2013, 4, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144636, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144637, '31', '3123', 'R01123', 'ROYAL FURNITURE', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144638, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144639, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 4216.60, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(144640, '31', '3123', 'U00079', 'UNITED FURNITURE', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(144641, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(144642, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144643, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144644, '31', '3123', 'U00079', 'UNITED FURNITURE', 54304, '01', 'MEDIAEDGE', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144645, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144646, '31', '3123', 'U00079', 'UNITED FURNITURE', 55401, '11', 'MEDIAEDGE', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144647, '31', '3124', 'A00070', 'ADIDAS', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3986.30, 9.50, 38, 0.00, 0.00, 0.00, 0.00),
	(144648, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 4, '05', 5162.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144649, '31', '3124', 'B06770', 'BALDININI', 55320, '01', 'DIRECT', 2013, 4, '05', 14128.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144650, '31', '3124', 'B03146', 'BELLEAMIE', 53827, '01', 'DIRECT', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144651, '31', '3124', 'B03146', 'BELLEAMIE', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144652, '31', '3124', 'B00473', 'BURBERRYS', 55320, '01', 'OPTIMEDIA', 2013, 4, '05', 14128.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144653, '31', '3124', 'C00208', 'CHANEL', 54957, '29', 'MPG', 2013, 4, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144654, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 4, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144655, '31', '3124', 'D01190', 'DEBENHAMS', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144656, '31', '3124', 'D01190', 'DEBENHAMS', 54197, '03', 'BATES MEDIA', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144657, '31', '3124', 'G00159', 'GIORGIO ARMANI', 51086, '02', 'MPG', 2013, 4, '05', 11998.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(144658, '31', '3124', 'G00209', 'GUCCI', 54263, '01', 'DIRECT', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144659, '31', '3124', 'G00209', 'GUCCI', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144660, '31', '3124', 'G03176', 'GUESS', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144661, '31', '3124', 'G03176', 'GUESS', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144662, '31', '3124', 'G03176', 'GUESS', 58107, '01', 'DIRECT', 2013, 4, '05', 158944.50, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(144663, '31', '3124', 'G02552', 'GYMBOREE', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144664, '31', '3124', 'K00051', 'KENZO', 54197, '03', 'OMD', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144665, '31', '3124', 'M03914', 'MADEMOISELLE', 55632, '01', 'DIRECT', 2013, 4, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144666, '31', '3124', 'N02751', 'NINE WEST', 53272, '03', 'BATES MEDIA', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144667, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144668, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144669, '31', '3124', 'N02751', 'NINE WEST', 54131, '03', 'BATES MEDIA', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144670, '31', '3124', 'N02751', 'NINE WEST', 54669, '37', 'BATES MEDIA', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144671, '31', '3124', 'P02837', 'PLANET', 58271, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144672, '31', '3124', 'S00510', 'SNOWHITE', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144673, '31', '3124', 'V00005', 'VALENTINO', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144674, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 4, '05', 21192.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144675, '31', '3124', 'V00005', 'VALENTINO', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144676, '31', '3124', 'V00005', 'VALENTINO', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144677, '31', '3124', 'V01236', 'VINCCI', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144678, '31', '3124', 'V01236', 'VINCCI', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144679, '31', '3124', 'V01236', 'VINCCI', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144680, '31', '3125', 'A20150', 'AL MUSHRIF CO-OP', 51029, '02', 'DIRECT', 2013, 4, '05', 1844.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144681, '31', '3125', 'A20150', 'AL MUSHRIF CO-OP', 51052, '02', 'DIRECT', 2013, 4, '05', 480.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144682, '31', '3125', 'A24762', 'AVENUE', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144683, '31', '3125', 'B13623', 'BLOOMINGDALE', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144684, '31', '3125', 'B13623', 'BLOOMINGDALE', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144685, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 4, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(144686, '31', '3125', 'C05796', 'CHENONE', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(144687, '31', '3125', 'C05796', 'CHENONE', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(144688, '31', '3125', 'D01190', 'DEBENHAMS', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(144689, '31', '3125', 'D01190', 'DEBENHAMS', 58248, '01', 'BATES MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144690, '31', '3125', 'D02478', 'DELMA CO-OP.SOC.', 51029, '02', 'DIRECT', 2013, 4, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(144691, '31', '3125', 'D02478', 'DELMA CO-OP.SOC.', 52225, '02', 'DIRECT', 2013, 4, '05', 3667.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144692, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 4, '05', 5705.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144693, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144694, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54197, '03', 'DIRECT', 2013, 4, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144695, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144696, '31', '3125', 'M04568', 'MARKS & SPENCER', 51086, '02', 'GMASCO', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(144697, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(144698, '31', '3125', 'M80714', 'MAX', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 7824.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144699, '31', '3125', 'P01044', 'PARIS GALLERY', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144700, '31', '3125', 'R07185', 'RED TAG', 55401, '11', 'DIRECT', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144701, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 51110, '02', 'DIRECT', 2013, 4, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(144702, '31', '3125', 'T06485', 'THE DAISO', 51060, '02', 'DIRECT', 2013, 4, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144703, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 4, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144704, '31', '3126', 'A19490', 'ABU DHABI MALL', 53356, '01', 'AGA MEDIA', 2013, 4, '05', 52981.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144705, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 4, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144706, '31', '3126', 'A19490', 'ABU DHABI MALL', 57059, '08', 'AGA MEDIA', 2013, 4, '05', 11232.50, 24.51, 49, 0.00, 0.00, 0.00, 0.00),
	(144707, '31', '3126', 'A22868', 'AL AIN MALL', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144708, '31', '3126', 'A22868', 'AL AIN MALL', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144709, '31', '3126', 'A22868', 'AL AIN MALL', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144710, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51045, '02', 'A.M.C', 2013, 4, '05', 22447.40, 3.01, 7, 0.00, 0.00, 0.00, 0.00),
	(144711, '31', '3126', 'A92524', 'AL WAHA CENTER', 57158, '08', 'DIRECT', 2013, 4, '05', 624.80, 1.29, 4, 0.00, 0.00, 0.00, 0.00),
	(144712, '31', '3126', 'B00479', 'BURJUMAN', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144713, '31', '3126', 'B00479', 'BURJUMAN', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144714, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 22477.50, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(144715, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(144716, '31', '3126', 'B00479', 'BURJUMAN', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144717, '31', '3126', 'B00479', 'BURJUMAN', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144718, '31', '3126', 'B00479', 'BURJUMAN', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 7429.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(144719, '31', '3126', 'B00479', 'BURJUMAN', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 3531.20, 8.01, 16, 0.00, 0.00, 0.00, 0.00),
	(144720, '31', '3126', 'B00479', 'BURJUMAN', 57158, '08', 'MEDIAEDGE', 2013, 4, '05', 2268.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(144721, '31', '3126', 'C07144', 'CENTRE POINT', 53025, '03', 'MEDIAEDGE', 2013, 4, '05', 31951.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144722, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144723, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54197, '03', 'OMD', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144724, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57026, '08', 'OMD', 2013, 4, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144725, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57158, '08', 'OMD', 2013, 4, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144726, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 4, '05', 6163.20, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(144727, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144728, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144729, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144730, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57026, '08', 'DIRECT', 2013, 4, '05', 1942.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(144731, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57160, '08', 'DIRECT', 2013, 4, '05', 2240.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(144732, '31', '3126', 'J02057', 'JUMEIRAH CENTER', 51110, '02', 'OMD', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(144733, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 54298, '01', 'DIRECT', 2013, 4, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144734, '31', '3126', 'L01981', 'LAMCY', 51037, '02', 'PERCEPT GULF', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144735, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 4, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(144736, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144737, '31', '3126', 'M79562', 'MALL OF EMIRATES', 54131, '03', 'OMD', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144738, '31', '3126', 'M79562', 'MALL OF EMIRATES', 54263, '01', 'OMD', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144739, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 4, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144740, '31', '3126', 'M06653', 'MARINA MALL', 57059, '08', 'UM7', 2013, 4, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144741, '31', '3126', 'M80816', 'MEGA MALL', 56085, '01', 'MEDIACOM', 2013, 4, '05', 3300.30, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(144742, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144743, '31', '3126', 'M78918', 'MERCATO', 51037, '02', 'UM7', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144744, '31', '3126', 'M78918', 'MERCATO', 54003, '03', 'UM7', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144745, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 4, '05', 8870.60, 21.32, 44, 0.00, 0.00, 0.00, 0.00),
	(144746, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 53272, '03', 'UM7', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144747, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 53421, '37', 'UM7', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144748, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 54957, '29', 'UM7', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144749, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57158, '08', 'UM7', 2013, 4, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(144750, '31', '3126', 'T05931', 'THE DUBAI MALL', 57026, '08', 'BATES MEDIA', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144751, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 4, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(144752, '31', '3127', '312704', 'DUBAI DUTY FREE', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144753, '31', '3127', '312704', 'DUBAI DUTY FREE', 51086, '02', 'DIRECT', 2013, 4, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144754, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 53355, '01', 'UM7', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144755, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144756, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 55954, '14', 'UM7', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144757, '31', '3127', 'J04249', 'JAFZA', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144758, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144759, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144760, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 4, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144761, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144762, '31', '3129', 'A21418', 'ACE', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144763, '31', '3129', 'A21418', 'ACE', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144764, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 4, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144765, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 4, '05', 6757.10, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(144766, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 4, '05', 24458.20, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(144767, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 4, '05', 3627.10, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(144768, '31', '3129', 'S14144', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144769, '31', '3130', '313006', 'SOUQ.COM', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144770, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 4, '05', 4821.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(144771, '31', '3133', '313308', 'THE BAGEL BAR', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144772, '31', '3136', 'E05057', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 4, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144773, '31', '3136', 'H04754', 'HI-FI CITY', 51060, '02', 'DIRECT', 2013, 4, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144774, '31', '3136', 'L02271', 'LG', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144775, '31', '3137', 'J02295', 'JENNY FLOWERS', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144776, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 4, '05', 3504.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(144777, '31', '3137', 'S17109', 'SCARABEE', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144778, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144779, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53356, '01', 'DIRECT', 2013, 4, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144780, '31', '3139', 'P00075', 'PATCHI', 52175, '28', 'MEDIAEDGE', 2013, 4, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144781, '31', '3140', '001205', '123', 54065, '01', 'DIRECT', 2013, 4, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144782, '31', '3140', '001205', '123', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144783, '31', '3140', 'A24213', 'ALDO', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144784, '31', '3140', 'A24213', 'ALDO', 53272, '03', 'BATES MEDIA', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144785, '31', '3140', 'A24213', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 4, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144786, '31', '3140', 'A24213', 'ALDO', 53298, '07', 'BATES MEDIA', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144787, '31', '3140', 'A24213', 'ALDO', 53421, '37', 'BATES MEDIA', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144788, '31', '3140', 'A24213', 'ALDO', 54131, '03', 'BATES MEDIA', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144789, '31', '3140', 'A24213', 'ALDO', 54256, '37', 'BATES MEDIA', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144790, '31', '3140', 'A24213', 'ALDO', 54957, '29', 'BATES MEDIA', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144791, '31', '3140', 'A24763', 'AVENUE', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144792, '31', '3140', 'A24763', 'AVENUE', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144793, '31', '3140', 'B05236', 'BCBG', 53025, '03', 'OMD', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144794, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 4, '05', 22996.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144795, '31', '3140', 'B05236', 'BCBG', 54131, '03', 'OMD', 2013, 4, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144796, '31', '3140', 'B06114', 'BERSHKA', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144797, '31', '3140', 'B06114', 'BERSHKA', 58107, '01', 'DIRECT', 2013, 4, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(144798, '31', '3140', 'B06243', 'BODY GLOVE', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144799, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144800, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144801, '31', '3140', 'B00463', 'BUGATTI', 54256, '37', 'AGA MEDIA', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144802, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144803, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144804, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(144805, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(144806, '31', '3140', 'C00327', 'CLARKS', 53421, '37', 'DIRECT', 2013, 4, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144807, '31', '3140', 'D05674', 'DUNE', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144808, '31', '3140', 'D05674', 'DUNE', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144809, '31', '3140', 'D05674', 'DUNE', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144810, '31', '3140', 'D05674', 'DUNE', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144811, '31', '3140', 'D05674', 'DUNE', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144812, '31', '3140', 'E03485', 'ECCO', 58107, '01', 'DIRECT', 2013, 4, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(144813, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 4, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144814, '31', '3140', 'F36283', 'FENDI', 54197, '03', 'MPG', 2013, 4, '05', 14397.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144815, '31', '3140', 'F36551', 'FOREVER 21', 51086, '02', 'DIRECT', 2013, 4, '05', 1787.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144816, '31', '3140', 'F36551', 'FOREVER 21', 57026, '08', 'DIRECT', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144817, '31', '3140', 'F36551', 'FOREVER 21', 57158, '08', 'DIRECT', 2013, 4, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(144818, '31', '3140', 'F36551', 'FOREVER 21', 57232, '08', 'DIRECT', 2013, 4, '05', 2824.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(144819, '31', '3140', 'H00582', 'HUSH PUPPIES', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144820, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144821, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 4, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144822, '31', '3140', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144823, '31', '3140', 'J02769', 'JIMMY CHOO', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144824, '31', '3140', 'K03422', 'KAREN MILLEN', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144825, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144826, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144827, '31', '3140', 'K04136', 'KOTON', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144828, '31', '3140', 'K04136', 'KOTON', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144829, '31', '3140', 'K04136', 'KOTON', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144830, '31', '3140', 'K04136', 'KOTON', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144831, '31', '3140', 'K04136', 'KOTON', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144832, '31', '3140', 'K04136', 'KOTON', 57158, '08', 'DIRECT', 2013, 4, '05', 358.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(144833, '31', '3140', 'K04136', 'KOTON', 57232, '08', 'DIRECT', 2013, 4, '05', 100.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144834, '31', '3140', 'L04317', 'LCT', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144835, '31', '3140', 'L00645', 'LEVI\'S', 53280, '03', 'DIRECT', 2013, 4, '05', 23800.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144836, '31', '3140', 'L00645', 'LEVI\'S', 57232, '08', 'DIRECT', 2013, 4, '05', 6043.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(144837, '31', '3140', 'L04978', 'LUJIANA', 57232, '08', 'DIRECT', 2013, 4, '05', 1181.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(144838, '31', '3140', 'M05588', 'MAJESTIC', 51037, '02', 'FINE GRAPHICS', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144839, '31', '3140', 'M05588', 'MAJESTIC', 51045, '02', 'FINE GRAPHICS', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144840, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 4, '05', 1820.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(144841, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 4, '05', 5107.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(144842, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 4, '05', 3401.50, 0.34, 7, 0.00, 0.00, 0.00, 0.00),
	(144843, '31', '3140', 'M77650', 'MASSIMO DUTTI', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144844, '31', '3140', 'M77650', 'MASSIMO DUTTI', 53421, '37', 'DIRECT', 2013, 4, '05', 17997.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144845, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144846, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144847, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144848, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144849, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144850, '31', '3140', 'M77650', 'MASSIMO DUTTI', 58107, '01', 'DIRECT', 2013, 4, '05', 24453.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(144851, '31', '3140', 'N04414', 'NATURALIZER', 51060, '02', 'DIRECT', 2013, 4, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144852, '31', '3140', 'O04199', 'OKAIDI', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144853, '31', '3140', 'O04535', 'OYSHO', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144854, '31', '3140', 'O04535', 'OYSHO', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144855, '31', '3140', 'O04535', 'OYSHO', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144856, '31', '3140', 'O04535', 'OYSHO', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144857, '31', '3140', 'P04095', 'PASSION', 53066, '03', 'DIRECT', 2013, 4, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144858, '31', '3140', 'P04095', 'PASSION', 53207, '01', 'DIRECT', 2013, 4, '05', 15063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144859, '31', '3140', 'P04095', 'PASSION', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144860, '31', '3140', 'P04095', 'PASSION', 54304, '01', 'DIRECT', 2013, 4, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144861, '31', '3140', 'P03697', 'PAUL SMITH', 51037, '02', 'MPG', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144862, '31', '3140', 'P03697', 'PAUL SMITH', 54197, '03', 'MPG', 2013, 4, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144863, '31', '3140', 'P03697', 'PAUL SMITH', 54882, '29', 'MPG', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144864, '31', '3140', 'P03984', 'PRADA', 54256, '37', 'MPG', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144865, '31', '3140', 'P03746', 'PROMOD', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144866, '31', '3140', 'P03584', 'PULL AND BEAR', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144867, '31', '3140', 'P03584', 'PULL AND BEAR', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144868, '31', '3140', 'P03584', 'PULL AND BEAR', 58107, '01', 'DIRECT', 2013, 4, '05', 24453.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(144869, '31', '3140', 'P40030', 'PUMPKIN PATCH', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144870, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 4, '05', 15747.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144871, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 4, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144872, '31', '3140', 'S15228', 'STEVE MADDEN', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144873, '31', '3140', 'T03581', 'TOD\'S', 53421, '37', 'MPG', 2013, 4, '05', 22996.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144874, '31', '3140', 'T03581', 'TOD\'S', 53827, '01', 'MPG', 2013, 4, '05', 1983.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144875, '31', '3140', 'T03581', 'TOD\'S', 54197, '03', 'MPG', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144876, '31', '3140', 'T03581', 'TOD\'S', 54263, '01', 'MPG', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144877, '31', '3140', 'T03581', 'TOD\'S', 54957, '29', 'MPG', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144878, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51037, '02', 'MINDSHARE', 2013, 4, '05', 5325.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144879, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51086, '02', 'MINDSHARE', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144880, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54256, '37', 'MINDSHARE', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144881, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54957, '29', 'MINDSHARE', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144882, '31', '3141', 'A19643', 'AXIOM', 51045, '02', 'OMD', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144883, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 4, '05', 8998.70, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144884, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 4, '05', 8099.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144885, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144886, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 4, '05', 5219.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144887, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144888, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144889, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144890, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 4, '05', 5398.60, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144891, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144892, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144893, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 4, '05', 937.30, 12.40, 148, 0.00, 0.00, 0.00, 0.00),
	(144894, '31', '3141', 'A19643', 'AXIOM', 59239, '07', 'OMD', 2013, 4, '05', 8476.80, 72.00, 336, 0.00, 0.00, 0.00, 0.00),
	(144895, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 4, '05', 5398.60, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144896, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 4, '05', 2692.50, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144897, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 4, '05', 1977.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144898, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144899, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 4, '05', 10800.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144900, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 4, '05', 7200.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144901, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 4, '05', 8966.10, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144902, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144903, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 4, '05', 5219.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144904, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 4, '05', 8457.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144905, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 4, '05', 8471.50, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144906, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 4, '05', 5219.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144907, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 4, '05', 1977.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144908, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144909, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 4, '05', 2518.60, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144910, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 4, '05', 2513.20, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144911, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144912, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 4, '05', 1977.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144913, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 4, '05', 5219.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144914, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 4, '05', 4499.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144915, '31', '3141', 'A19643', 'AXIOM', 59782, '07', 'OMD', 2013, 4, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144916, '31', '3141', 'A19643', 'AXIOM', 59783, '07', 'OMD', 2013, 4, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144917, '31', '3141', 'A19643', 'AXIOM', 59784, '07', 'OMD', 2013, 4, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144918, '31', '3141', 'A19643', 'AXIOM', 59785, '07', 'OMD', 2013, 4, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144919, '31', '3141', 'A19643', 'AXIOM', 59786, '07', 'OMD', 2013, 4, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144920, '31', '3141', 'A19643', 'AXIOM', 59787, '07', 'OMD', 2013, 4, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144921, '31', '3141', 'A19643', 'AXIOM', 59788, '07', 'OMD', 2013, 4, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144922, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 4, '05', 2160.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144923, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 4, '05', 2339.20, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144924, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 4, '05', 1977.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144925, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 4, '05', 1977.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144926, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 4, '05', 1798.60, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144927, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 4, '05', 1798.60, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144928, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 4, '05', 5939.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144929, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 4, '05', 11699.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144930, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 4, '05', 11699.30, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144931, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144932, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 4, '05', 2880.00, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144933, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144934, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144935, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144936, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144937, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144938, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144939, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 4, '05', 6118.60, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144940, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144941, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 4, '05', 2697.90, 18.60, 222, 0.00, 0.00, 0.00, 0.00),
	(144942, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 4, '05', 3206.00, 46.20, 486, 0.00, 0.00, 0.00, 0.00),
	(144943, '31', '3141', 'A19643', 'AXIOM', 59934, '07', 'OMD', 2013, 4, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144944, '31', '3141', 'A19643', 'AXIOM', 59935, '07', 'OMD', 2013, 4, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144945, '31', '3141', 'A19643', 'AXIOM', 59936, '07', 'OMD', 2013, 4, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144946, '31', '3141', 'A19643', 'AXIOM', 59937, '07', 'OMD', 2013, 4, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144947, '31', '3141', 'A19643', 'AXIOM', 59938, '07', 'OMD', 2013, 4, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144948, '31', '3141', 'A19643', 'AXIOM', 59939, '07', 'OMD', 2013, 4, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144949, '31', '3141', 'A19643', 'AXIOM', 59940, '07', 'OMD', 2013, 4, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144950, '31', '3141', 'A19643', 'AXIOM', 59941, '07', 'OMD', 2013, 4, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144951, '31', '3141', 'A19643', 'AXIOM', 59942, '07', 'OMD', 2013, 4, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144952, '31', '3141', 'A19643', 'AXIOM', 59943, '07', 'OMD', 2013, 4, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144953, '31', '3141', 'A19643', 'AXIOM', 59944, '07', 'OMD', 2013, 4, '05', 847.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(144954, '31', '3141', 'C06660', 'COMTEL', 51086, '02', 'DIRECT', 2013, 4, '05', 3235.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144955, '31', '3141', 'O05798', 'ONE MOBILE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144956, '31', '3141', 'O05798', 'ONE MOBILE', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144957, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 4, '05', 11615.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(144958, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 4, '05', 13204.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144959, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 4, '05', 4064.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(144960, '31', '3143', '001172', '2 X L', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144961, '31', '3143', '001172', '2 X L', 53280, '03', 'DIRECT', 2013, 4, '05', 59502.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(144962, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144963, '31', '3143', '001172', '2 X L', 55393, '39', 'DIRECT', 2013, 4, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144964, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 4, '05', 2172.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(144965, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 4, '05', 3300.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(144966, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 4, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144967, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144968, '31', '3143', 'C07107', 'CANE & WOOD', 51094, '02', 'DIRECT', 2013, 4, '05', 19562.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(144969, '31', '3143', 'C05117', 'CHEN ONE', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144970, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144971, '31', '3143', 'F04008', 'FARES', 52225, '02', 'AGA MEDIA', 2013, 4, '05', 4890.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(144972, '31', '3143', 'H00697', 'HOME DESIGN', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144973, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 9688.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(144974, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(144975, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 79102.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(144976, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 16801.70, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(144977, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 4, '05', 11019.90, 2.52, 7, 0.00, 0.00, 0.00, 0.00),
	(144978, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 4, '05', 11631.40, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(144979, '31', '3143', 'H04186', 'HOMES R US', 51144, '02', 'BATES MEDIA', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144980, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 4, '05', 7911.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144981, '31', '3143', 'H04186', 'HOMES R US', 52159, '01', 'BATES MEDIA', 2013, 4, '05', 11411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144982, '31', '3143', 'H04186', 'HOMES R US', 52209, '01', 'BATES MEDIA', 2013, 4, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144983, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 4, '05', 9484.70, 1.87, 4, 0.00, 0.00, 0.00, 0.00),
	(144984, '31', '3143', 'H04186', 'HOMES R US', 54825, '11', 'BATES MEDIA', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144985, '31', '3143', 'H04186', 'HOMES R US', 55047, '14', 'BATES MEDIA', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144986, '31', '3143', 'H04186', 'HOMES R US', 55401, '11', 'BATES MEDIA', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144987, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 4, '05', 2433.60, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(144988, '31', '3143', 'H04186', 'HOMES R US', 57232, '08', 'BATES MEDIA', 2013, 4, '05', 3148.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(144989, '31', '3143', 'I00013', 'IKEA', 54215, '02', 'CARAT', 2013, 4, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144990, '31', '3143', 'I00013', 'IKEA', 54216, '02', 'CARAT', 2013, 4, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(144991, '31', '3143', 'I00013', 'IKEA', 54825, '11', 'CARAT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144992, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144993, '31', '3143', 'I00013', 'IKEA', 55401, '11', 'CARAT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144994, '31', '3143', 'M78309', 'MARINA', 51029, '02', 'DIRECT', 2013, 4, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(144995, '31', '3143', 'M78309', 'MARINA', 51045, '02', 'DIRECT', 2013, 4, '05', 10302.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(144996, '31', '3143', 'M78309', 'MARINA', 57026, '08', 'DIRECT', 2013, 4, '05', 8801.10, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(144997, '31', '3143', 'N00732', 'NAKKASH', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144998, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(144999, '31', '3143', 'O04591', 'OPTIONS', 51037, '02', 'DIRECT', 2013, 4, '05', 7042.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(145000, '31', '3143', 'O04591', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(145001, '31', '3143', 'P04738', 'PIER IMPORT', 51094, '02', 'DESTINY ADVERTISING', 2013, 4, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(145002, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145003, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 4, '05', 3232.60, 6.73, 14, 0.00, 0.00, 0.00, 0.00),
	(145004, '31', '3143', 'S15750', 'SAFITA TRADING', 55401, '11', 'DIRECT', 2013, 4, '05', 2037.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145005, '31', '3143', 'T02572', 'THE ONE', 53280, '03', 'MEDIACOM', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145006, '31', '3143', 'T02572', 'THE ONE', 53827, '01', 'MEDIACOM', 2013, 4, '05', 1983.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145007, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 4, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145008, '31', '3143', 'T02572', 'THE ONE', 54874, '11', 'MEDIACOM', 2013, 4, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145009, '31', '3143', 'Z01135', 'ZEN INTERIORS', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145010, '31', '3146', 'C10555', 'CURTAIN LAND', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145011, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145012, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145013, '31', '3147', 'A32140', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145014, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 4, '05', 13426.60, 1.12, 10, 0.00, 0.00, 0.00, 0.00),
	(145015, '31', '3147', 'N04462', 'NICE', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145016, '31', '3147', 'N04509', 'NTDE', 58107, '01', 'DIRECT', 2013, 4, '05', 293436.00, 14.50, 580, 0.00, 0.00, 0.00, 0.00),
	(145017, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51060, '02', 'DIRECT', 2013, 4, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(145018, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 4, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145019, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145020, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145021, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(145022, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51110, '02', 'BATES MEDIA', 2013, 4, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(145023, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145024, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 51060, '02', 'OPTIMEDIA', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(145025, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53272, '03', 'OPTIMEDIA', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145026, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53355, '01', 'OPTIMEDIA', 2013, 4, '05', 13212.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145027, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54100, '05', 'OPTIMEDIA', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145028, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54264, '01', 'OPTIMEDIA', 2013, 4, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145029, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54908, '07', 'OPTIMEDIA', 2013, 4, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145030, '31', '3148', '314823', 'DIET & NUTRIT.C.', 52118, '19', 'DIRECT', 2013, 4, '05', 2309.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145031, '31', '3148', '314823', 'DIET & NUTRIT.C.', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145032, '31', '3148', '314825', 'NATUR HOUSE', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145033, '31', '3148', '314826', 'PATANJALI', 51086, '02', 'DIRECT', 2013, 4, '05', 5857.70, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(145034, '31', '3149', '314912', 'BEAUTY BAY', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(145035, '31', '3149', 'B13579', 'BOOTS', 51060, '02', 'DIRECT', 2013, 4, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145036, '31', '3149', 'B13579', 'BOOTS', 57158, '08', 'DIRECT', 2013, 4, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(145037, '31', '3149', 'M83934', 'MADI INT\'L', 51029, '02', 'DIRECT', 2013, 4, '05', 3390.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(145038, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 4, '05', 4890.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(145039, '31', '3149', 'M83934', 'MADI INT\'L', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145040, '31', '3149', 'M83934', 'MADI INT\'L', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145041, '31', '3149', '314918', 'OROGOLD', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145042, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 53355, '01', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145043, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145044, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145045, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 4, '05', 36679.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145046, '31', '3151', '315197', 'AASTHA', 53827, '01', 'DIRECT', 2013, 4, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145047, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145048, '31', '3151', 'G07652', 'GITANJALI', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145049, '31', '3151', '315197', 'IPPOLITA', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145050, '31', '3151', 'I06422', 'ISTANA', 54537, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145051, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 35089.80, 2.28, 8, 0.00, 0.00, 0.00, 0.00),
	(145052, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 17910.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(145053, '31', '3151', 'J03975', 'JOY ALUKKAS', 52189, '01', 'MEDIAEDGE', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145054, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 4, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145055, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 22377.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145056, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 4, '05', 88030.80, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(145057, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145058, '31', '3151', '315185', 'LE BRILLIANTE', 55632, '01', 'DIRECT', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145059, '31', '3151', 'L07400', 'LIALI', 53207, '01', 'BATES MEDIA', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145060, '31', '3151', 'L07400', 'LIALI', 53231, '03', 'BATES MEDIA', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145061, '31', '3151', 'L07400', 'LIALI', 54016, '37', 'BATES MEDIA', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145062, '31', '3151', 'L07400', 'LIALI', 54461, '03', 'BATES MEDIA', 2013, 4, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145063, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145064, '31', '3151', 'M87827', 'MALABAR', 58172, '01', 'DIRECT', 2013, 4, '05', 70642.00, 4.00, 320, 0.00, 0.00, 0.00, 0.00),
	(145065, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 4, '05', 68408.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145066, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'DIRECT', 2013, 4, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(145067, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'DIRECT', 2013, 4, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145068, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145069, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145070, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 56143, '06', 'DIRECT', 2013, 4, '05', 29614.80, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(145071, '31', '3151', 'S18642', 'SKY JEWELLERY', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145072, '31', '3151', 'S18642', 'SKY JEWELLERY', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145073, '31', '3151', 'T07696', 'TEJORI', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145074, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145075, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54248, '18', 'OMD', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145076, '31', '3152', 'A00125', 'AJMAL\'S', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145077, '31', '3152', 'A00125', 'AJMAL\'S', 53025, '03', 'MAGNA GLOBAL', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145078, '31', '3152', 'A00125', 'AJMAL\'S', 53132, '03', 'MAGNA GLOBAL', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145079, '31', '3152', 'A01659', 'AL HARAMAIN', 51060, '02', 'HANOVER EXPRESS ADVR', 2013, 4, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145080, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 4, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(145081, '31', '3152', '315221', 'MOHD.LUTFI', 53231, '03', 'DIRECT', 2013, 4, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145082, '31', '3152', 'R04829', 'RASASI', 58222, '01', 'MEDIAEDGE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145083, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145084, '31', '3152', 'S18966', 'SWISS ARABIAN', 51060, '02', 'DESTINY ADVERTISING', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145085, '31', '3152', 'S18966', 'SWISS ARABIAN', 51086, '02', 'DESTINY ADVERTISING', 2013, 4, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(145086, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 4, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(145087, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 4, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(145088, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145089, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 58768.30, 3.00, 13, 0.00, 0.00, 0.00, 0.00),
	(145090, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 93863.60, 15.00, 12, 0.00, 0.00, 0.00, 0.00),
	(145091, '31', '3153', 'E06109', 'E MAX', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145092, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 4, '05', 42113.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145093, '31', '3153', 'E06109', 'E MAX', 54263, '01', 'MEDIAEDGE', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145094, '31', '3153', 'E06109', 'E MAX', 59016, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145095, '31', '3153', 'E06109', 'E MAX', 59017, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145096, '31', '3153', 'E06109', 'E MAX', 59018, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145097, '31', '3153', 'E06109', 'E MAX', 59019, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145098, '31', '3153', 'E06109', 'E MAX', 59020, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145099, '31', '3153', 'E06109', 'E MAX', 59021, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145100, '31', '3153', 'E06109', 'E MAX', 59024, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145101, '31', '3153', 'E06109', 'E MAX', 59025, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145102, '31', '3153', 'E06109', 'E MAX', 59026, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145103, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145104, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'MEDIAEDGE', 2013, 4, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145105, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145106, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145107, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145108, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145109, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145110, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145111, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145112, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145113, '31', '3153', 'E06109', 'E MAX', 59050, '07', 'MEDIAEDGE', 2013, 4, '05', 2200.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(145114, '31', '3153', 'E06109', 'E MAX', 59073, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145115, '31', '3153', 'E06109', 'E MAX', 59074, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145116, '31', '3153', 'E06109', 'E MAX', 59075, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145117, '31', '3153', 'E06109', 'E MAX', 59076, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145118, '31', '3153', 'E06109', 'E MAX', 59077, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(145119, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'MEDIAEDGE', 2013, 4, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(145120, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'MEDIAEDGE', 2013, 4, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(145121, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145122, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'MEDIAEDGE', 2013, 4, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145123, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145124, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145125, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'MEDIAEDGE', 2013, 4, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145126, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'MEDIAEDGE', 2013, 4, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145127, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'MEDIAEDGE', 2013, 4, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145128, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145129, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145130, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'MEDIAEDGE', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145131, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'MEDIAEDGE', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145132, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145133, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145134, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145135, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'MEDIAEDGE', 2013, 4, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145136, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'MEDIAEDGE', 2013, 4, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145137, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145138, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145139, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145140, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'MEDIAEDGE', 2013, 4, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145141, '31', '3153', 'E06109', 'E MAX', 59782, '07', 'MEDIAEDGE', 2013, 4, '05', 611.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145142, '31', '3153', 'E06109', 'E MAX', 59783, '07', 'MEDIAEDGE', 2013, 4, '05', 815.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145143, '31', '3153', 'E06109', 'E MAX', 59784, '07', 'MEDIAEDGE', 2013, 4, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145144, '31', '3153', 'E06109', 'E MAX', 59785, '07', 'MEDIAEDGE', 2013, 4, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145145, '31', '3153', 'E06109', 'E MAX', 59786, '07', 'MEDIAEDGE', 2013, 4, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145146, '31', '3153', 'E06109', 'E MAX', 59787, '07', 'MEDIAEDGE', 2013, 4, '05', 815.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145147, '31', '3153', 'E06109', 'E MAX', 59788, '07', 'MEDIAEDGE', 2013, 4, '05', 611.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(145148, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'MEDIAEDGE', 2013, 4, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145149, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'MEDIAEDGE', 2013, 4, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145150, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145151, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'MEDIAEDGE', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145152, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'MEDIAEDGE', 2013, 4, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145153, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'MEDIAEDGE', 2013, 4, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145154, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'MEDIAEDGE', 2013, 4, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145155, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'MEDIAEDGE', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145156, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'MEDIAEDGE', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145157, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145158, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'MEDIAEDGE', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145159, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145160, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145161, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145162, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145163, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145164, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145165, '31', '3153', 'E06109', 'E MAX', 59871, '07', 'MEDIAEDGE', 2013, 4, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145166, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145167, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145168, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'MEDIAEDGE', 2013, 4, '05', 2717.00, 27.00, 378, 0.00, 0.00, 0.00, 0.00),
	(145169, '31', '3153', 'E06109', 'E MAX', 59934, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145170, '31', '3153', 'E06109', 'E MAX', 59935, '07', 'MEDIAEDGE', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145171, '31', '3153', 'E06109', 'E MAX', 59936, '07', 'MEDIAEDGE', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145172, '31', '3153', 'E06109', 'E MAX', 59937, '07', 'MEDIAEDGE', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145173, '31', '3153', 'E06109', 'E MAX', 59938, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145174, '31', '3153', 'E06109', 'E MAX', 59939, '07', 'MEDIAEDGE', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145175, '31', '3153', 'E06109', 'E MAX', 59940, '07', 'MEDIAEDGE', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145176, '31', '3153', 'E06109', 'E MAX', 59941, '07', 'MEDIAEDGE', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145177, '31', '3153', 'E06109', 'E MAX', 59942, '07', 'MEDIAEDGE', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145178, '31', '3153', 'E06109', 'E MAX', 59943, '07', 'MEDIAEDGE', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145179, '31', '3153', 'E06109', 'E MAX', 59944, '07', 'MEDIAEDGE', 2013, 4, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145180, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 51037, '02', 'DIRECT', 2013, 4, '05', 912.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(145181, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(145182, '31', '3153', 'S21288', 'SHARAF', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145183, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 14562.90, 2.63, 4, 0.00, 0.00, 0.00, 0.00),
	(145184, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 4, '05', 15334.60, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(145185, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 93064.90, 7.28, 8, 0.00, 0.00, 0.00, 0.00),
	(145186, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 60439.10, 7.37, 11, 0.00, 0.00, 0.00, 0.00),
	(145187, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 4, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145188, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 4, '05', 11574.20, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(145189, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145190, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 4, '05', 7200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145191, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 4, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(145192, '31', '3153', 'S21288', 'SHARAF', 57158, '08', 'BATES MEDIA', 2013, 4, '05', 842.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145193, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 4, '05', 2866.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(145194, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 4, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145195, '31', '3153', 'S21288', 'SHARAF', 58172, '01', 'BATES MEDIA', 2013, 4, '05', 24453.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145196, '31', '3153', 'S21288', 'SHARAF', 58255, '01', 'BATES MEDIA', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145197, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145198, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145199, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145200, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145201, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145202, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 57232, '08', 'DIRECT', 2013, 4, '05', 9818.70, 25.48, 51, 0.00, 0.00, 0.00, 0.00),
	(145203, '31', '3154', 'B13015', 'BALENCIAGA', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145204, '31', '3154', 'B13015', 'BALENCIAGA', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145205, '31', '3154', 'B13015', 'BALENCIAGA', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145206, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145207, '31', '3154', 'C10256', 'CARTER\'S', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145208, '31', '3154', 'C10256', 'CARTER\'S', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145209, '31', '3154', 'C10256', 'CARTER\'S', 57232, '08', 'DIRECT', 2013, 4, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145210, '31', '3154', 'C08096', 'CHARLES & KEITH', 53272, '03', 'BATES MEDIA', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145211, '31', '3154', 'C08096', 'CHARLES & KEITH', 53280, '03', 'BATES MEDIA', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145212, '31', '3154', 'C08096', 'CHARLES & KEITH', 53421, '37', 'BATES MEDIA', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145213, '31', '3154', 'C08096', 'CHARLES & KEITH', 54131, '03', 'BATES MEDIA', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145214, '31', '3154', 'C06595', 'COACH', 53421, '37', 'BATES MEDIA', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145215, '31', '3154', 'C06595', 'COACH', 54197, '03', 'BATES MEDIA', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145216, '31', '3154', 'D08420', 'DIANE VON FURST.', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145217, '31', '3154', 'D08040', 'DSQUARED2', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145218, '31', '3154', 'D08040', 'DSQUARED2', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145219, '31', '3154', 'E06265', 'ETOILE', 53025, '03', 'MPG', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145220, '31', '3154', 'E06265', 'ETOILE', 54116, '37', 'MPG', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145221, '31', '3154', 'E06265', 'ETOILE', 54256, '37', 'MPG', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145222, '31', '3154', 'E06265', 'ETOILE', 54957, '29', 'MPG', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145223, '31', '3154', 'E05512', 'ETRO', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145224, '31', '3154', 'E05512', 'ETRO', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145225, '31', '3154', 'E05512', 'ETRO', 54116, '37', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145226, '31', '3154', 'E05512', 'ETRO', 55320, '01', 'DIRECT', 2013, 4, '05', 14128.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145227, '31', '3154', 'F00104', 'FINE FAIR', 51094, '02', 'DIRECT', 2013, 4, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(145228, '31', '3154', 'G06200', 'GANT', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(145229, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145230, '31', '3154', 'H06350', 'H&M', 54197, '03', 'BATES MEDIA', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145231, '31', '3154', 'H06350', 'H&M', 54256, '37', 'BATES MEDIA', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145232, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145233, '31', '3154', 'H00069', 'HERMES', 53025, '03', 'DIRECT', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145234, '31', '3154', 'H00069', 'HERMES', 54256, '37', 'DIRECT', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145235, '31', '3154', 'H00069', 'HERMES', 54619, '06', 'DIRECT', 2013, 4, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145236, '31', '3154', 'H00069', 'HERMES', 55995, '28', 'DIRECT', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145237, '31', '3154', 'H07487', 'HOBBS', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145238, '31', '3154', 'H05356', 'HOGAN', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145239, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145240, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145241, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 4, '05', 5368.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(145242, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145243, '31', '3154', 'J04044', 'JUST KIDDING', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145244, '31', '3154', 'K00540', 'KENNETH COLE', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145245, '31', '3154', 'K00540', 'KENNETH COLE', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145246, '31', '3154', 'K00540', 'KENNETH COLE', 51060, '02', 'DIRECT', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145247, '31', '3154', 'K00540', 'KENNETH COLE', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145248, '31', '3154', 'K00540', 'KENNETH COLE', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145249, '31', '3154', 'K00540', 'KENNETH COLE', 54256, '37', 'DIRECT', 2013, 4, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145250, '31', '3154', 'K00540', 'KENNETH COLE', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145251, '31', '3154', 'M77541', 'MARC JACOBS', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145252, '31', '3154', 'M80714', 'MAX', 51227, '02', 'MEDIAEDGE', 2013, 4, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145253, '31', '3154', 'M80714', 'MAX', 53025, '03', 'MEDIAEDGE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145254, '31', '3154', 'M80714', 'MAX', 54114, '03', 'MEDIAEDGE', 2013, 4, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145255, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145256, '31', '3154', 'M77819', 'MICHAEL KORS', 53421, '37', 'MINDSHARE', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145257, '31', '3154', 'M77819', 'MICHAEL KORS', 53819, '01', 'MINDSHARE', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145258, '31', '3154', 'M77819', 'MICHAEL KORS', 54197, '03', 'MINDSHARE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145259, '31', '3154', 'M77819', 'MICHAEL KORS', 54957, '29', 'MINDSHARE', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145260, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 4, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145261, '31', '3154', 'M82423', 'MOSCHINO', 53132, '03', 'AGA MEDIA', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145262, '31', '3154', 'M82423', 'MOSCHINO', 54882, '29', 'AGA MEDIA', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145263, '31', '3154', 'N10761', 'NEW LOOK', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145264, '31', '3154', 'N10761', 'NEW LOOK', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145265, '31', '3154', 'N10761', 'NEW LOOK', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145266, '31', '3154', 'N10761', 'NEW LOOK', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145267, '31', '3154', 'N10761', 'NEW LOOK', 53231, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145268, '31', '3154', 'N10761', 'NEW LOOK', 57158, '08', 'DIRECT', 2013, 4, '05', 518.80, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(145269, '31', '3154', 'N10761', 'NEW LOOK', 57232, '08', 'DIRECT', 2013, 4, '05', 692.50, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(145270, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 4, '05', 3966.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145271, '31', '3154', 'P41706', 'PINKO', 53421, '37', 'DIRECT', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145272, '31', '3154', 'P41706', 'PINKO', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145273, '31', '3154', 'R07017', 'RAGE', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145274, '31', '3154', 'R00084', 'RALPH LAUREN', 54197, '03', 'UM7', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145275, '31', '3154', 'R00084', 'RALPH LAUREN', 54263, '01', 'UM7', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145276, '31', '3154', 'R00084', 'RALPH LAUREN', 54537, '01', 'UM7', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145277, '31', '3154', 'R00084', 'RALPH LAUREN', 54957, '29', 'UM7', 2013, 4, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145278, '31', '3154', 'R00084', 'RALPH LAUREN', 55954, '14', 'UM7', 2013, 4, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145279, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145280, '31', '3154', 'R06980', 'RED TAG', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145281, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(145282, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 4, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145283, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145284, '31', '3154', 'R06530', 'REISS', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145285, '31', '3154', 'R06530', 'REISS', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145286, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53025, '03', 'MPG', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145287, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53132, '03', 'MPG', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145288, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53421, '37', 'MPG', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145289, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54197, '03', 'MPG', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145290, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54263, '01', 'MPG', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145291, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54957, '29', 'MPG', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145292, '31', '3154', 'S16904', 'SALSA', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145293, '31', '3154', 'S16904', 'SALSA', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145294, '31', '3154', 'S16904', 'SALSA', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145295, '31', '3154', 'S16904', 'SALSA', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145296, '31', '3154', 'S17407', 'SHOBRA', 52118, '19', 'DIRECT', 2013, 4, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(145297, '31', '3154', 'S18566', 'SHOE STUDIO', 51060, '02', 'DIRECT', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145298, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 53132, '03', 'DIRECT', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145299, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145300, '31', '3154', 'S21338', 'SUPER TEX', 51094, '02', 'DIRECT', 2013, 4, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(145301, '31', '3154', 'T05461', 'THE OUTLET', 59839, '07', 'DIRECT', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(145302, '31', '3154', 'T05461', 'THE OUTLET', 59840, '07', 'DIRECT', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(145303, '31', '3154', 'T05461', 'THE OUTLET', 59841, '07', 'DIRECT', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(145304, '31', '3154', 'T05461', 'THE OUTLET', 59843, '07', 'DIRECT', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(145305, '31', '3154', 'T07988', 'TIMBERLAND', 58222, '01', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(145306, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 4, '05', 15215.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145307, '31', '3154', 'W02580', 'WREN INT\'L FZC', 51094, '02', 'DIRECT', 2013, 4, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145308, '31', '3155', 'A94663', 'ARTE', 55401, '11', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145309, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 4, '05', 2934.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(145310, '31', '3155', 'A97518', 'ASAS TRADING', 51060, '02', 'DIRECT', 2013, 4, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(145311, '31', '3155', 'B14471', 'BISEHA TRD.', 51045, '02', 'DIRECT', 2013, 4, '05', 1195.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(145312, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145313, '31', '3155', 'E08406', 'ELECTRICAL LIGHT', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145314, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 4, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(145315, '31', '3155', 'M87467', 'MR.BEN\'S', 57026, '08', 'DIRECT', 2013, 4, '05', 5052.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(145316, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 4, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145317, '31', '3155', 'T08464', 'TOP OILFIELD E.S', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(145318, '31', '3156', '315692', 'AL KHALEEJIA', 52118, '19', 'DIRECT', 2013, 4, '05', 2445.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(145319, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51029, '02', 'DIRECT', 2013, 4, '05', 13530.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145320, '31', '3156', 'B15217', 'BEAUTY PALACE', 52225, '02', 'DIRECT', 2013, 4, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145321, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145322, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 4, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145323, '31', '3156', 'C11612', 'CILEK', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145324, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145325, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145326, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 4, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145327, '31', '3156', '315691', 'HOUSE OF ZUNN', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145328, '31', '3156', '315699', 'LIGNE ROSET', 51037, '02', 'DIRECT', 2013, 4, '05', 7335.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(145329, '31', '3156', '315699', 'LIGNE ROSET', 51086, '02', 'DIRECT', 2013, 4, '05', 24463.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(145330, '31', '3156', '315699', 'LIGNE ROSET', 54199, '07', 'DIRECT', 2013, 4, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145331, '31', '3156', '315699', 'LIGNE ROSET', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145332, '31', '3156', '315699', 'LIGNE ROSET', 54874, '11', 'DIRECT', 2013, 4, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145333, '31', '3156', '315699', 'LIGNE ROSET', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145334, '31', '3156', 'N00839', 'NATUZZI', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145335, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145336, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145337, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 4, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145338, '31', '3156', 'Q01794', 'Q HOME DECOR', 56085, '01', 'MEDIAEDGE', 2013, 4, '05', 24503.40, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(145339, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145340, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145341, '31', '3156', 'R07968', 'RATTAN HOUSE', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145342, '31', '3156', 'R00418', 'ROCHE BOBOIS', 55995, '28', 'DIRECT', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145343, '31', '3156', 'S21384', 'SELVA', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145344, '31', '3156', 'S21384', 'SELVA', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145345, '31', '3156', 'S21384', 'SELVA', 55954, '14', 'DIRECT', 2013, 4, '05', 14943.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145346, '31', '3156', 'S24157', 'SLOVENIAN FURNIT', 51086, '02', 'DIRECT', 2013, 4, '05', 1391.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(145347, '31', '3158', '315880', '1915 BY SEDDIQI', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145348, '31', '3158', '315880', '1915 BY SEDDIQI', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145349, '31', '3158', 'A97934', 'AL MASAH CRYSTAL', 51037, '02', 'DIRECT', 2013, 4, '05', 2934.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(145350, '31', '3158', 'C10260', 'CASA CRYSTAL', 51086, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(145351, '31', '3158', '315885', 'ENJOY BIJOUX', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145352, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145353, '31', '3158', '315861', 'IWC SCHAFFHAUSEN', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145354, '31', '3158', '315881', 'NEW CRYSTAL DESIGN', 51086, '02', 'DIRECT', 2013, 4, '05', 9944.10, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(145355, '31', '3159', '315931', 'CARNIVAL', 53298, '07', 'DIRECT', 2013, 4, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145356, '31', '3159', '315924', 'LABEL 24', 53298, '07', 'DIRECT', 2013, 4, '05', 22143.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145357, '31', '3159', '315933', 'SEHAS LLC', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145358, '31', '3159', '315935', 'TIMA FASHION GA.', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145359, '31', '3161', 'E08685', 'E-CITY', 51060, '02', 'DIRECT', 2013, 4, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(145360, '31', '3161', '316161', 'ECITY', 51086, '02', 'DIRECT', 2013, 4, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145361, '31', '3161', '316161', 'ECITY', 57232, '08', 'DIRECT', 2013, 4, '05', 3979.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(145362, '31', '3161', '316176', 'GRAND STORES', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145363, '31', '3161', '316176', 'GRAND STORES', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145364, '31', '3161', '316176', 'GRAND STORES', 51086, '02', 'DIRECT', 2013, 4, '05', 52144.40, 5.20, 4, 0.00, 0.00, 0.00, 0.00),
	(145365, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145366, '31', '3161', '316174', 'MERLIN', 58271, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145367, '31', '3161', 'S00356', 'SHARP', 57158, '08', 'DIRECT', 2013, 4, '05', 1349.90, 3.51, 7, 0.00, 0.00, 0.00, 0.00),
	(145368, '31', '3161', 'S22305', 'SUNTRON', 51037, '02', 'DIRECT', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145369, '31', '3161', 'S22305', 'SUNTRON', 52118, '19', 'DIRECT', 2013, 4, '05', 3771.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145370, '31', '3162', '316204', 'SOUK AL MANZIL', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145371, '31', '3164', '316437', 'CCL', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145372, '31', '3164', '316438', 'CORTEC', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145373, '31', '3164', '316424', 'DANUBE BUILD MRT', 51029, '02', 'DIRECT', 2013, 4, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145374, '31', '3164', '316424', 'DANUBE BUILD MRT', 51037, '02', 'DIRECT', 2013, 4, '05', 24882.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145375, '31', '3164', '316424', 'DANUBE BUILD MRT', 51045, '02', 'DIRECT', 2013, 4, '05', 19350.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145376, '31', '3164', '316424', 'DANUBE BUILD MRT', 51086, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145377, '31', '3164', '316424', 'DANUBE BUILD MRT', 51094, '02', 'DIRECT', 2013, 4, '05', 17837.00, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(145378, '31', '3164', '316424', 'DANUBE BUILD MRT', 51185, '01', 'DIRECT', 2013, 4, '05', 24390.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145379, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 4, '05', 37206.40, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(145380, '31', '3164', '316424', 'DANUBE BUILD MRT', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145381, '31', '3164', '316424', 'DANUBE BUILD MRT', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145382, '31', '3164', '316424', 'DANUBE BUILD MRT', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145383, '31', '3164', '316424', 'DANUBE BUILD MRT', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145384, '31', '3164', '316424', 'DANUBE BUILD MRT', 55401, '11', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145385, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 4, '05', 63542.20, 6.76, 13, 0.00, 0.00, 0.00, 0.00),
	(145386, '31', '3164', '316456', 'GRACE HOME', 53769, '14', 'DIRECT', 2013, 4, '05', 6075.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(145387, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145388, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 4, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145389, '31', '3165', 'A14213', 'A.TESTONI', 53223, '14', 'DIRECT', 2013, 4, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145390, '31', '3165', 'A14213', 'A.TESTONI', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145391, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145392, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 53132, '03', 'DIRECT', 2013, 4, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145393, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145394, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145395, '31', '3165', 'A02332', 'APPAREL', 58172, '01', 'DIRECT', 2013, 4, '05', 52981.50, 4.00, 240, 0.00, 0.00, 0.00, 0.00),
	(145396, '31', '3165', 'A02332', 'APPAREL', 58222, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145397, '31', '3165', 'B09764', 'BANANA REPUBLIC', 51086, '02', 'DIRECT', 2013, 4, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145398, '31', '3165', 'B14645', 'BOGGI', 58016, '01', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 56, 0.00, 0.00, 0.00, 0.00),
	(145399, '31', '3165', 'D10819', 'DESIGUAL', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145400, '31', '3165', 'D10819', 'DESIGUAL', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145401, '31', '3165', 'D10819', 'DESIGUAL', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145402, '31', '3165', 'D10819', 'DESIGUAL', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145403, '31', '3165', 'D10819', 'DESIGUAL', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145404, '31', '3165', 'D10819', 'DESIGUAL', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145405, '31', '3165', 'D10819', 'DESIGUAL', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145406, '31', '3165', 'D10819', 'DESIGUAL', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145407, '31', '3165', 'D10819', 'DESIGUAL', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145408, '31', '3165', 'D10819', 'DESIGUAL', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145409, '31', '3165', 'G00600', 'GAP', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145410, '31', '3165', 'G00600', 'GAP', 51086, '02', 'DIRECT', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(145411, '31', '3165', 'J04334', 'JASHN', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145412, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 54882, '29', 'DIRECT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145413, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145414, '31', '3165', 'K02247', 'KITON', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145415, '31', '3165', 'K02247', 'KITON', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145416, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145417, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145418, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54197, '03', 'DIRECT', 2013, 4, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145419, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145420, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145421, '31', '3165', 'P40359', 'PARFOIS', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145422, '31', '3165', 'P40359', 'PARFOIS', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145423, '31', '3165', 'P40359', 'PARFOIS', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145424, '31', '3165', 'P40359', 'PARFOIS', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145425, '31', '3165', 'P40359', 'PARFOIS', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145426, '31', '3165', 'P42475', 'PUNT ROMA', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145427, '31', '3165', 'P42475', 'PUNT ROMA', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145428, '31', '3165', 'P42475', 'PUNT ROMA', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145429, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145430, '31', '3165', 'S25799', 'SPARKLES', 54100, '05', 'DIRECT', 2013, 4, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145431, '31', '3165', 'T00816', 'TED BAKER', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145432, '31', '3165', 'T00816', 'TED BAKER', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145433, '31', '3165', 'T08388', 'TOM FORD', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145434, '31', '3166', '316638', 'AL FOAH MALL', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145435, '31', '3166', '316638', 'AL FOAH MALL', 57059, '08', 'DIRECT', 2013, 4, '05', 2227.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(145436, '31', '3166', 'A92030', 'AL RAHA MALL', 53769, '14', 'DIRECT', 2013, 4, '05', 48756.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145437, '31', '3166', 'A92531', 'AL WAHDA MALL', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145438, '31', '3166', 'A92531', 'AL WAHDA MALL', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145439, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145440, '31', '3166', 'A92531', 'AL WAHDA MALL', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145441, '31', '3166', 'A92531', 'AL WAHDA MALL', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145442, '31', '3166', 'A92531', 'AL WAHDA MALL', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145443, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 4, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145444, '31', '3166', 'A92531', 'AL WAHDA MALL', 54669, '37', 'DIRECT', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145445, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145446, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 4, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145447, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 52189, '01', 'DIRECT', 2013, 4, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145448, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145449, '31', '3166', '316622', 'ARABIAN CENTER', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145450, '31', '3166', '316648', 'ARABIAN/LAMCY PLAZA', 52189, '01', 'DIRECT', 2013, 4, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145451, '31', '3166', '316623', 'BAWADI MALL', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145452, '31', '3166', '316623', 'BAWADI MALL', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145453, '31', '3166', '316629', 'DUBAI FEST.CITY', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145454, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145455, '31', '3166', '316629', 'DUBAI FEST.CITY', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145456, '31', '3166', '316629', 'DUBAI FEST.CITY', 53207, '01', 'DIRECT', 2013, 4, '05', 4341.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145457, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 4, '05', 2200.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(145458, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 4, '05', 3585.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(145459, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 4, '05', 2485.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(145460, '31', '3166', '316639', 'DUBAI MARINA MAL', 57158, '08', 'DIRECT', 2013, 4, '05', 1317.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(145461, '31', '3166', '316636', 'ETIHAD MALL', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145462, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(145463, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145464, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51110, '02', 'DIRECT', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145465, '31', '3166', '316642', 'LAMCY P./ARABIAN', 57158, '08', 'DIRECT', 2013, 4, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145466, '31', '3166', '316628', 'MAZYAD MALL', 54298, '01', 'DIRECT', 2013, 4, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145468, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145469, '31', '3166', 'O03428', 'OASIS CENTER', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145470, '31', '3166', 'O03428', 'OASIS CENTER', 51060, '02', 'DIRECT', 2013, 4, '05', 6042.60, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(145471, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 4, '05', 29096.10, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(145472, '31', '3166', '316647', 'RAK MALL', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145473, '31', '3166', '316647', 'RAK MALL', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145474, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57026, '08', 'DIRECT', 2013, 4, '05', 13974.60, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(145475, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57160, '08', 'DIRECT', 2013, 4, '05', 9789.00, 23.48, 47, 0.00, 0.00, 0.00, 0.00),
	(145476, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57232, '08', 'DIRECT', 2013, 4, '05', 8991.30, 24.53, 49, 0.00, 0.00, 0.00, 0.00),
	(145477, '31', '3166', '316645', 'SUNSET', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145478, '31', '3166', '316645', 'SUNSET', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145479, '31', '3167', '316762', 'AA SONS', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145480, '31', '3167', '316740', 'AL GHANDI GEN.T.', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145481, '31', '3167', '316740', 'AL GHANDI GEN.T.', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145482, '31', '3167', '316740', 'AL GHANDI GEN.T.', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145483, '31', '3167', '316731', 'AL SHULA GEN.TRD', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145484, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145485, '31', '3167', '316777', 'GULF-LEISURE', 54677, '11', 'DIRECT', 2013, 4, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145486, '31', '3167', '316777', 'GULF-LEISURE', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145487, '31', '3167', '316736', 'HERITAGE TOUCH', 51060, '02', 'DIRECT', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145488, '31', '3167', '316736', 'HERITAGE TOUCH', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145489, '31', '3167', '316736', 'HERITAGE TOUCH', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145490, '31', '3167', 'K08220', 'KASHMIR COTTAGE', 53769, '14', 'DIRECT', 2013, 4, '05', 5232.90, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(145491, '31', '3167', '316792', 'LANDSCAPE MART', 54009, '39', 'DIRECT', 2013, 4, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145492, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 4, '05', 4493.80, 0.76, 14, 0.00, 0.00, 0.00, 0.00),
	(145493, '31', '3167', '316775', 'LIJAN INSULATION', 51094, '02', 'DIRECT', 2013, 4, '05', 1505.00, 1.04, 9, 0.00, 0.00, 0.00, 0.00),
	(145494, '31', '3167', '316731', 'METCO', 51086, '02', 'DIRECT', 2013, 4, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145495, '31', '3167', 'O40778', 'O\'DE ROSE', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145496, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 52209, '01', 'DIRECT', 2013, 4, '05', 864.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(145497, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 53769, '14', 'DIRECT', 2013, 4, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(145498, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 4, '05', 12302.50, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(145499, '31', '3167', '316758', 'RIDE BIKE SHOP', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145500, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 4, '05', 19610.80, 1.08, 10, 0.00, 0.00, 0.00, 0.00),
	(145501, '31', '3167', '316711', 'SMART BOX INDUST', 51086, '02', 'DIRECT', 2013, 4, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(145502, '31', '3167', '316753', 'SULTAN GARDEN C.', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145503, '31', '3167', '316790', 'THE KONTAINER', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145504, '31', '3167', '316791', 'ZOOM', 51060, '02', 'DIRECT', 2013, 4, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(145505, '31', '3167', '316791', 'ZOOM', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145506, '31', '3168', 'A97755', 'AEROPOSTALE', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145507, '31', '3168', 'A97755', 'AEROPOSTALE', 53280, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145508, '31', '3168', 'A97755', 'AEROPOSTALE', 53298, '07', 'DIRECT', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145509, '31', '3168', 'A97755', 'AEROPOSTALE', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145510, '31', '3168', 'C12967', 'CERISE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145511, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145512, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145513, '31', '3168', '316872', 'ECKO UNLTD', 54349, '04', 'DIRECT', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145514, '31', '3168', 'E08735', 'ELEMENT', 54349, '04', 'DIRECT', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145515, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145516, '31', '3168', 'J04990', 'JUSTICE', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145517, '31', '3168', 'L06280', 'LIUJO', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145518, '31', '3168', 'L06280', 'LIUJO', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145519, '31', '3168', 'M88578', 'MAJESTIC KIDS', 54197, '03', 'DIRECT', 2013, 4, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145520, '31', '3168', 'N12024', 'NOUGAT LONDON', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145521, '31', '3168', 'P42751', 'PARAH', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145522, '31', '3168', 'P41291', 'PRONOVIAS', 53421, '37', 'DIRECT', 2013, 4, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145523, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145524, '31', '3168', 'S26527', 'SHOEXPRESS', 57232, '08', 'DIRECT', 2013, 4, '05', 1238.60, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(145525, '31', '3168', 'S26627', 'STEFANO RICCI', 54263, '01', 'DIRECT', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145526, '31', '3168', 'S26627', 'STEFANO RICCI', 55459, '01', 'DIRECT', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145527, '31', '3168', 'U02851', 'UTERQUE', 54263, '01', 'DIRECT', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145528, '31', '3168', 'U02851', 'UTERQUE', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145529, '31', '3168', 'V03314', 'VISS', 54306, '03', 'DIRECT', 2013, 4, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145530, '31', '3169', '316923', 'DOGTAS', 54009, '39', 'DIRECT', 2013, 4, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145531, '31', '3169', '316923', 'DOGTAS', 55393, '39', 'DIRECT', 2013, 4, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145532, '31', '3169', '316977', 'EBANISTA', 55459, '01', 'DIRECT', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145533, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 4, '05', 10253.90, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(145534, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 4, '05', 11145.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(145535, '31', '3169', '316967', 'FAIR POINT', 51086, '02', 'DIRECT', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(145536, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145537, '31', '3169', '316967', 'FAIR POINT', 52118, '19', 'DIRECT', 2013, 4, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145538, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145539, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 4, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145540, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145541, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145542, '31', '3169', '316971', 'GUSTO', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145543, '31', '3169', '316901', 'HOME MART', 51060, '02', 'DIRECT', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145544, '31', '3169', '316951', 'INDIGO LIVING', 51086, '02', 'DIRECT', 2013, 4, '05', 13742.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(145545, '31', '3169', '316951', 'INDIGO LIVING', 53272, '03', 'DIRECT', 2013, 4, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145546, '31', '3169', '316951', 'INDIGO LIVING', 54825, '11', 'DIRECT', 2013, 4, '05', 27713.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145547, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 4, '05', 73793.50, 4.56, 5, 0.00, 0.00, 0.00, 0.00),
	(145548, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 4, '05', 34353.60, 4.14, 3, 0.00, 0.00, 0.00, 0.00),
	(145549, '31', '3169', '316979', 'MARINA HOME', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145550, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 4, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145551, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 4, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145552, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145553, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145554, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 4, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145555, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145556, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 4, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145557, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 4, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145558, '31', '3169', '316979', 'MARINA HOME', 55047, '14', 'DIRECT', 2013, 4, '05', 11615.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145559, '31', '3169', '316979', 'MARINA HOME', 55401, '11', 'DIRECT', 2013, 4, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145560, '31', '3169', '316978', 'PROFESSOR', 51037, '02', 'DIRECT', 2013, 4, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(145561, '31', '3169', '316950', 'RALPH LAUREN HOM', 54874, '11', 'DIRECT', 2013, 4, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145562, '31', '3169', '316965', 'VOGLIA', 53272, '03', 'DIRECT', 2013, 4, '05', 23800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145563, '31', '3169', '316965', 'VOGLIA', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145564, '31', '3169', '316979', 'WEST ELM', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145565, '31', '3169', '316979', 'WEST ELM', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145566, '31', '3169', '316979', 'WEST ELM', 57158, '08', 'DIRECT', 2013, 4, '05', 1004.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(145567, '31', '3169', '316979', 'WEST ELM', 57232, '08', 'DIRECT', 2013, 4, '05', 3300.20, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(145568, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 4, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145569, '31', '3170', '317031', 'ARMANI', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145570, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145571, '31', '3170', '317001', 'BRASCHI', 55632, '01', 'DIRECT', 2013, 4, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145572, '31', '3170', '317051', 'CORTEFIEL', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145573, '31', '3170', '317051', 'CORTEFIEL', 51060, '02', 'DIRECT', 2013, 4, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145574, '31', '3170', '317051', 'CORTEFIEL', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145575, '31', '3170', '317051', 'CORTEFIEL', 53280, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145576, '31', '3170', '317051', 'CORTEFIEL', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145577, '31', '3170', '317051', 'CORTEFIEL', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145578, '31', '3170', '317051', 'CORTEFIEL', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145579, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145580, '31', '3170', '317096', 'ELISABETTA FRAN.', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145581, '31', '3170', '317081', 'ERMANNO SCERVINO', 55320, '01', 'DIRECT', 2013, 4, '05', 14128.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145582, '31', '3170', '317032', 'FACONNABLE', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145583, '31', '3170', '317062', 'GARAGE', 57232, '08', 'DIRECT', 2013, 4, '05', 10185.70, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(145584, '31', '3170', '317032', 'ICONIC', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145585, '31', '3170', '317032', 'ICONIC', 54197, '03', 'MEDIAEDGE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145586, '31', '3170', '317085', 'IL GUFO', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145587, '31', '3170', '317099', 'INGIE', 54263, '01', 'DIRECT', 2013, 4, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145588, '31', '3170', 'J05415', 'JYK FASH.HOUSE', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145589, '31', '3170', '317093', 'LORIBLU', 53421, '37', 'DIRECT', 2013, 4, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145590, '31', '3170', '317093', 'LORIBLU', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145591, '31', '3170', '317093', 'LORIBLU', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145592, '31', '3170', '317093', 'LORIBLU', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145593, '31', '3170', '317093', 'LORIBLU', 55385, '01', 'DIRECT', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145594, '31', '3170', '317055', 'M&S', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145595, '31', '3170', '317055', 'M&S', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145596, '31', '3170', '317016', 'MAJESTY COLLECT.', 51037, '02', 'DIRECT', 2013, 4, '05', 1564.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(145597, '31', '3170', '317016', 'MAJESTY COLLECT.', 51086, '02', 'DIRECT', 2013, 4, '05', 4654.10, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(145598, '31', '3170', '317016', 'MAJESTY COLLECT.', 52209, '01', 'DIRECT', 2013, 4, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145599, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145600, '31', '3170', '317025', 'MATALAN', 53280, '03', 'DIRECT', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145601, '31', '3170', 'P40361', 'PARIS HILTON', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145602, '31', '3170', '317074', 'SIMONETTA', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145603, '31', '3170', '317074', 'SIMONETTA', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145604, '31', '3170', '317074', 'SIMONETTA', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145605, '31', '3170', '317065', 'TED BAKER LONDON', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145606, '31', '3170', '317065', 'TED BAKER LONDON', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145607, '31', '3170', '317065', 'TED BAKER LONDON', 54349, '04', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145608, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145609, '31', '3170', 'V03435', 'VINCE CAMUTO', 54131, '03', 'DIRECT', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145610, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145611, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 4, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145612, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 4, '05', 67609.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145613, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 4, '05', 26170.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145614, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 4, '05', 58059.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145615, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 4, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145616, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 4, '05', 143313.00, 9.25, 10, 0.00, 0.00, 0.00, 0.00),
	(145617, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 4, '05', 255504.50, 48.38, 39, 0.00, 0.00, 0.00, 0.00),
	(145618, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 4, '05', 132724.70, 8.28, 14, 0.00, 0.00, 0.00, 0.00),
	(145619, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 4, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(145620, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 4, '05', 32522.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145621, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 4, '05', 130578.60, 6.00, 14, 0.00, 0.00, 0.00, 0.00),
	(145622, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 4, '05', 35896.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145623, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 4, '05', 25539.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(145624, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 4, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145625, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 4, '05', 31299.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145626, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 4, '05', 31299.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145627, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 4, '05', 78412.50, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145628, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 4, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145629, '31', '3171', '317100', 'CARREFOUR', 57026, '08', 'DIRECT', 2013, 4, '05', 1140.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(145630, '31', '3171', '317100', 'CARREFOUR', 57059, '08', 'DIRECT', 2013, 4, '05', 733.30, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(145631, '31', '3171', '317100', 'CARREFOUR', 57158, '08', 'DIRECT', 2013, 4, '05', 1070.20, 2.80, 6, 0.00, 0.00, 0.00, 0.00),
	(145632, '31', '3171', '317100', 'CARREFOUR', 57232, '08', 'DIRECT', 2013, 4, '05', 736.10, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145633, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 4, '05', 48310.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145634, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145635, '31', '3171', '317107', 'FATHIMA HYPERM.', 51227, '02', 'DIRECT', 2013, 4, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145636, '31', '3171', '317100', 'GEANT', 51060, '02', 'DIRECT', 2013, 4, '05', 16937.70, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(145637, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145638, '31', '3171', '317100', 'GEANT', 58222, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145639, '31', '3171', '317101', 'HYPER PANDA', 51037, '02', 'OMD', 2013, 4, '05', 4890.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(145640, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 4, '05', 16117.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145641, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 4, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(145642, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(145643, '31', '3171', '317104', 'LAFAYETTE GOURMT', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145644, '31', '3171', 'L00929', 'LULU', 51029, '02', 'MAGNA GLOBAL', 2013, 4, '05', 15179.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145645, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 15867.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145646, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 35559.90, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145647, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 138491.90, 34.00, 30, 0.00, 0.00, 0.00, 0.00),
	(145648, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 4, '05', 36619.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145649, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 4, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145650, '31', '3171', 'L00929', 'LULU', 53025, '03', 'MAGNA GLOBAL', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145651, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 4, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145652, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 4, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145653, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145654, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145655, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 4, '05', 30702.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145656, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 4, '05', 39124.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145657, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145658, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145659, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145660, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 4, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145661, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145662, '31', '3171', '317101', 'MEGAMART', 52118, '19', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145663, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145664, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 4, '05', 26517.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(145665, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 4, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(145666, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 4, '05', 29289.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145667, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145668, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 4, '05', 14008.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(145669, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145670, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 4, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145671, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 4, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145672, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145673, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 4, '05', 3028.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(145674, '31', '3171', 'W03734', 'WAITROSE', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145675, '31', '3171', 'W03734', 'WAITROSE', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145676, '31', '3173', '317342', 'AMERICAN EAGLE', 53421, '37', 'DIRECT', 2013, 4, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145677, '31', '3173', '317354', 'BABIES R US', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145678, '31', '3173', '317384', 'BIJAN', 55459, '01', 'DIRECT', 2013, 4, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145679, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145680, '31', '3173', '317368', 'BONANZA FASH.', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145681, '31', '3173', '317355', 'BROOKSFIELD', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145682, '31', '3173', '317355', 'BROOKSFIELD', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145683, '31', '3173', '317384', 'COLLEZIONE', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145684, '31', '3173', '317384', 'COLLEZIONE', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145685, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 4, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145686, '31', '3173', '317357', 'DVF & GAP KIDS', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145687, '31', '3173', '317376', 'GEORGE', 57059, '08', 'DIRECT', 2013, 4, '05', 608.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(145688, '31', '3173', '317376', 'GEORGE', 57158, '08', 'DIRECT', 2013, 4, '05', 342.20, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(145689, '31', '3173', '317352', 'KATE SPADE', 51060, '02', 'DIRECT', 2013, 4, '05', 25721.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145690, '31', '3173', '317352', 'KATE SPADE', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145691, '31', '3173', '317352', 'KATE SPADE', 53421, '37', 'DIRECT', 2013, 4, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145692, '31', '3173', '317352', 'KATE SPADE', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145693, '31', '3173', '317352', 'KATE SPADE', 54199, '07', 'DIRECT', 2013, 4, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145694, '31', '3173', '317382', 'KINGSLEY HEATH', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145695, '31', '3173', '317383', 'KIWI', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145696, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(145697, '31', '3173', '317332', 'LEVANT', 58107, '01', 'DIRECT', 2013, 4, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(145698, '31', '3173', '317372', 'LEVEL SHOE DIST.', 53421, '37', 'DIRECT', 2013, 4, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145699, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145700, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54256, '37', 'DIRECT', 2013, 4, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145701, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54957, '29', 'DIRECT', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145702, '31', '3173', '317362', 'LORNA JANE', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145703, '31', '3173', '317346', 'LUXE LITTLE', 54306, '03', 'DIRECT', 2013, 4, '05', 412.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(145704, '31', '3173', '317383', 'MISS GRANT', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145705, '31', '3173', '317354', 'NAUGHTY DOG', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145706, '31', '3173', '317356', 'NOA NOA', 54065, '01', 'DIRECT', 2013, 4, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145707, '31', '3173', '317369', 'PHILIPP PLEIN', 53421, '37', 'DIRECT', 2013, 4, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145708, '31', '3173', '317384', 'POCA&POCA', 54197, '03', 'DIRECT', 2013, 4, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145709, '31', '3173', '317348', 'PREMIUM FURS &F.', 54537, '01', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145710, '31', '3173', '317381', 'RED VALENTINO', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145711, '31', '3173', '317384', 'REFLEX', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145712, '31', '3173', '317326', 'RIPANI', 54131, '03', 'DIRECT', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145713, '31', '3173', '317328', 'ROBIN RUTH', 55632, '01', 'DIRECT', 2013, 4, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145714, '31', '3173', '317384', 'ROCKPORT', 54349, '04', 'DIRECT', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145715, '31', '3173', '317364', 'RYKIEL ENFANT', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145716, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 4, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145717, '31', '3173', '317365', 'SMITTEN', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145718, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 4, '05', 2662.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(145719, '31', '3173', '317368', 'TALBOT RUNHOF', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145720, '31', '3173', '317382', 'VDP', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145721, '31', '3173', '317383', 'VICTORIA STRANGE', 53272, '03', 'DIRECT', 2013, 4, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145722, '31', '3173', '317373', 'VILEBREQUIN', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145723, '31', '3173', '317383', 'ZAYOON', 55632, '01', 'DIRECT', 2013, 4, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145724, '31', '3174', '317411', 'MY BUY', 52189, '01', 'DIRECT', 2013, 4, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145725, '31', '3174', '317410', 'UMM CITYMART', 52118, '19', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145726, '31', '3174', '317409', 'WEST ELM', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145727, '31', '3174', '317401', 'ZOOM STORES', 54669, '37', 'DIRECT', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145728, '31', '3174', '317401', 'ZOOM STORES', 57026, '08', 'DIRECT', 2013, 4, '05', 5433.10, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(145729, '31', '3174', '317401', 'ZOOM STORES', 57232, '08', 'DIRECT', 2013, 4, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145730, '31', '3175', '317500', 'ADVENTURE HQ', 51219, '06', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145731, '31', '3175', '317500', 'ADVENTURE HQ', 53355, '01', 'DIRECT', 2013, 4, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(145732, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 4, '05', 27517.70, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(145733, '31', '3176', '317611', 'FERAS SWEETS', 51037, '02', 'DIRECT', 2013, 4, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(145734, '31', '3176', '317612', 'PROJECT CUPCAKE', 54264, '01', 'DIRECT', 2013, 4, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145735, '31', '3177', '317721', 'TANAMERA', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145736, '31', '3178', '317808', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145737, '31', '3178', '317811', 'DALLAH', 52118, '19', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145738, '31', '3178', '317806', 'KANOO MACHINERY', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(145739, '31', '3178', '317811', 'MISTERLIGHT', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145740, '31', '3178', '317810', 'MSN GENERAL TRDG', 51086, '02', 'DIRECT', 2013, 4, '05', 4113.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(145741, '31', '3178', '317812', 'NAJMAT AL VASAM', 51086, '02', 'DIRECT', 2013, 4, '05', 2056.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(145742, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145743, '31', '3178', '317812', 'NOUQOUSH', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145744, '31', '3178', '317802', 'SHOW RACKS', 54669, '37', 'DIRECT', 2013, 4, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(145745, '31', '3178', '317812', 'UNIVERSAL', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145746, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 31669.20, 25.96, 52, 0.00, 0.00, 0.00, 0.00),
	(145747, '32', '3208', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145748, '32', '3208', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145749, '32', '3208', 'P00122', 'PERSIL', 53207, '01', 'OMD', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145750, '32', '3208', 'P00122', 'PERSIL', 58107, '01', 'OMD', 2013, 4, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(145751, '32', '3213', '321302', 'ECOVER', 57026, '08', 'DIRECT', 2013, 4, '05', 1390.40, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(145752, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 11206.70, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(145753, '33', '3302', '330205', 'MR. MUSCLE', 54065, '01', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145754, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 33564.50, 25.05, 38, 0.00, 0.00, 0.00, 0.00),
	(145755, '33', '3309', '330911', 'DR.BECKMANN', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145756, '33', '3312', 'C00355', 'CLOROX', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145757, '33', '3312', '331207', 'DOMESTOS', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145758, '33', '3312', '331207', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 9194.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(145759, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 4, '05', 34846.10, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(145760, '33', '3312', '331207', 'PLEDGE', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145761, '33', '3313', 'I02488', 'IN SINK ERATOR', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145762, '34', '3411', 'G04612', 'GLADE', 54065, '01', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145763, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(145764, '34', '3423', '342302', 'CAMBODI DUGGA', 51227, '02', 'DIRECT', 2013, 4, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(145765, '34', '3423', '342300', 'DEHN O.CAMBOUDY', 51227, '02', 'DIRECT', 2013, 4, '05', 266.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(145766, '34', '3423', '342302', 'MALIKI', 51227, '02', 'DIRECT', 2013, 4, '05', 2659.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(145770, '35', '3501', '350100', 'FUN', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145771, '36', '3601', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145772, '36', '3601', 'F36284', 'FENDI', 54677, '11', 'MPG', 2013, 4, '05', 9797.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145773, '36', '3601', 'K00731', 'KING KOIL', 55401, '11', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145774, '36', '3601', 'M86497', 'MERIDIANI', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145775, '36', '3601', 'R00584', 'REEM FURNITURE', 51086, '02', 'DIRECT', 2013, 4, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(145776, '36', '3602', '360224', 'DUXIANA', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145777, '36', '3602', '360224', 'DUXIANA', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145778, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 4, '05', 4034.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(145779, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 4, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(145780, '36', '3602', 'S13698', 'SERTA', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145781, '36', '3602', 'S13698', 'SERTA', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(145782, '36', '3602', 'S13698', 'SERTA', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145783, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145784, '36', '3604', '360406', 'NOLTE', 51029, '02', 'DIRECT', 2013, 4, '05', 2176.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145785, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145786, '36', '3604', 'S01567', 'SIEMATIC', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145787, '36', '3604', 'S01567', 'SIEMATIC', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145788, '37', '3701', 'M83449', 'MEHREEN CARPETS', 55632, '01', 'DIRECT', 2013, 4, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145789, '38', '3802', 'K04817', 'KAS', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145790, '38', '3802', 'K04817', 'KAS', 54825, '11', 'DIRECT', 2013, 4, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145791, '38', '3802', '380221', 'PLOH', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145792, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145793, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145794, '39', '3904', 'R06293', 'RICCI MILAN', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145795, '40', '4001', 'D00015', 'DAEWOO', 51086, '02', 'MEDIA INSIGHT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145796, '40', '4001', 'H00082', 'HITACHI', 51037, '02', 'OPTIMEDIA', 2013, 4, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145797, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145798, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 4, '05', 8786.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(145799, '40', '4001', 'H00082', 'HITACHI', 55401, '11', 'OPTIMEDIA', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145800, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145801, '40', '4003', 'E00053', 'ELECTROLUX', 53207, '01', 'ZENITH MEDIA', 2013, 4, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145802, '40', '4003', 'G03425', 'GREE', 58222, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145803, '40', '4003', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(145804, '40', '4003', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(145805, '40', '4003', 'L02271', 'LG', 57158, '08', 'MINDSHARE', 2013, 4, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(145806, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145807, '40', '4004', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145808, '40', '4005', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145809, '40', '4005', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145810, '40', '4005', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145811, '40', '4005', 'K03957', 'KARCHER', 51110, '02', 'DIRECT', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(145812, '40', '4006', 'S00397', 'SIEMENS', 51060, '02', 'AGA MEDIA', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(145813, '40', '4006', 'S00397', 'SIEMENS', 51086, '02', 'AGA MEDIA', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145814, '40', '4006', 'S00397', 'SIEMENS', 57026, '08', 'AGA MEDIA', 2013, 4, '05', 1711.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(145815, '40', '4008', '400836', 'EVERHOT', 51060, '02', 'DIRECT', 2013, 4, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(145816, '40', '4008', '400836', 'EVERHOT', 53553, '23', 'DIRECT', 2013, 4, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145817, '40', '4012', 'D00146', 'DELONGHI', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145818, '40', '4012', 'H00092', 'HOOVER', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145819, '40', '4012', '401243', 'TEKA', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145820, '40', '4012', '401243', 'TEKA', 54825, '11', 'DIRECT', 2013, 4, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145821, '40', '4012', '401243', 'TEKA', 55401, '11', 'DIRECT', 2013, 4, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145822, '41', '4102', 'T00137', 'TEFAL', 53025, '03', 'MINDSHARE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145823, '41', '4104', 'B00041', 'BABYLISS', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145824, '41', '4104', 'B00041', 'BABYLISS', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145825, '41', '4104', 'B00041', 'BABYLISS', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145826, '41', '4104', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 70750.40, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(145827, '41', '4104', '410411', 'ENERGY', 53223, '14', 'DIRECT', 2013, 4, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145828, '41', '4104', '410410', 'GHD', 53223, '14', 'DIRECT', 2013, 4, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145829, '41', '4105', 'P00034', 'PANASONIC', 54619, '06', 'ZENITH MEDIA', 2013, 4, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145830, '41', '4107', 'P03003', 'PEST FREE', 51060, '02', 'DIRECT', 2013, 4, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145831, '41', '4107', 'P03003', 'PEST FREE', 51094, '02', 'DIRECT', 2013, 4, '05', 4368.50, 3.09, 7, 0.00, 0.00, 0.00, 0.00),
	(145832, '41', '4109', 'R00577', 'RUSSEL HOBBS', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145833, '41', '4110', 'B00418', 'BRAUN', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145834, '41', '4110', 'B00418', 'BRAUN', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145835, '41', '4110', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 39645.50, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(145836, '41', '4116', '411602', 'WELLBOX', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145837, '41', '4116', '411602', 'WELLBOX', 54304, '01', 'DIRECT', 2013, 4, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145838, '42', '4207', 'K00050', 'KENWOOD', 51037, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 9645.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145839, '42', '4207', 'P00162', 'PHILIPS', 53025, '03', 'CARAT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145840, '42', '4207', 'P00162', 'PHILIPS', 53132, '03', 'CARAT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145841, '42', '4207', 'P00162', 'PHILIPS', 53231, '03', 'CARAT', 2013, 4, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145842, '42', '4207', 'P00162', 'PHILIPS', 54882, '29', 'CARAT', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145843, '42', '4215', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145844, '42', '4218', 'D00146', 'DELONGHI', 56192, '07', 'DIRECT', 2013, 4, '05', 4075.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145845, '42', '4225', 'P00162', 'PHILIPS', 53066, '03', 'CARAT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145846, '42', '4225', 'P00162', 'PHILIPS', 53207, '01', 'CARAT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145847, '42', '4225', 'P00162', 'PHILIPS', 54065, '01', 'CARAT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145848, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 56192, '07', 'DIRECT', 2013, 4, '05', 44216.70, 20.92, 52, 0.00, 0.00, 0.00, 0.00),
	(145849, '43', '4312', 'B11375', 'BRABANTIA', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145850, '43', '4313', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 4, '05', 1766.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145851, '43', '4314', '431406', 'HITACHI', 51060, '02', 'DIRECT', 2013, 4, '05', 2216.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(145852, '43', '4314', '431406', 'HITACHI', 51086, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145853, '43', '4314', '431406', 'HITACHI', 53207, '01', 'DIRECT', 2013, 4, '05', 6545.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(145854, '43', '4314', '431406', 'HITACHI', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145855, '43', '4314', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 4, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145856, '43', '4314', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145857, '43', '4314', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 4, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145858, '44', '4401', 'C10880', 'CHANGHONG', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(145859, '44', '4401', 'C10880', 'CHANGHONG', 51086, '02', 'DIRECT', 2013, 4, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(145860, '44', '4401', 'C10880', 'CHANGHONG', 57232, '08', 'DIRECT', 2013, 4, '05', 1453.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145861, '44', '4401', 'L02271', 'LG', 51029, '02', 'MINDSHARE', 2013, 4, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145862, '44', '4401', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 4, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145863, '44', '4401', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 4, '05', 45468.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145864, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 4, '05', 52793.80, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(145865, '44', '4401', 'L02271', 'LG', 53025, '03', 'MINDSHARE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145866, '44', '4401', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 4, '05', 13786.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145867, '44', '4401', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145868, '44', '4401', 'L02271', 'LG', 53298, '07', 'MINDSHARE', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145869, '44', '4401', 'L02271', 'LG', 55047, '14', 'MINDSHARE', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145870, '44', '4401', 'L02271', 'LG', 55401, '11', 'MINDSHARE', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145871, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 4, '05', 51623.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(145872, '44', '4401', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 63381.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(145873, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 80164.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145874, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145875, '44', '4401', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 4, '05', 71956.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145876, '44', '4401', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 4, '05', 15763.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145877, '44', '4401', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 4, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145878, '44', '4401', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 4, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145879, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 4, '05', 90366.80, 5.20, 9, 0.00, 0.00, 0.00, 0.00),
	(145880, '44', '4401', 'T05645', 'TCL', 51086, '02', 'DIRECT', 2013, 4, '05', 47541.80, 6.56, 6, 0.00, 0.00, 0.00, 0.00),
	(145881, '44', '4401', 'T05645', 'TCL', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145882, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145883, '44', '4401', 'T05645', 'TCL', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145884, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 4, '05', 760.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145885, '44', '4401', 'T05645', 'TCL', 58016, '01', 'DIRECT', 2013, 4, '05', 19019.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145886, '44', '4401', '440136', 'TOUCHMATE', 51086, '02', 'DIRECT', 2013, 4, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(145887, '44', '4411', 'F03347', 'FENDER', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145888, '44', '4411', 'F03347', 'FENDER', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145889, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 4, '05', 34967.40, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(145890, '44', '4414', 'E00104', 'EPSON', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(145891, '44', '4414', 'N00017', 'NAKAMICHI', 51060, '02', 'DIRECT', 2013, 4, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145892, '44', '4414', 'N02238', 'NIKAI', 58172, '01', 'DIRECT', 2013, 4, '05', 4890.60, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(145893, '44', '4414', 'P00191', 'PIONEER', 51060, '02', 'AL JASAR', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145894, '44', '4414', 'P00191', 'PIONEER', 51086, '02', 'AL JASAR', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(145895, '44', '4414', 'S00112', 'SAMSUNG', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145896, '44', '4414', 'S00112', 'SAMSUNG', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145897, '44', '4414', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145898, '44', '4414', 'S00112', 'SAMSUNG', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145899, '44', '4414', 'S00112', 'SAMSUNG', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145900, '44', '4414', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145901, '44', '4414', 'S00112', 'SAMSUNG', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145902, '44', '4414', 'S00112', 'SAMSUNG', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145903, '44', '4414', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145904, '44', '4414', 'S00112', 'SAMSUNG', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3396.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145905, '44', '4414', 'S00112', 'SAMSUNG', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4483.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145906, '44', '4414', 'S00112', 'SAMSUNG', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145907, '44', '4414', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145908, '44', '4414', 'S00112', 'SAMSUNG', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(145909, '44', '4414', 'T05336', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 4, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(145910, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 4, '05', 9130.40, 1.53, 22, 0.00, 0.00, 0.00, 0.00),
	(145911, '44', '4415', 'S00112', 'SAMSUNG', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(145912, '44', '4415', 'S00112', 'SAMSUNG', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(145913, '44', '4415', 'S00112', 'SAMSUNG', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(145914, '44', '4415', 'S00112', 'SAMSUNG', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(145915, '44', '4415', 'S00112', 'SAMSUNG', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(145916, '44', '4415', 'S00112', 'SAMSUNG', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(145917, '44', '4415', 'S00112', 'SAMSUNG', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 28527.80, 336.00, 2520, 0.00, 0.00, 0.00, 0.00),
	(145918, '44', '4415', 'S00112', 'SAMSUNG', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 24452.40, 295.68, 2160, 0.00, 0.00, 0.00, 0.00),
	(145919, '44', '4415', '441525', 'SENCOR', 51060, '02', 'DIRECT', 2013, 4, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(145920, '44', '4415', 'T00312', 'TOSHIBA', 58107, '01', 'AGA MEDIA', 2013, 4, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(145921, '44', '4416', '441624', 'SOMFY', 54825, '11', 'OPTIMEDIA', 2013, 4, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145922, '44', '4416', 'T01377', 'TRIMBLE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145923, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 4, '05', 21904.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(145924, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145925, '44', '4417', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145926, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145927, '44', '4417', '441712', 'LIBRATONE', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145928, '44', '4417', '441712', 'LIBRATONE', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145929, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 11207.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145930, '44', '4434', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145931, '44', '4434', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145932, '44', '4434', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145933, '45', '4508', 'P43069', 'PTL SOLAR', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145934, '45', '4512', '451200', 'INSANITY', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145935, '47', '4701', 'A00506', 'ALFA ROMEO', 51029, '02', 'DIRECT', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145936, '47', '4701', 'A00506', 'ALFA ROMEO', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145937, '47', '4701', 'A00506', 'ALFA ROMEO', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145938, '47', '4701', 'A00506', 'ALFA ROMEO', 51086, '02', 'DIRECT', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(145939, '47', '4701', 'A00506', 'ALFA ROMEO', 51185, '01', 'DIRECT', 2013, 4, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145940, '47', '4701', 'A24299', 'ALPINA', 51086, '02', 'DIRECT', 2013, 4, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145941, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 4, '05', 18937.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(145942, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 4, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(145943, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(145944, '47', '4701', 'A00765', 'AUDI', 54314, '21', 'MEDIA INSIGHT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145945, '47', '4701', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 4, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145946, '47', '4701', 'A00765', 'AUDI', 55995, '28', 'MEDIA INSIGHT', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145947, '47', '4701', 'A00765', 'AUDI', 57232, '08', 'MEDIA INSIGHT', 2013, 4, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(145948, '47', '4701', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145949, '47', '4701', 'B00017', 'B.M.W.', 51219, '06', 'ZENITH MEDIA', 2013, 4, '05', 32277.60, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(145950, '47', '4701', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 4, '05', 2390.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(145951, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145952, '47', '4701', 'B10727', 'BENTLEY', 54619, '06', 'A.M.C', 2013, 4, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145953, '47', '4701', 'B10727', 'BENTLEY', 55459, '01', 'A.M.C', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145954, '47', '4701', 'B10727', 'BENTLEY', 55995, '28', 'A.M.C', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145955, '47', '4701', 'B12042', 'BRILLIANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145956, '47', '4701', 'B12042', 'BRILLIANCE', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(145957, '47', '4701', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 13536.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145958, '47', '4701', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145959, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145960, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(145961, '47', '4701', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145962, '47', '4701', 'C00022', 'CADILLAC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7118.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145963, '47', '4701', 'C00022', 'CADILLAC', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9498.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145964, '47', '4701', 'C00022', 'CADILLAC', 54100, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145965, '47', '4701', 'C00022', 'CADILLAC', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145966, '47', '4701', 'C00022', 'CADILLAC', 54619, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145967, '47', '4701', 'C00022', 'CADILLAC', 55459, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145968, '47', '4701', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 26511.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(145969, '47', '4701', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145970, '47', '4701', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145971, '47', '4701', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145972, '47', '4701', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(145973, '47', '4701', 'C00245', 'CHEVROLET', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145974, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 95922.40, 43.64, 84, 0.00, 0.00, 0.00, 0.00),
	(145975, '47', '4701', 'C00291', 'CHRYSLER', 54254, '18', 'MEDIAEDGE', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145976, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 5037.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(145977, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 3912.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(145978, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 4868.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(145979, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(145980, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145981, '47', '4701', 'D00259', 'DODGE', 53314, '16', 'MEDIAEDGE', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145982, '47', '4701', 'F00096', 'FIAT', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145983, '47', '4701', 'F00096', 'FIAT', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145984, '47', '4701', 'F00096', 'FIAT', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145985, '47', '4701', 'F00096', 'FIAT', 51060, '02', 'DIRECT', 2013, 4, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(145986, '47', '4701', 'F00096', 'FIAT', 51086, '02', 'DIRECT', 2013, 4, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(145987, '47', '4701', 'F00096', 'FIAT', 51185, '01', 'DIRECT', 2013, 4, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145988, '47', '4701', 'F38810', 'FISKER', 51029, '02', 'DIRECT', 2013, 4, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(145989, '47', '4701', 'F38810', 'FISKER', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145990, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145991, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(145992, '47', '4701', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(145993, '47', '4701', 'F00160', 'FORD', 53298, '07', 'MEDIAEDGE', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(145994, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145995, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 4, '05', 8151.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(145996, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(145997, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(145998, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 17165.90, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(145999, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146000, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 39127.30, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(146001, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 53869.50, 2.99, 5, 0.00, 0.00, 0.00, 0.00),
	(146002, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 13085.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(146003, '47', '4701', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146004, '47', '4701', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146005, '47', '4701', 'H00088', 'HONDA', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146006, '47', '4701', 'H00088', 'HONDA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146007, '47', '4701', 'H00088', 'HONDA', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 22143.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146008, '47', '4701', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146009, '47', '4701', 'H00088', 'HONDA', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146010, '47', '4701', 'H00088', 'HONDA', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146011, '47', '4701', 'H00104', 'HYUNDAI', 56192, '07', 'MPG', 2013, 4, '05', 58521.30, 26.88, 63, 0.00, 0.00, 0.00, 0.00),
	(146012, '47', '4701', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146013, '47', '4701', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146014, '47', '4701', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146015, '47', '4701', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(146016, '47', '4701', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(146017, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146018, '47', '4701', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146019, '47', '4701', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146020, '47', '4701', 'K00077', 'KIA', 51045, '02', 'MPG', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146021, '47', '4701', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146022, '47', '4701', 'K00077', 'KIA', 51219, '06', 'MPG', 2013, 4, '05', 38527.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146023, '47', '4701', 'K00077', 'KIA', 53025, '03', 'MPG', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146024, '47', '4701', 'K00077', 'KIA', 53314, '16', 'MPG', 2013, 4, '05', 4347.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146025, '47', '4701', 'K00077', 'KIA', 53348, '18', 'MPG', 2013, 4, '05', 9498.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146026, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146027, '47', '4701', 'L00153', 'LINCOLN', 53314, '16', 'MEDIAEDGE', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146028, '47', '4701', 'M00127', 'MASERATI', 54248, '18', 'LULUAT AL KHALEEJ', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146029, '47', '4701', 'M00127', 'MASERATI', 54254, '18', 'LULUAT AL KHALEEJ', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146030, '47', '4701', 'M00127', 'MASERATI', 54314, '21', 'LULUAT AL KHALEEJ', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146031, '47', '4701', 'M00127', 'MASERATI', 54537, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146032, '47', '4701', 'M00127', 'MASERATI', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146033, '47', '4701', 'M00127', 'MASERATI', 55954, '14', 'LULUAT AL KHALEEJ', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146034, '47', '4701', 'M00127', 'MASERATI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146035, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146036, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146037, '47', '4701', 'M00194', 'MERCEDES', 51045, '02', 'OMD', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146038, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 4, '05', 59925.60, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(146039, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 4, '05', 19258.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146040, '47', '4701', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 4, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146041, '47', '4701', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 4, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146042, '47', '4701', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 4, '05', 16138.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146043, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146044, '47', '4701', 'M00194', 'MERCEDES', 53348, '18', 'OMD', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146045, '47', '4701', 'M00194', 'MERCEDES', 54172, '19', 'OMD', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146046, '47', '4701', 'M00194', 'MERCEDES', 54882, '29', 'OMD', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146047, '47', '4701', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 4, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146048, '47', '4701', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 4, '05', 6655.30, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(146049, '47', '4701', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 4, '05', 1711.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(146050, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 4, '05', 7335.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(146051, '47', '4701', 'M00194', 'MERCEDES', 57232, '08', 'OMD', 2013, 4, '05', 7075.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(146052, '47', '4701', 'M00194', 'MERCEDES', 58172, '01', 'OMD', 2013, 4, '05', 54340.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(146053, '47', '4701', 'M00194', 'MERCEDES', 59761, '07', 'OMD', 2013, 4, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146054, '47', '4701', 'M00194', 'MERCEDES', 59762, '07', 'OMD', 2013, 4, '05', 1420.90, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146055, '47', '4701', 'M00194', 'MERCEDES', 59765, '07', 'OMD', 2013, 4, '05', 5705.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146056, '47', '4701', 'M00194', 'MERCEDES', 59766, '07', 'OMD', 2013, 4, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146057, '47', '4701', 'M00194', 'MERCEDES', 59769, '07', 'OMD', 2013, 4, '05', 2757.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146058, '47', '4701', 'M00194', 'MERCEDES', 59839, '07', 'OMD', 2013, 4, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146059, '47', '4701', 'M00194', 'MERCEDES', 59840, '07', 'OMD', 2013, 4, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146060, '47', '4701', 'M00194', 'MERCEDES', 59842, '07', 'OMD', 2013, 4, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146061, '47', '4701', 'M00194', 'MERCEDES', 59844, '07', 'OMD', 2013, 4, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146062, '47', '4701', 'M00194', 'MERCEDES', 59860, '07', 'OMD', 2013, 4, '05', 3138.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146063, '47', '4701', 'M00194', 'MERCEDES', 59861, '07', 'OMD', 2013, 4, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146064, '47', '4701', 'M00194', 'MERCEDES', 59862, '07', 'OMD', 2013, 4, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146065, '47', '4701', 'M00194', 'MERCEDES', 59871, '07', 'OMD', 2013, 4, '05', 3233.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146066, '47', '4701', 'M00194', 'MERCEDES', 59933, '07', 'OMD', 2013, 4, '05', 16301.60, 384.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(146067, '47', '4701', 'M82165', 'MINI', 51029, '02', 'ZENITH MEDIA', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146068, '47', '4701', 'M82165', 'MINI', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 19931.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(146069, '47', '4701', 'M82165', 'MINI', 53355, '01', 'ZENITH MEDIA', 2013, 4, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146070, '47', '4701', 'M82165', 'MINI', 53356, '01', 'ZENITH MEDIA', 2013, 4, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146071, '47', '4701', 'M82165', 'MINI', 54172, '19', 'ZENITH MEDIA', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146072, '47', '4701', 'M82165', 'MINI', 58172, '01', 'ZENITH MEDIA', 2013, 4, '05', 7335.90, 4.00, 18, 0.00, 0.00, 0.00, 0.00),
	(146073, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146074, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146075, '47', '4701', 'N00140', 'NISSAN', 53066, '03', 'MINDSHARE', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146076, '47', '4701', 'N00140', 'NISSAN', 53298, '07', 'MINDSHARE', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146077, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 4, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146078, '47', '4701', 'N00140', 'NISSAN', 53421, '37', 'MINDSHARE', 2013, 4, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146079, '47', '4701', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146080, '47', '4701', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146081, '47', '4701', 'O00072', 'OPEL', 51029, '02', 'UM7', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146082, '47', '4701', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 4, '05', 18486.30, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(146083, '47', '4701', 'O00072', 'OPEL', 51086, '02', 'UM7', 2013, 4, '05', 64207.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(146084, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 4, '05', 4733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146085, '47', '4701', 'O00072', 'OPEL', 51144, '02', 'UM7', 2013, 4, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146086, '47', '4701', 'O00072', 'OPEL', 57158, '08', 'UM7', 2013, 4, '05', 5220.50, 15.29, 21, 0.00, 0.00, 0.00, 0.00),
	(146087, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146088, '47', '4701', 'P00141', 'PEUGEOT', 51110, '02', 'OMD', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(146089, '47', '4701', 'P00141', 'PEUGEOT', 52118, '19', 'OMD', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146090, '47', '4701', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 4, '05', 27072.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146091, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 4, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146092, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(146093, '47', '4701', 'P04351', 'PORSCHE', 53348, '18', 'OMD', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146094, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'OMD', 2013, 4, '05', 32604.00, 12.00, 128, 0.00, 0.00, 0.00, 0.00),
	(146095, '47', '4701', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(146096, '47', '4701', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 4, '05', 13976.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(146097, '47', '4701', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146098, '47', '4701', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146099, '47', '4701', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(146100, '47', '4701', 'S00802', 'SUZUKI', 53314, '16', 'LINKS COMMUNICATION', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146101, '47', '4701', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146102, '47', '4701', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 4, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146103, '47', '4701', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146104, '47', '4701', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 4, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146105, '47', '4701', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146106, '47', '4701', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146107, '47', '4701', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 4, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146108, '47', '4701', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146109, '47', '4701', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146110, '47', '4701', 'T00328', 'TOYOTA', 58255, '01', 'ICOM', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146111, '47', '4701', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146112, '47', '4701', 'V00151', 'VOLKSWAGEN', 51045, '02', 'MEDIACOM', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146113, '47', '4701', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(146114, '47', '4701', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146115, '47', '4701', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 4, '05', 23181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146116, '47', '4701', 'V00151', 'VOLKSWAGEN', 53272, '03', 'MEDIACOM', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146117, '47', '4701', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 4, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146118, '47', '4701', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 4, '05', 93255.00, 46.12, 115, 0.00, 0.00, 0.00, 0.00),
	(146119, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146120, '47', '4701', 'V00151', 'VOLKSWAGEN', 59761, '07', 'MEDIACOM', 2013, 4, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146121, '47', '4701', 'V00151', 'VOLKSWAGEN', 59762, '07', 'MEDIACOM', 2013, 4, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146122, '47', '4701', 'V00151', 'VOLKSWAGEN', 59765, '07', 'MEDIACOM', 2013, 4, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146123, '47', '4701', 'V00151', 'VOLKSWAGEN', 59766, '07', 'MEDIACOM', 2013, 4, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146124, '47', '4701', 'V00151', 'VOLKSWAGEN', 59771, '07', 'MEDIACOM', 2013, 4, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146125, '47', '4701', 'V00151', 'VOLKSWAGEN', 59772, '07', 'MEDIACOM', 2013, 4, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146126, '47', '4701', 'V00151', 'VOLKSWAGEN', 59773, '07', 'MEDIACOM', 2013, 4, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146127, '47', '4701', 'V00151', 'VOLKSWAGEN', 59839, '07', 'MEDIACOM', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146128, '47', '4701', 'V00151', 'VOLKSWAGEN', 59840, '07', 'MEDIACOM', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146129, '47', '4701', 'V00151', 'VOLKSWAGEN', 59841, '07', 'MEDIACOM', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146130, '47', '4701', 'V00151', 'VOLKSWAGEN', 59844, '07', 'MEDIACOM', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146131, '47', '4701', 'V00151', 'VOLKSWAGEN', 59861, '07', 'MEDIACOM', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146132, '47', '4701', 'V00151', 'VOLKSWAGEN', 59862, '07', 'MEDIACOM', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146133, '47', '4701', 'V00151', 'VOLKSWAGEN', 59871, '07', 'MEDIACOM', 2013, 4, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146134, '47', '4701', 'V00151', 'VOLKSWAGEN', 59923, '07', 'MEDIACOM', 2013, 4, '05', 12226.20, 144.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(146135, '47', '4701', 'V00151', 'VOLKSWAGEN', 59933, '07', 'MEDIACOM', 2013, 4, '05', 16301.60, 192.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(146136, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 25865.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146137, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 15139.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146138, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(146139, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146140, '47', '4702', 'F00160', 'FORD', 53553, '23', 'MEDIAEDGE', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146141, '47', '4702', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 37874.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(146142, '47', '4702', 'G00080', 'GMC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 70693.80, 45.36, 105, 0.00, 0.00, 0.00, 0.00),
	(146143, '47', '4702', 'G04585', 'GREAT WALL', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146144, '47', '4702', 'G04585', 'GREAT WALL', 51037, '02', 'DIRECT', 2013, 4, '05', 23768.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146145, '47', '4702', 'G04585', 'GREAT WALL', 51227, '02', 'DIRECT', 2013, 4, '05', 13984.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146146, '47', '4702', 'G04585', 'GREAT WALL', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146147, '47', '4702', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146148, '47', '4702', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 4, '05', 21545.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(146149, '47', '4702', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146150, '47', '4702', 'V00151', 'VOLKSWAGEN', 51045, '02', 'MEDIACOM', 2013, 4, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146151, '47', '4702', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(146152, '47', '4702', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 4, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146153, '47', '4702', 'V00151', 'VOLKSWAGEN', 53553, '23', 'MEDIACOM', 2013, 4, '05', 12965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146154, '47', '4704', 'H00077', 'HINO', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146155, '47', '4704', 'H00077', 'HINO', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146156, '47', '4704', 'I00136', 'IVECO', 51060, '02', 'DIRECT', 2013, 4, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146157, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 4, '05', 4279.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146158, '47', '4704', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 4, '05', 1679.10, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(146159, '47', '4705', 'B00017', 'B.M.W.', 51219, '06', 'ZENITH MEDIA', 2013, 4, '05', 8069.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146160, '47', '4705', 'B00017', 'B.M.W.', 54619, '06', 'ZENITH MEDIA', 2013, 4, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146161, '47', '4705', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 22727.20, 2.53, 6, 0.00, 0.00, 0.00, 0.00),
	(146162, '47', '4705', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 38244.30, 5.24, 7, 0.00, 0.00, 0.00, 0.00),
	(146163, '47', '4705', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 18279.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(146164, '47', '4705', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12432.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(146165, '47', '4705', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2032.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(146166, '47', '4705', 'C00245', 'CHEVROLET', 52175, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146167, '47', '4705', 'C00245', 'CHEVROLET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146168, '47', '4705', 'C00245', 'CHEVROLET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146169, '47', '4705', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146170, '47', '4705', 'C00245', 'CHEVROLET', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146171, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 121090.80, 59.88, 133, 0.00, 0.00, 0.00, 0.00),
	(146172, '47', '4705', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 874.60, 2.02, 8, 0.00, 0.00, 0.00, 0.00),
	(146173, '47', '4705', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 268.90, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(146174, '47', '4705', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5868.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(146175, '47', '4705', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146176, '47', '4705', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146177, '47', '4705', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146178, '47', '4705', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146179, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146180, '47', '4705', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146181, '47', '4705', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146182, '47', '4705', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146183, '47', '4705', 'F00160', 'FORD', 53280, '03', 'MEDIAEDGE', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146184, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146185, '47', '4705', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 4, '05', 32552.40, 49.40, 57, 0.00, 0.00, 0.00, 0.00),
	(146186, '47', '4705', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 4, '05', 143846.70, 60.44, 147, 0.00, 0.00, 0.00, 0.00),
	(146187, '47', '4705', 'G00080', 'GMC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146188, '47', '4705', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146189, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146190, '47', '4705', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146191, '47', '4705', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146192, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146193, '47', '4705', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146194, '47', '4705', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146195, '47', '4705', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146196, '47', '4705', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146197, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146198, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 4, '05', 21127.20, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(146199, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 4, '05', 16125.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(146200, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 4, '05', 67467.90, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(146201, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 4, '05', 14562.90, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(146202, '47', '4705', 'I00523', 'INFINITI', 54100, '05', 'MINDSHARE', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146203, '47', '4705', 'I00523', 'INFINITI', 54619, '06', 'MINDSHARE', 2013, 4, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146204, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 7390.10, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(146205, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146206, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146207, '47', '4705', 'L00061', 'LAND ROVER', 54957, '29', 'MEDIAEDGE', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146208, '47', '4705', 'L00153', 'LINCOLN', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146209, '47', '4705', 'L00153', 'LINCOLN', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146210, '47', '4705', 'L00153', 'LINCOLN', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146211, '47', '4705', 'L00153', 'LINCOLN', 53231, '03', 'MEDIAEDGE', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146212, '47', '4705', 'L00153', 'LINCOLN', 53314, '16', 'MEDIAEDGE', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146213, '47', '4705', 'L00153', 'LINCOLN', 55344, '01', 'MEDIAEDGE', 2013, 4, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146214, '47', '4705', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146215, '47', '4705', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146216, '47', '4705', 'M00162', 'MAZDA', 51219, '06', 'ICOM', 2013, 4, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146217, '47', '4705', 'M00162', 'MAZDA', 53025, '03', 'ICOM', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146218, '47', '4705', 'M00162', 'MAZDA', 53066, '03', 'ICOM', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146219, '47', '4705', 'M00162', 'MAZDA', 53132, '03', 'ICOM', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146220, '47', '4705', 'M00162', 'MAZDA', 53207, '01', 'ICOM', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146221, '47', '4705', 'M00162', 'MAZDA', 53272, '03', 'ICOM', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146222, '47', '4705', 'M00162', 'MAZDA', 53298, '07', 'ICOM', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146223, '47', '4705', 'M00162', 'MAZDA', 53314, '16', 'ICOM', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146224, '47', '4705', 'M00162', 'MAZDA', 53421, '37', 'ICOM', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146225, '47', '4705', 'M00162', 'MAZDA', 54882, '29', 'ICOM', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146226, '47', '4705', 'M00162', 'MAZDA', 55047, '14', 'ICOM', 2013, 4, '05', 7743.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146227, '47', '4705', 'M00162', 'MAZDA', 58172, '01', 'ICOM', 2013, 4, '05', 2037.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146228, '47', '4705', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 4, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146229, '47', '4705', 'M00194', 'MERCEDES', 55954, '14', 'OMD', 2013, 4, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146230, '47', '4705', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146231, '47', '4705', 'M00301', 'MITSUBISHI', 54264, '01', 'ASATSU C_O TANDEM', 2013, 4, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146232, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146233, '47', '4705', 'M00301', 'MITSUBISHI', 55047, '14', 'ASATSU C_O TANDEM', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146234, '47', '4705', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 4, '05', 4599.30, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(146235, '47', '4705', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146236, '47', '4705', 'N00140', 'NISSAN', 53025, '03', 'MINDSHARE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146237, '47', '4705', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146238, '47', '4705', 'N00140', 'NISSAN', 56192, '07', 'MINDSHARE', 2013, 4, '05', 63495.20, 25.05, 38, 0.00, 0.00, 0.00, 0.00),
	(146239, '47', '4705', 'O00072', 'OPEL', 51029, '02', 'UM7', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146240, '47', '4705', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146241, '47', '4705', 'O00072', 'OPEL', 51086, '02', 'UM7', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146242, '47', '4705', 'P04351', 'PORSCHE', 55459, '01', 'OMD', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146243, '47', '4705', 'S00466', 'SKODA', 53314, '16', 'MEDIACOM', 2013, 4, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146244, '47', '4705', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 4, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(146245, '47', '4705', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146246, '47', '4705', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146247, '47', '4705', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 4, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146248, '47', '4705', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146249, '47', '4705', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 4, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(146250, '47', '4705', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146251, '47', '4705', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 4, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146252, '47', '4705', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 4, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146253, '47', '4705', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 4, '05', 6814.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146254, '47', '4705', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146255, '47', '4705', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146256, '47', '4705', 'T00328', 'TOYOTA', 53421, '37', 'ICOM', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146257, '47', '4705', 'T00328', 'TOYOTA', 53769, '14', 'ICOM', 2013, 4, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146258, '47', '4705', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146259, '47', '4705', 'T00328', 'TOYOTA', 54031, '01', 'ICOM', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146260, '47', '4705', 'T00328', 'TOYOTA', 54197, '03', 'ICOM', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146261, '47', '4705', 'T00328', 'TOYOTA', 54348, '01', 'ICOM', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146262, '47', '4705', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 4, '05', 537.80, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(146263, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146264, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 4, '05', 26930.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146265, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146266, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146267, '47', '4708', '470818', 'GENAVCO', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(146268, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146269, '47', '4708', 'L01179', 'LINK-BELT', 53553, '23', 'DIRECT', 2013, 4, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146270, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 4, '05', 9957.50, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(146271, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146272, '47', '4711', '471118', 'RUMBLE CYCLES', 51060, '02', 'DIRECT', 2013, 4, '05', 6254.50, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(146273, '47', '4712', 'A13813', 'ATLET', 54222, '18', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146274, '47', '4713', 'B00017', 'B.M.W.', 53355, '01', 'ZENITH MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146275, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 4, '05', 5579.10, 13.18, 23, 0.00, 0.00, 0.00, 0.00),
	(146276, '47', '4713', 'C00022', 'CADILLAC', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 86944.00, 4.74, 190, 0.00, 0.00, 0.00, 0.00),
	(146277, '47', '4713', 'C00022', 'CADILLAC', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146278, '47', '4713', 'C00022', 'CADILLAC', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146279, '47', '4713', 'C00022', 'CADILLAC', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146280, '47', '4713', 'C00022', 'CADILLAC', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146281, '47', '4713', 'C00022', 'CADILLAC', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146282, '47', '4713', 'C00022', 'CADILLAC', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146283, '47', '4713', 'C00022', 'CADILLAC', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146284, '47', '4713', 'C00022', 'CADILLAC', 59783, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146285, '47', '4713', 'C00022', 'CADILLAC', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146286, '47', '4713', 'C00022', 'CADILLAC', 59786, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146287, '47', '4713', 'C00022', 'CADILLAC', 59787, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146288, '47', '4713', 'C00022', 'CADILLAC', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146289, '47', '4713', 'C00022', 'CADILLAC', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146290, '47', '4713', 'C00022', 'CADILLAC', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146291, '47', '4713', 'C00022', 'CADILLAC', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146292, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(146293, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146294, '47', '4713', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146295, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4104.30, 9.33, 19, 0.00, 0.00, 0.00, 0.00),
	(146296, '47', '4713', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 285.20, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(146297, '47', '4713', 'C00245', 'CHEVROLET', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6722.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(146298, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 4, '05', 22114.90, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(146299, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146300, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146301, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 33046.70, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(146302, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 46281.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(146303, '47', '4713', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146304, '47', '4713', 'H00104', 'HYUNDAI', 58107, '01', 'MPG', 2013, 4, '05', 260832.00, 11.50, 460, 0.00, 0.00, 0.00, 0.00),
	(146305, '47', '4713', 'I00523', 'INFINITI', 54619, '06', 'MINDSHARE', 2013, 4, '05', 20241.40, 8.84, 9, 0.00, 0.00, 0.00, 0.00),
	(146306, '47', '4713', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146307, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 4, '05', 27729.50, 5.29, 5, 0.00, 0.00, 0.00, 0.00),
	(146308, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 4, '05', 64672.20, 3.59, 6, 0.00, 0.00, 0.00, 0.00),
	(146309, '47', '4713', 'M00162', 'MAZDA', 57232, '08', 'ICOM', 2013, 4, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146310, '47', '4713', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 4, '05', 882.80, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(146311, '47', '4713', 'M00194', 'MERCEDES', 58107, '01', 'OMD', 2013, 4, '05', 103246.00, 2.62, 105, 0.00, 0.00, 0.00, 0.00),
	(146312, '47', '4713', '471319', 'MINI', 59761, '07', 'DIRECT', 2013, 4, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146313, '47', '4713', '471319', 'MINI', 59762, '07', 'DIRECT', 2013, 4, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146314, '47', '4713', '471319', 'MINI', 59765, '07', 'DIRECT', 2013, 4, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146315, '47', '4713', '471319', 'MINI', 59766, '07', 'DIRECT', 2013, 4, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146316, '47', '4713', '471319', 'MINI', 59782, '07', 'DIRECT', 2013, 4, '05', 611.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146317, '47', '4713', '471319', 'MINI', 59787, '07', 'DIRECT', 2013, 4, '05', 815.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146318, '47', '4713', '471319', 'MINI', 59861, '07', 'DIRECT', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146319, '47', '4713', '471319', 'MINI', 59862, '07', 'DIRECT', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146320, '47', '4713', '471319', 'MINI', 59871, '07', 'DIRECT', 2013, 4, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(146321, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146322, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146323, '47', '4713', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146324, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 155059.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146325, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 90225.70, 8.20, 7, 0.00, 0.00, 0.00, 0.00),
	(146326, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 51878.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(146327, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146328, '47', '4713', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 4, '05', 37195.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146329, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 4, '05', 19018.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146330, '47', '4713', 'M00301', 'MITSUBISHI', 53231, '03', 'ASATSU C_O TANDEM', 2013, 4, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146331, '47', '4713', 'M00301', 'MITSUBISHI', 59762, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146332, '47', '4713', 'M00301', 'MITSUBISHI', 59765, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 2649.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146333, '47', '4713', 'M00301', 'MITSUBISHI', 59766, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 1766.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146334, '47', '4713', 'M00301', 'MITSUBISHI', 59769, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 2559.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146335, '47', '4713', 'M00301', 'MITSUBISHI', 59773, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146336, '47', '4713', 'M00301', 'MITSUBISHI', 59781, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 2206.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146337, '47', '4713', 'M00301', 'MITSUBISHI', 59860, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 2912.60, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146338, '47', '4713', 'M00301', 'MITSUBISHI', 59861, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 5738.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(146339, '47', '4713', 'M00301', 'MITSUBISHI', 59862, '07', 'ASATSU C_O TANDEM', 2013, 4, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146340, '47', '4713', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146341, '47', '4713', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146342, '47', '4713', 'N00140', 'NISSAN', 51060, '02', 'MINDSHARE', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146343, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 4, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(146344, '47', '4713', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 4, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146345, '47', '4713', 'N00140', 'NISSAN', 57158, '08', 'MINDSHARE', 2013, 4, '05', 3485.30, 7.24, 14, 0.00, 0.00, 0.00, 0.00),
	(146346, '47', '4713', 'N00140', 'NISSAN', 57232, '08', 'MINDSHARE', 2013, 4, '05', 5690.30, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(146347, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 4, '05', 65479.60, 27.50, 1100, 0.00, 0.00, 0.00, 0.00),
	(146348, '47', '4713', 'O00072', 'OPEL', 57232, '08', 'UM7', 2013, 4, '05', 896.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(146349, '47', '4713', 'P00141', 'PEUGEOT', 57059, '08', 'OMD', 2013, 4, '05', 760.50, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(146350, '47', '4713', 'P04351', 'PORSCHE', 51060, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146351, '47', '4713', 'P04351', 'PORSCHE', 53553, '23', 'OMD', 2013, 4, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146352, '47', '4713', 'P04351', 'PORSCHE', 53769, '14', 'OMD', 2013, 4, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(146353, '47', '4713', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146354, '47', '4713', 'R00280', 'RENAULT', 58107, '01', 'OPTIMEDIA', 2013, 4, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(146355, '47', '4713', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146356, '47', '4713', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(146357, '47', '4713', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146358, '47', '4713', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146359, '47', '4713', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146360, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 4, '05', 27452.40, 3.37, 6, 0.00, 0.00, 0.00, 0.00),
	(146361, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 4, '05', 41559.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(146362, '47', '4713', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 4, '05', 5749.10, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(146363, '47', '4713', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 4, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146364, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 4, '05', 11547.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146365, '47', '4713', 'T00328', 'TOYOTA', 53066, '03', 'ICOM', 2013, 4, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146366, '47', '4713', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 4, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146367, '47', '4713', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146368, '47', '4713', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 4, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146369, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 4, '05', 2920.10, 6.41, 13, 0.00, 0.00, 0.00, 0.00),
	(146370, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 4, '05', 326040.00, 17.50, 700, 0.00, 0.00, 0.00, 0.00),
	(146371, '47', '4713', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 4, '05', 3150.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(146372, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(146373, '47', '4714', 'A29308', 'AGMC', 51060, '02', 'CAMPBELL EWALD', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146374, '47', '4714', 'A00242', 'AL FUTTAIM', 51029, '02', 'GMASCO', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146375, '47', '4714', 'A00242', 'AL FUTTAIM', 51185, '01', 'GMASCO', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146376, '47', '4714', 'A00242', 'AL FUTTAIM', 56143, '06', 'GMASCO', 2013, 4, '05', 429.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146377, '47', '4714', 'A03313', 'AL GHANDI', 57232, '08', 'ELITE', 2013, 4, '05', 8908.70, 21.46, 43, 0.00, 0.00, 0.00, 0.00),
	(146378, '47', '4714', 'A00249', 'AL HABTOOR', 51086, '02', 'A.M.C', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146379, '47', '4714', 'A00249', 'AL HABTOOR', 59789, '07', 'A.M.C', 2013, 4, '05', 2119.20, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146380, '47', '4714', 'A00249', 'AL HABTOOR', 59790, '07', 'A.M.C', 2013, 4, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146381, '47', '4714', 'A00249', 'AL HABTOOR', 59839, '07', 'A.M.C', 2013, 4, '05', 4075.40, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146382, '47', '4714', 'A00249', 'AL HABTOOR', 59840, '07', 'A.M.C', 2013, 4, '05', 4075.40, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146383, '47', '4714', 'A04470', 'AL TAYER', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146384, '47', '4714', 'A04470', 'AL TAYER', 57158, '08', 'LULUAT AL KHALEEJ', 2013, 4, '05', 1208.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(146385, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51060, '02', 'OMD', 2013, 4, '05', 804.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(146386, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 4, '05', 33141.60, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(146387, '47', '4714', 'G01055', 'GARGASH', 57158, '08', 'OMD', 2013, 4, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146388, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 4, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(146389, '47', '4716', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 4, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146390, '47', '4716', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 4, '05', 13872.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(146391, '47', '4716', 'N00140', 'NISSAN', 52118, '19', 'MINDSHARE', 2013, 4, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146392, '47', '4716', 'N00140', 'NISSAN', 53553, '23', 'MINDSHARE', 2013, 4, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146393, '47', '4716', 'N00140', 'NISSAN', 54669, '37', 'MINDSHARE', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146394, '47', '4716', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 5607.80, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(146395, '47', '4716', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 19200.80, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(146396, '47', '4717', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(146397, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 4, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146398, '47', '4717', 'A00765', 'AUDI', 53769, '14', 'MEDIA INSIGHT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146399, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 30702.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(146400, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 4, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146401, '47', '4717', 'D02445', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 4, '05', 13106.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(146402, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146403, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146404, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 67544.40, 4.00, 22, 0.00, 0.00, 0.00, 0.00),
	(146405, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 4, '05', 30702.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(146406, '47', '4717', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146407, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 4, '05', 165084.40, 36.00, 76, 0.00, 0.00, 0.00, 0.00),
	(146408, '47', '4718', '001755', '501 CARS', 53769, '14', 'DIRECT', 2013, 4, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(146409, '47', '4718', 'A22681', 'ADVANTAGE', 51086, '02', 'DIRECT', 2013, 4, '05', 64474.20, 3.00, 21, 0.00, 0.00, 0.00, 0.00),
	(146410, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 4, '05', 104272.50, 4.90, 28, 0.00, 0.00, 0.00, 0.00),
	(146411, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51060, '02', 'DIRECT', 2013, 4, '05', 9237.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146412, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 4, '05', 35749.70, 1.42, 18, 0.00, 0.00, 0.00, 0.00),
	(146413, '47', '4718', 'A38901', 'AL YAMAMA AUTO', 53769, '14', 'DIRECT', 2013, 4, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(146414, '47', '4718', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146415, '47', '4718', 'B12001', 'BIN JAMAL AUTO.', 53769, '14', 'DIRECT', 2013, 4, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(146416, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 4, '05', 47644.60, 4.10, 25, 0.00, 0.00, 0.00, 0.00),
	(146417, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 4, '05', 39912.60, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(146418, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 4, '05', 4564.00, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(146419, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 4, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(146420, '47', '4718', 'P40656', 'PHILIPPINE CAR S', 51086, '02', 'DIRECT', 2013, 4, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(146421, '47', '4718', 'R06189', 'REEM AUTOMOBILE', 53769, '14', 'DIRECT', 2013, 4, '05', 6977.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(146422, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 4, '05', 96996.90, 1.00, 21, 0.00, 0.00, 0.00, 0.00),
	(146423, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 4, '05', 8151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146424, '47', '4723', 'A37777', 'AL SHIRAWI ENT.', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146425, '47', '4723', '472314', 'UNITED AL SAQER', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146426, '47', '4724', 'L00061', 'LAND ROVER', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146427, '47', '4724', 'L00061', 'LAND ROVER', 51094, '02', 'MEDIAEDGE', 2013, 4, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(146428, '47', '4724', 'L00061', 'LAND ROVER', 53769, '14', 'MEDIAEDGE', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146429, '47', '4724', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146430, '47', '4724', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146431, '47', '4724', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 4, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146432, '47', '4724', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 4, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146433, '47', '4724', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 4, '05', 6493.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146434, '47', '4724', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146435, '47', '4724', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146436, '47', '4724', 'W01566', 'WIRTGEN GROUP', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146437, '47', '4728', 'A98378', 'AL ARABIA TRD.GR', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146438, '47', '4728', 'A98378', 'AL ARABIA TRD.GR', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146439, '47', '4728', 'A98378', 'AL ARABIA TRD.GR', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146440, '47', '4728', 'P05470', 'PREMIER MOTORS', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146441, '47', '4728', 'P05470', 'PREMIER MOTORS', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146442, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51029, '02', 'DIRECT', 2013, 4, '05', 32283.30, 4.26, 5, 0.00, 0.00, 0.00, 0.00),
	(146443, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51037, '02', 'DIRECT', 2013, 4, '05', 17606.00, 3.26, 4, 0.00, 0.00, 0.00, 0.00),
	(146444, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51086, '02', 'DIRECT', 2013, 4, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(146445, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146446, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146447, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 53314, '16', 'DIRECT', 2013, 4, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146448, '47', '4733', '473303', 'ADVANTAGE MOTORS', 53769, '14', 'DIRECT', 2013, 4, '05', 6977.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(146449, '47', '4733', '473303', 'AL KARAMA', 53769, '14', 'DIRECT', 2013, 4, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(146450, '47', '4733', '473303', 'AMWAJ NEW CARS', 53769, '14', 'DIRECT', 2013, 4, '05', 3488.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(146452, '47', '4733', '473302', 'DEALS ON WHEELS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146454, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 4, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(146455, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 4, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146456, '47', '4733', '473300', 'THE CAR ZONE', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146457, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 4, '05', 78265.60, 5.60, 19, 0.00, 0.00, 0.00, 0.00),
	(146458, '47', '4733', '473300', 'THE CAR ZONE', 52189, '01', 'DIRECT', 2013, 4, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146459, '47', '4733', '473300', 'THE CAR ZONE', 57158, '08', 'DIRECT', 2013, 4, '05', 2159.30, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(146461, '48', '4801', 'B01891', 'BRIDGESTONE', 57026, '08', 'AGA MEDIA', 2013, 4, '05', 6708.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(146462, '48', '4801', 'B01891', 'BRIDGESTONE', 57158, '08', 'AGA MEDIA', 2013, 4, '05', 5513.90, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(146463, '48', '4801', 'B01891', 'BRIDGESTONE', 57160, '08', 'AGA MEDIA', 2013, 4, '05', 285.20, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(146464, '48', '4801', 'C00443', 'CONTINENTAL', 53314, '16', 'BEST TARGET REACH', 2013, 4, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146465, '48', '4801', 'G01072', 'GOODYEAR', 51086, '02', 'OMD', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146466, '48', '4801', 'H00115', 'HANKOOK', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146467, '48', '4801', 'M00222', 'MICHELIN', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146468, '48', '4801', 'N00947', 'NITTO', 53314, '16', 'DIRECT', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146469, '48', '4801', 'P01313', 'PIRELLI  TIRES', 53314, '16', 'CASPIAN', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146470, '48', '4801', 'Y00022', 'YOKOHAMA', 51086, '02', 'PETRA ADVR.', 2013, 4, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(146471, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146472, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 4, '05', 4563.70, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(146473, '48', '4805', 'N00956', 'NGK', 51086, '02', 'DIRECT', 2013, 4, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146474, '48', '4806', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 4, '05', 912.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(146475, '48', '4806', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146476, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 4, '05', 8360.00, 0.76, 38, 0.00, 0.00, 0.00, 0.00),
	(146477, '49', '4901', 'T00313', 'TOTAL', 58248, '01', 'CARAT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146478, '49', '4901', 'Z00931', 'ZIC', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146479, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146480, '49', '4903', '490366', 'ADGAS', 51060, '02', 'DIRECT', 2013, 4, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(146481, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 219.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(146482, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146483, '49', '4903', 'A00074', 'ADNOC', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146484, '49', '4903', 'A00074', 'ADNOC', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146485, '49', '4903', 'A00074', 'ADNOC', 53769, '14', 'MEDIAEDGE', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146486, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 4, '05', 388459.50, 66.40, 40, 0.00, 0.00, 0.00, 0.00),
	(146487, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 4, '05', 402.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(146488, '49', '4903', 'B00411', 'BP', 51029, '02', 'MINDSHARE', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146489, '49', '4903', 'B00411', 'BP', 51045, '02', 'MINDSHARE', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146490, '49', '4903', 'B00411', 'BP', 51060, '02', 'MINDSHARE', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146491, '49', '4903', 'B00411', 'BP', 51144, '02', 'MINDSHARE', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146492, '49', '4903', 'C02122', 'COSMO OIL CO.', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146493, '49', '4903', 'C02123', 'CRESCENT PET.CO.', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146494, '49', '4903', '490368', 'DRAGON OIL', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146495, '49', '4903', 'D10519', 'DUBAI PETROLEUM', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146496, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 4, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(146497, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 4, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(146498, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 4, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(146499, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 4, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(146500, '49', '4903', 'E02346', 'ENOC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146501, '49', '4903', 'E02346', 'ENOC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 564.80, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(146502, '49', '4903', 'E02346', 'ENOC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146503, '49', '4903', 'E02346', 'ENOC', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146504, '49', '4903', 'E02346', 'ENOC', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146505, '49', '4903', 'E02346', 'ENOC', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146506, '49', '4903', 'E02346', 'ENOC', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 456.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146507, '49', '4903', 'E02346', 'ENOC', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146508, '49', '4903', 'E02346', 'ENOC', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2643.20, 5.51, 11, 0.00, 0.00, 0.00, 0.00),
	(146509, '49', '4903', 'E00896', 'EPPCO', 51060, '02', 'DIRECT', 2013, 4, '05', 317.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(146510, '49', '4903', 'E00896', 'EPPCO', 53207, '01', 'DIRECT', 2013, 4, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146511, '49', '4903', 'E00896', 'EPPCO', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146512, '49', '4903', 'E00896', 'EPPCO', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146513, '49', '4903', 'E00896', 'EPPCO', 53355, '01', 'DIRECT', 2013, 4, '05', 456.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146514, '49', '4903', 'E00896', 'EPPCO', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146515, '49', '4903', 'E00896', 'EPPCO', 58172, '01', 'DIRECT', 2013, 4, '05', 51623.00, 4.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(146516, '49', '4903', 'N02369', 'NAT\'L PET.CONST.', 51086, '02', 'DIRECT', 2013, 4, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146517, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 51086, '02', 'DIRECT', 2013, 4, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146518, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(146519, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 4, '05', 3249.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(146520, '49', '4903', 'P02228', 'PETROFAC', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146521, '49', '4903', 'R07262', 'RAK PETROLEUM', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(146522, '49', '4903', 'R07262', 'RAK PETROLEUM', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(146523, '49', '4903', 'S06002', 'SABIC', 51045, '02', 'UM7', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146524, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 51045, '02', 'UM7', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146525, '49', '4903', 'S00363', 'SHELL', 51029, '02', 'MEDIACOM', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146526, '49', '4903', 'T00313', 'TOTAL', 51029, '02', 'CARAT', 2013, 4, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146527, '49', '4906', 'S00363', 'SHELL', 51086, '02', 'MEDIACOM', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146528, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 4, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(146529, '50', '5001', 'M00343', 'MONT BLANC', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146530, '50', '5001', 'M00343', 'MONT BLANC', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146531, '50', '5001', 'M00343', 'MONT BLANC', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 15619.90, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(146532, '50', '5001', 'M00343', 'MONT BLANC', 53025, '03', 'MEDIAEDGE', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146533, '50', '5001', 'M00343', 'MONT BLANC', 54197, '03', 'MEDIAEDGE', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146534, '50', '5001', 'M00343', 'MONT BLANC', 54537, '01', 'MEDIAEDGE', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146535, '50', '5001', 'M00343', 'MONT BLANC', 55954, '14', 'MEDIAEDGE', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146536, '50', '5002', '000009', '3M', 51086, '02', 'MINDSHARE', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146537, '50', '5002', '000009', '3M', 53207, '01', 'MINDSHARE', 2013, 4, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146538, '50', '5002', '000009', '3M', 53314, '16', 'MINDSHARE', 2013, 4, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146539, '50', '5002', '000009', '3M', 57232, '08', 'MINDSHARE', 2013, 4, '05', 2444.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(146540, '50', '5003', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146541, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146542, '51', '5111', 'S00356', 'SHARP', 57160, '08', 'ICOM', 2013, 4, '05', 8557.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(146543, '51', '5114', 'H01079', 'HIOKI', 51060, '02', 'DIRECT', 2013, 4, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146544, '51', '5116', 'H00072', 'HEWLETT PACKARD', 58248, '01', 'OMD', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146545, '51', '5120', 'T00234', 'THOMSUN', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146546, '51', '5120', 'T00234', 'THOMSUN', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146547, '51', '5122', 'L07387', 'LEXAR', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146548, '51', '5122', 'S14361', 'SANDISK', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146549, '51', '5122', 'S14361', 'SANDISK', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146550, '51', '5122', 'S14361', 'SANDISK', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146551, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 4, '05', 5215.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(146552, '51', '5125', 'H03642', 'HI TECH', 51060, '02', 'DIRECT', 2013, 4, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(146553, '51', '5125', 'M02434', 'MAXIMO', 57160, '08', 'DIRECT', 2013, 4, '05', 3476.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(146554, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 4, '05', 42254.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(146555, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 4, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146556, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 4, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(146557, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51144, '02', 'OMD', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146558, '51', '5128', '512812', 'PANTUM', 51086, '02', 'DIRECT', 2013, 4, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(146559, '51', '5133', 'S14361', 'SANDISK', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146560, '51', '5134', '513442', 'BELLPERRE', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146561, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146562, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 4, '05', 18486.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146563, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 4, '05', 11003.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146564, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 4, '05', 68030.30, 11.90, 11, 0.00, 0.00, 0.00, 0.00),
	(146565, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 4, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146566, '51', '5134', 'B12153', 'BLACKBERRY', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146567, '51', '5134', 'B12153', 'BLACKBERRY', 54199, '07', 'DIRECT', 2013, 4, '05', 7879.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146568, '51', '5134', 'B12153', 'BLACKBERRY', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146569, '51', '5134', 'B12153', 'BLACKBERRY', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146570, '51', '5134', 'B12153', 'BLACKBERRY', 56200, '01', 'DIRECT', 2013, 4, '05', 92024.70, 18.78, 28, 0.00, 0.00, 0.00, 0.00),
	(146571, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146572, '51', '5134', 'B12153', 'BLACKBERRY', 57158, '08', 'DIRECT', 2013, 4, '05', 1637.70, 3.41, 14, 0.00, 0.00, 0.00, 0.00),
	(146573, '51', '5134', 'B12153', 'BLACKBERRY', 57160, '08', 'DIRECT', 2013, 4, '05', 9181.90, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(146574, '51', '5134', 'B12153', 'BLACKBERRY', 57232, '08', 'DIRECT', 2013, 4, '05', 1711.20, 4.25, 15, 0.00, 0.00, 0.00, 0.00),
	(146575, '51', '5134', 'B12153', 'BLACKBERRY', 58222, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146576, '51', '5134', 'H05036', 'HTC', 51037, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146577, '51', '5134', 'H05036', 'HTC', 51086, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 22477.50, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(146578, '51', '5134', 'H02731', 'HUAWEI', 51060, '02', 'DIRECT', 2013, 4, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(146579, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 4, '05', 17516.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(146580, '51', '5134', 'H02731', 'HUAWEI', 53298, '07', 'DIRECT', 2013, 4, '05', 16573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146581, '51', '5134', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146582, '51', '5134', 'L02271', 'LG', 51045, '02', 'MINDSHARE', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146583, '51', '5134', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 4, '05', 30229.20, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(146584, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 4, '05', 31614.60, 5.20, 6, 0.00, 0.00, 0.00, 0.00),
	(146585, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 4, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146586, '51', '5134', 'N00154', 'NOKIA', 56192, '07', 'CARAT', 2013, 4, '05', 112017.80, 38.99, 145, 0.00, 0.00, 0.00, 0.00),
	(146587, '51', '5134', 'N00154', 'NOKIA', 58016, '01', 'CARAT', 2013, 4, '05', 114114.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(146588, '51', '5134', 'N00154', 'NOKIA', 58107, '01', 'CARAT', 2013, 4, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(146589, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'CARAT', 2013, 4, '05', 127155.60, 24.00, 128, 0.00, 0.00, 0.00, 0.00),
	(146590, '51', '5134', '513442', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146591, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146592, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 39613.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(146593, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146594, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 93190.10, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(146595, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 138851.60, 13.50, 11, 0.00, 0.00, 0.00, 0.00),
	(146596, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146597, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14345.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146598, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10921.60, 6.42, 13, 0.00, 0.00, 0.00, 0.00),
	(146599, '51', '5134', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 11003.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(146600, '51', '5134', 'S00112', 'SAMSUNG', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 706.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146601, '51', '5134', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 163020.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(146602, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 33962.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(146603, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 4, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146604, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146605, '51', '5134', 'S00577', 'SONY', 53348, '18', 'UM7', 2013, 4, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146606, '51', '5134', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146607, '51', '5134', 'S00577', 'SONY', 59762, '07', 'UM7', 2013, 4, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146608, '51', '5134', 'S00577', 'SONY', 59765, '07', 'UM7', 2013, 4, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146609, '51', '5134', 'S00577', 'SONY', 59766, '07', 'UM7', 2013, 4, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146610, '51', '5134', 'S00577', 'SONY', 59839, '07', 'UM7', 2013, 4, '05', 2662.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(146611, '51', '5134', 'S00577', 'SONY', 59840, '07', 'UM7', 2013, 4, '05', 2662.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(146612, '51', '5134', 'S00577', 'SONY', 59861, '07', 'UM7', 2013, 4, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146613, '51', '5134', 'S00577', 'SONY', 59862, '07', 'UM7', 2013, 4, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146614, '51', '5134', 'S00577', 'SONY', 59923, '07', 'UM7', 2013, 4, '05', 7987.80, 144.00, 504, 0.00, 0.00, 0.00, 0.00),
	(146615, '51', '5134', 'V01657', 'VERTU', 54254, '18', 'BATES MEDIA', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146616, '51', '5134', 'V01657', 'VERTU', 55459, '01', 'BATES MEDIA', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146617, '51', '5136', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(146618, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 4, '05', 113191.60, 0.02, 43, 0.00, 0.00, 0.00, 0.00),
	(146619, '51', '5138', 'E00104', 'EPSON', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146620, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 4, '05', 67318.50, 4.60, 7, 0.00, 0.00, 0.00, 0.00),
	(146621, '51', '5138', 'K00979', 'KYOCERA', 51086, '02', 'PHD', 2013, 4, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146622, '51', '5148', 'A00055', 'ACER', 51037, '02', 'UM7', 2013, 4, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146623, '51', '5148', 'A00055', 'ACER', 51060, '02', 'UM7', 2013, 4, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146624, '51', '5148', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 4, '05', 47514.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(146625, '51', '5148', 'A00055', 'ACER', 57232, '08', 'UM7', 2013, 4, '05', 1032.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(146626, '51', '5148', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 4, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(146627, '51', '5148', 'D01390', 'DELL', 51037, '02', 'MEDIA INSIGHT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146628, '51', '5148', 'D01390', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 4, '05', 91128.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146629, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 4, '05', 48848.60, 8.60, 6, 0.00, 0.00, 0.00, 0.00),
	(146630, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 4, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146631, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 4, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146632, '51', '5148', 'L05227', 'LENOVO', 51037, '02', 'MINDSHARE', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146633, '51', '5148', 'L05227', 'LENOVO', 51045, '02', 'MINDSHARE', 2013, 4, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146634, '51', '5148', 'L05227', 'LENOVO', 51060, '02', 'MINDSHARE', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146635, '51', '5148', 'L05227', 'LENOVO', 51086, '02', 'MINDSHARE', 2013, 4, '05', 33041.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146636, '51', '5148', 'L05227', 'LENOVO', 51219, '06', 'MINDSHARE', 2013, 4, '05', 25512.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146637, '51', '5148', 'L05227', 'LENOVO', 52159, '01', 'MINDSHARE', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146638, '51', '5148', 'L05227', 'LENOVO', 57158, '08', 'MINDSHARE', 2013, 4, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146639, '51', '5148', 'L05227', 'LENOVO', 57160, '08', 'MINDSHARE', 2013, 4, '05', 1399.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(146640, '51', '5148', 'L05227', 'LENOVO', 57232, '08', 'MINDSHARE', 2013, 4, '05', 706.30, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(146641, '51', '5148', 'T00312', 'TOSHIBA', 51029, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(146642, '51', '5148', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 19127.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(146643, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 4, '05', 63952.20, 3.54, 6, 0.00, 0.00, 0.00, 0.00),
	(146644, '51', '5148', 'T00312', 'TOSHIBA', 53348, '18', 'ASATSU C_O TANDEM', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146645, '51', '5148', 'T00312', 'TOSHIBA', 54172, '19', 'ASATSU C_O TANDEM', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146646, '51', '5153', 'A26571', 'ATLAS', 51144, '02', 'DIRECT', 2013, 4, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(146647, '51', '5185', '518505', 'COBY', 51086, '02', 'DIRECT', 2013, 4, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146648, '51', '5185', '518503', 'DELL', 55047, '14', 'MEDIA INSIGHT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146649, '51', '5185', '518503', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146650, '51', '5187', 'C08883', 'COSMOS COMPUTERS', 53769, '14', 'DIRECT', 2013, 4, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(146651, '51', '5187', 'I11500', 'IDS', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146652, '51', '5187', 'T10682', 'TCON', 51086, '02', 'DIRECT', 2013, 4, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(146653, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 4, '05', 2972.20, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(146654, '51', '5191', '519174', 'PROLIANCE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146655, '51', '5191', '519177', 'RBTH', 51037, '02', 'DIRECT', 2013, 4, '05', 3651.50, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(146656, '51', '5191', '519175', 'RUSSIA BEYOND H.', 51037, '02', 'DIRECT', 2013, 4, '05', 1521.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(146657, '51', '5191', '519171', 'SAVANT', 54669, '37', 'DIRECT', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146658, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146659, '52', '5201', 'B04012', 'BYRNE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146660, '52', '5201', 'D01499', 'DOKA', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146661, '52', '5201', 'D03149', 'DRAKE & SCULL', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146662, '52', '5201', 'D03149', 'DRAKE & SCULL', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146663, '52', '5201', 'D03149', 'DRAKE & SCULL', 51086, '02', 'DIRECT', 2013, 4, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146664, '52', '5201', 'D03149', 'DRAKE & SCULL', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146665, '52', '5201', 'E01724', 'EL SEIF ENG.CONT', 54215, '02', 'DIRECT', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146666, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146667, '52', '5201', 'K02100', 'KIRBY', 53553, '23', 'DIRECT', 2013, 4, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146668, '52', '5201', 'P03207', 'PROJACS', 54366, '23', 'DIRECT', 2013, 4, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146669, '52', '5201', 'S14816', 'SIX CONSTRUCT.', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146670, '52', '5201', 'U00353', 'UNITED ENGINEERS', 51086, '02', 'DIRECT', 2013, 4, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146671, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 4, '05', 2426.20, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(146672, '52', '5202', '520209', 'ICAEW', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146673, '52', '5202', '520209', 'ICAEW', 57160, '08', 'DIRECT', 2013, 4, '05', 5595.40, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(146674, '52', '5203', 'A05339', 'AL DHAFRA PRIVAT', 51029, '02', 'DIRECT', 2013, 4, '05', 11905.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146675, '52', '5203', 'A26485', 'AMERICAN SCHOOL', 57026, '08', 'DIRECT', 2013, 4, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146676, '52', '5203', 'A26485', 'AMERICAN SCHOOL', 57160, '08', 'DIRECT', 2013, 4, '05', 2545.40, 5.55, 11, 0.00, 0.00, 0.00, 0.00),
	(146677, '52', '5203', 'A05278', 'ARAB UNITY', 51060, '02', 'DIRECT', 2013, 4, '05', 5931.10, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(146678, '52', '5203', 'A05278', 'ARAB UNITY', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(146679, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 4, '05', 65.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(146680, '52', '5203', 'G01209', 'GULF INDIAN HIGH', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146681, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146682, '52', '5203', 'N01059', 'NEW ENGLISH SCH.', 51094, '02', 'DIRECT', 2013, 4, '05', 815.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(146683, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 4, '05', 1282.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(146684, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51094, '02', 'DIRECT', 2013, 4, '05', 1206.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(146685, '52', '5203', 'R01407', 'REGENT SCHOOL', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(146686, '52', '5203', 'R01407', 'REGENT SCHOOL', 52159, '01', 'DIRECT', 2013, 4, '05', 806.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(146687, '52', '5203', 'R01409', 'REPTON', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146688, '52', '5204', 'A00074', 'ADNOC', 51029, '02', 'DIRECT', 2013, 4, '05', 27072.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146689, '52', '5204', 'A00074', 'ADNOC', 51037, '02', 'DIRECT', 2013, 4, '05', 23474.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146690, '52', '5204', 'A00074', 'ADNOC', 51045, '02', 'DIRECT', 2013, 4, '05', 28148.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146691, '52', '5204', 'A00074', 'ADNOC', 57059, '08', 'DIRECT', 2013, 4, '05', 461.80, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(146692, '52', '5204', 'A19517', 'AL AWAEL T. CNTR', 51227, '02', 'DIRECT', 2013, 4, '05', 9984.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(146693, '52', '5204', 'B04081', 'BERLITZ', 51110, '02', 'DIRECT', 2013, 4, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146694, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51037, '02', 'DIRECT', 2013, 4, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146695, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51060, '02', 'DIRECT', 2013, 4, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(146696, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 4, '05', 16454.00, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(146697, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51094, '02', 'DIRECT', 2013, 4, '05', 1907.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(146698, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(146699, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 3347.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(146700, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51045, '02', 'BATES MEDIA', 2013, 4, '05', 2434.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(146701, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 6651.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(146702, '52', '5204', 'B00440', 'BRITISH COUNCIL', 57059, '08', 'BATES MEDIA', 2013, 4, '05', 2420.10, 5.22, 9, 0.00, 0.00, 0.00, 0.00),
	(146703, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 4, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(146704, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52118, '19', 'DIRECT', 2013, 4, '05', 978.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146705, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52189, '01', 'DIRECT', 2013, 4, '05', 521.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(146706, '52', '5204', 'G02969', 'GALAXY COMP.EDU.', 51086, '02', 'DIRECT', 2013, 4, '05', 331.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146707, '52', '5204', 'G02969', 'GALAXY COMP.EDU.', 52209, '01', 'DIRECT', 2013, 4, '05', 141.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146708, '52', '5204', 'H02969', 'HINDUSTAN GRP.I.', 51060, '02', 'DIRECT', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(146709, '52', '5204', 'H02969', 'HINDUSTAN GRP.I.', 51086, '02', 'DIRECT', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146710, '52', '5204', 'I00679', 'INNOVATION INST.', 51086, '02', 'DIRECT', 2013, 4, '05', 1043.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(146711, '52', '5204', 'N01746', 'NEW HORIZONS', 51227, '02', 'PUBLINET AV _ PUBLICITY', 2013, 4, '05', 3328.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(146712, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 4, '05', 839.20, 0.50, 13, 0.00, 0.00, 0.00, 0.00),
	(146713, '52', '5204', 'W01114', 'WINTECH COMPUTER', 51086, '02', 'DIRECT', 2013, 4, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(146714, '52', '5205', 'A05494', 'AMRO', 53231, '03', 'DIRECT', 2013, 4, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146715, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146716, '52', '5205', 'G02390', 'GOLD SALON', 54131, '03', 'DIRECT', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146717, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 4, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146718, '52', '5205', 'L01313', 'LA COUPE', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146719, '52', '5205', 'M02536', 'MARIOT B.SALOON', 52118, '19', 'DIRECT', 2013, 4, '05', 1222.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(146720, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146721, '52', '5207', '001432', '3M AUTOCARE C.', 51086, '02', 'DIRECT', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(146722, '52', '5207', 'A32192', 'AL MASAOOD AUTO.', 51029, '02', 'DIRECT', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146723, '52', '5207', 'A27835', 'AL MAZROUI &CLVY', 52209, '01', 'DIRECT', 2013, 4, '05', 141.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146724, '52', '5207', 'A05537', 'AL NISR GARAGE', 51094, '02', 'DIRECT', 2013, 4, '05', 339.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(146725, '52', '5207', 'A25855', 'ARMOUR VEH..R.P.', 53314, '16', 'DIRECT', 2013, 4, '05', 336.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(146726, '52', '5207', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146727, '52', '5207', 'B00017', 'B.M.W.', 51060, '02', 'ZENITH MEDIA', 2013, 4, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(146728, '52', '5207', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(146729, '52', '5207', 'B00017', 'B.M.W.', 51110, '02', 'ZENITH MEDIA', 2013, 4, '05', 13769.70, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146730, '52', '5207', 'B00017', 'B.M.W.', 51144, '02', 'ZENITH MEDIA', 2013, 4, '05', 4292.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146731, '52', '5207', 'B00017', 'B.M.W.', 53066, '03', 'ZENITH MEDIA', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146732, '52', '5207', 'B00017', 'B.M.W.', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146733, '52', '5207', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146734, '52', '5207', 'C03911', 'CAR CARE CENTER', 52209, '01', 'DIRECT', 2013, 4, '05', 858.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(146735, '52', '5207', 'C06818', 'CARS', 51086, '02', 'DIRECT', 2013, 4, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146736, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57026, '08', 'DIRECT', 2013, 4, '05', 4332.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(146737, '52', '5207', '520796', 'DYNATRADE AUTO.G', 57158, '08', 'DIRECT', 2013, 4, '05', 1665.00, 4.08, 8, 0.00, 0.00, 0.00, 0.00),
	(146738, '52', '5207', 'E05697', 'EMIRATES MOTR.CO', 57059, '08', 'OMD', 2013, 4, '05', 733.30, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(146739, '52', '5207', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 4, '05', 7824.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(146740, '52', '5207', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 4, '05', 7856.60, 16.06, 32, 0.00, 0.00, 0.00, 0.00),
	(146741, '52', '5207', 'L01327', 'LIBERTY CARAGE', 51086, '02', 'UNIVERSE INFORMATION', 2013, 4, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(146742, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 4, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146743, '52', '5207', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146744, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 4, '05', 7569.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146745, '52', '5207', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(146746, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146747, '52', '5207', 'M00194', 'MERCEDES', 52159, '01', 'OMD', 2013, 4, '05', 7607.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146748, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 4, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146749, '52', '5207', 'M79232', 'MR.CAP', 53314, '16', 'DIRECT', 2013, 4, '05', 717.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(146750, '52', '5207', 'S19960', 'STELLAR AUTO', 51060, '02', 'DIRECT', 2013, 4, '05', 9237.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146751, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146752, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146753, '52', '5207', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 4, '05', 575.90, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(146754, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54254, '18', 'DIRECT', 2013, 4, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146755, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 51060, '02', 'DIRECT', 2013, 4, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146756, '52', '5208', 'K01025', 'KWALITY PRINTING', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146757, '52', '5208', 'P42107', 'POWER PRINT', 51060, '02', 'DIRECT', 2013, 4, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146758, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 4, '05', 40714.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146759, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 4, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146760, '52', '5209', 'A25924', 'AVENUE', 55393, '39', 'DIRECT', 2013, 4, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146761, '52', '5209', 'A25924', 'AVENUE', 55401, '11', 'DIRECT', 2013, 4, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146762, '52', '5209', 'C12060', 'COUTURE', 54825, '11', 'DIRECT', 2013, 4, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146763, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(146764, '52', '5209', 'H07462', 'HITEC INTERIORS', 54677, '11', 'DIRECT', 2013, 4, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146765, '52', '5209', 'N10603', 'NABOODA INTERIOR', 51060, '02', 'DIRECT', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146766, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 4, '05', 256999.10, 25.00, 29, 0.00, 0.00, 0.00, 0.00),
	(146767, '52', '5210', 'E01070', 'ELITE MISC.', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146768, '52', '5210', 'I00004', 'IAS', 53553, '23', 'DIRECT', 2013, 4, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(146769, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 4, '05', 5517.60, 0.77, 8, 0.00, 0.00, 0.00, 0.00),
	(146770, '52', '5210', 'P00261', 'POWER', 51060, '02', 'DIRECT', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(146771, '52', '5211', 'A13483', 'AMC', 51060, '02', 'DIRECT', 2013, 4, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146772, '52', '5211', 'C04259', 'COPY CENTRE', 51060, '02', 'DIRECT', 2013, 4, '05', 65.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146773, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 4, '05', 195.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(146774, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 4, '05', 5509.40, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(146775, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 4, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(146776, '52', '5211', 'U00501', 'UNITED AGENCIES', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146777, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146778, '52', '5212', 'C07622', 'CAN-QUEST', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146779, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146780, '52', '5212', 'G02373', 'GLOBAL LINK I.S.', 51086, '02', 'DIRECT', 2013, 4, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(146781, '52', '5212', '521229', 'MIGRATION AGE.REG.A.', 51086, '02', 'DIRECT', 2013, 4, '05', 2684.00, 0.62, 7, 0.00, 0.00, 0.00, 0.00),
	(146782, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 4, '05', 6955.00, 1.51, 8, 0.00, 0.00, 0.00, 0.00),
	(146783, '52', '5213', 'B05029', 'BRIGHTON COLLEGE', 51029, '02', 'DIRECT', 2013, 4, '05', 16166.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(146784, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 51060, '02', 'DIRECT', 2013, 4, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146785, '52', '5213', 'C05856', 'CITY & GUILDS', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146786, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51060, '02', 'DIRECT', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146787, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(146788, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57232, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 885.60, 2.05, 5, 0.00, 0.00, 0.00, 0.00),
	(146789, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 4, '05', 5433.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146790, '52', '5213', 'K02733', 'KIDS COTTAGE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146791, '52', '5213', 'L03474', 'LONDON BUSS. S.', 51185, '01', 'DIRECT', 2013, 4, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146792, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(146793, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 4, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(146794, '52', '5213', 'S14279', 'SYMBIOSIS', 51086, '02', 'DIRECT', 2013, 4, '05', 15285.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146795, '52', '5216', 'A14821', 'AKI', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146796, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 4, '05', 7498.40, 0.13, 8, 0.00, 0.00, 0.00, 0.00),
	(146797, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 4, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(146798, '52', '5217', 'A16769', 'AAA', 54009, '39', 'DIRECT', 2013, 4, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146799, '52', '5217', 'A18224', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146800, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(146801, '52', '5217', 'A18224', 'AL WATHBA', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146802, '52', '5217', 'A18224', 'AL WATHBA', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146803, '52', '5217', 'E02751', 'EMIRATES CENTER', 51029, '02', 'DIRECT', 2013, 4, '05', 68181.90, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(146804, '52', '5217', 'E02751', 'EMIRATES CENTER', 51045, '02', 'DIRECT', 2013, 4, '05', 29025.10, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(146805, '52', '5217', 'E02751', 'EMIRATES CENTER', 51144, '02', 'DIRECT', 2013, 4, '05', 18516.00, 1.75, 6, 0.00, 0.00, 0.00, 0.00),
	(146806, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 4, '05', 3303.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(146807, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 100535.80, 6.49, 35, 0.00, 0.00, 0.00, 0.00),
	(146808, '52', '5218', 'G03916', 'GERMAN BEAUTY C.', 52225, '02', 'DIRECT', 2013, 4, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146809, '52', '5218', 'H02845', 'HAIR WORKS', 54197, '03', 'DIRECT', 2013, 4, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146810, '52', '5218', 'O04084', 'OXYGEN SALON', 54306, '03', 'DIRECT', 2013, 4, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(146811, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 4, '05', 7607.50, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(146812, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 4, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(146813, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 4, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(146814, '52', '5220', 'A34818', 'AMANA', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146815, '52', '5220', 'H03351', 'HILL INT\'L', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146816, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146817, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146818, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146819, '52', '5220', 'R03306', 'R.M.D.', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146820, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 122878.20, 13.00, 14, 0.00, 0.00, 0.00, 0.00),
	(146821, '52', '5221', 'B05449', 'BAYT.COM', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146822, '52', '5221', 'B05449', 'BAYT.COM', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146823, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 4, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(146824, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146825, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146826, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 4, '05', 13497.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146827, '52', '5222', 'A28301', 'AL MIHAD', 51086, '02', 'DIRECT', 2013, 4, '05', 3349.90, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(146828, '52', '5222', 'A25863', 'ART CENTER', 51086, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(146829, '52', '5222', 'A24721', 'ATLAS', 51060, '02', 'DIRECT', 2013, 4, '05', 4716.60, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(146830, '52', '5222', 'A24721', 'ATLAS', 51086, '02', 'DIRECT', 2013, 4, '05', 1271.30, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(146831, '52', '5222', 'C07751', 'CAREER CAMPUS', 51086, '02', 'DIRECT', 2013, 4, '05', 3673.30, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(146832, '52', '5222', 'C06866', 'CHILDREN\'S OASIS', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146833, '52', '5222', 'C06866', 'CHILDREN\'S OASIS', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146834, '52', '5222', 'E03372', 'EMIRATES EDUC.I.', 51086, '02', 'DIRECT', 2013, 4, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(146835, '52', '5222', 'E03372', 'EMIRATES EDUC.I.', 52159, '01', 'DIRECT', 2013, 4, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(146836, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 4, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(146837, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 4, '05', 5335.40, 1.18, 13, 0.00, 0.00, 0.00, 0.00),
	(146838, '52', '5222', 'I03760', 'INST.CHARTERED A', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146839, '52', '5222', 'I03760', 'INST.CHARTERED A', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146840, '52', '5222', 'K00554', 'KIDS CLUB', 57026, '08', 'DIRECT', 2013, 4, '05', 1686.50, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(146841, '52', '5222', 'K04226', 'KNOWLEDGE VILLAG', 51086, '02', 'OMD', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146842, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 4, '05', 5348.90, 0.80, 12, 0.00, 0.00, 0.00, 0.00),
	(146843, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 4, '05', 5227.20, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(146844, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 52209, '01', 'DIRECT', 2013, 4, '05', 211.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(146845, '52', '5222', 'S14404', 'SCORE PLUS', 51037, '02', 'DIRECT', 2013, 4, '05', 3355.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(146846, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 4, '05', 7200.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(146847, '52', '5222', 'S14413', 'SECURETEC', 51029, '02', 'DIRECT', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146848, '52', '5222', 'S16444', 'SPECTRUM', 54585, '03', 'DIRECT', 2013, 4, '05', 184.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(146849, '52', '5222', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 4, '05', 608.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(146850, '52', '5222', 'U01127', 'UAE UNIVERSITY', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146851, '52', '5222', 'X00070', 'XAVIER LAB.R.I.', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(146852, '52', '5223', 'A22147', 'AL WASEL LANDSC.', 54009, '39', 'DIRECT', 2013, 4, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(146853, '52', '5223', 'W01623', 'WWICS', 51060, '02', 'DIRECT', 2013, 4, '05', 1347.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(146854, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 4, '05', 14780.10, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(146855, '52', '5224', 'A25979', 'ABC RECRUITMENT', 51060, '02', 'DIRECT', 2013, 4, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146856, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 4, '05', 163209.30, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(146857, '52', '5224', 'A25662', 'AL WAZAN', 51060, '02', 'DIRECT', 2013, 4, '05', 9123.40, 1.23, 13, 0.00, 0.00, 0.00, 0.00),
	(146858, '52', '5224', '522443', 'ALFURSAN RECRUITMENT', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146859, '52', '5224', '522426', 'HORWATH MAK', 51094, '02', 'DIRECT', 2013, 4, '05', 1168.30, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(146860, '52', '5224', '522443', 'JOBS GLOBAL', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146861, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 4, '05', 39912.60, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(146862, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 4, '05', 48824.40, 1.00, 22, 0.00, 0.00, 0.00, 0.00),
	(146863, '52', '5224', '522433', 'MICHAEL PAGE INT', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146864, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 4, '05', 8204.70, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146865, '52', '5224', '522441', 'PLUM JOBS', 51060, '02', 'DIRECT', 2013, 4, '05', 309680.30, 40.21, 21, 0.00, 0.00, 0.00, 0.00),
	(146866, '52', '5224', '522442', 'PRIME GULF MANP.', 51060, '02', 'DIRECT', 2013, 4, '05', 91818.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(146867, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 4, '05', 4727.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(146868, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 4, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(146869, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146870, '52', '5224', '522438', 'ULTIMATE', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146871, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 4, '05', 17486.00, 1.36, 10, 0.00, 0.00, 0.00, 0.00),
	(146872, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 4, '05', 3260.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(146873, '52', '5225', 'A24933', 'ABU DHABI POLICE', 51045, '02', 'DIRECT', 2013, 4, '05', 6781.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(146874, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 4, '05', 2825.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(146875, '52', '5225', 'E03697', 'ETA ASCON', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146876, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 4, '05', 24561.60, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(146877, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 4, '05', 29098.70, 5.38, 7, 0.00, 0.00, 0.00, 0.00),
	(146878, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 4, '05', 39346.30, 8.26, 27, 0.00, 0.00, 0.00, 0.00),
	(146879, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 4, '05', 23909.20, 5.20, 12, 0.00, 0.00, 0.00, 0.00),
	(146880, '52', '5225', 'V01389', 'VACANCY', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(146881, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146882, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146883, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146884, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(146885, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 53355, '01', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(146886, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146887, '52', '5226', 'G03858', 'GARTNER', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146888, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 5289.40, 3.11, 30, 0.00, 0.00, 0.00, 0.00),
	(146889, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 16233.40, 1.86, 9, 0.00, 0.00, 0.00, 0.00),
	(146890, '52', '5226', 'I03207', 'INDEI GROUP', 52159, '01', 'DIRECT', 2013, 4, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(146891, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 4, '05', 12568.40, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(146892, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(146893, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 4, '05', 6520.80, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(146894, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 4, '05', 17904.50, 2.07, 10, 0.00, 0.00, 0.00, 0.00),
	(146895, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59016, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146896, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59017, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146897, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59018, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146898, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59019, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146899, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59020, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146900, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59021, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146901, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59024, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146902, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59025, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146903, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59026, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146904, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 4, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146905, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 4, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146906, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146907, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146908, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146909, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146910, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146911, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 4, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146912, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146913, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146914, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59043, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146915, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59044, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146916, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59045, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146917, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59046, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146918, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59047, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146919, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 4, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(146920, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59052, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146921, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59053, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146922, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59054, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146923, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59057, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146924, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59058, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146925, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59059, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146926, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59060, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146927, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59061, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146928, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59062, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146929, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59064, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146930, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59065, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146931, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59066, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146932, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59067, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(146933, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59073, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146934, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59074, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146935, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59075, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146936, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59076, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146937, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59077, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146938, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 4, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(146939, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 4, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(146940, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 4, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146941, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 4, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146942, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146943, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146944, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 4, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146945, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 4, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146946, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 4, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146947, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146948, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146949, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146950, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 4, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146951, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146952, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146953, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146954, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 4, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146955, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 4, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146956, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146957, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146958, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 4, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146959, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 4, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146960, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59782, '07', 'DIRECT', 2013, 4, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146961, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59783, '07', 'DIRECT', 2013, 4, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146962, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59784, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146963, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59785, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146964, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59786, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146965, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59787, '07', 'DIRECT', 2013, 4, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146966, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59788, '07', 'DIRECT', 2013, 4, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146967, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 4, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146968, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 4, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146969, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146970, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 4, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146971, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 4, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146972, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 4, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146973, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 4, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146974, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146975, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 4, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146976, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146977, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146978, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146979, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146980, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146981, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146982, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146983, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146984, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 4, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146985, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146986, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146987, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 4, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(146988, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146989, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146990, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146991, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146992, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146993, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146994, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 4, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146995, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 4, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146996, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 4, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146997, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 4, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146998, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 4, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(146999, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147000, '52', '5226', 'P04132', 'PERCEPT GULF', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147001, '52', '5226', 'T04705', 'TALENT', 51094, '02', 'DIRECT', 2013, 4, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147002, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147003, '52', '5228', '522893', 'PAL ZILERI', 51037, '02', 'DIRECT', 2013, 4, '05', 11150.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147004, '52', '5228', '522893', 'PAL ZILERI', 51086, '02', 'DIRECT', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(147005, '52', '5228', '522896', 'RAJA FASHIONS', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147006, '52', '5228', '522883', 'ROYAL FASHION', 53314, '16', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147007, '52', '5228', '522883', 'ROYAL FASHION', 54017, '21', 'DIRECT', 2013, 4, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147008, '52', '5228', '522883', 'ROYAL FASHION', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147009, '52', '5228', '522883', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147010, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 4, '05', 9607.30, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(147011, '52', '5229', 'D05521', 'DE LA SALLE MON.', 51086, '02', 'DIRECT', 2013, 4, '05', 2325.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(147012, '52', '5229', 'I04509', 'ISLAMIC COLLEGE', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147013, '52', '5229', 'I04509', 'ISLAMIC COLLEGE', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147014, '52', '5229', 'S17366', 'SHEFFIELD PVT.SC', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147015, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 4, '05', 358.60, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(147016, '52', '5229', 'T06959', 'TENDER LOVE & C.', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147017, '52', '5229', 'T06479', 'THE CITY SCHOOL', 51086, '02', 'DIRECT', 2013, 4, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(147018, '52', '5230', 'A25321', 'AL KHAYAT CLEAN.', 54009, '39', 'DIRECT', 2013, 4, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(147019, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 4, '05', 10476.60, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(147020, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 4, '05', 121057.50, 5.30, 13, 0.00, 0.00, 0.00, 0.00),
	(147021, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 4, '05', 50114.30, 5.00, 11, 0.00, 0.00, 0.00, 0.00),
	(147022, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 4, '05', 7204.60, 1.70, 17, 0.00, 0.00, 0.00, 0.00),
	(147023, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147024, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 4, '05', 293.40, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(147025, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 4, '05', 1039.60, 0.55, 54, 0.00, 0.00, 0.00, 0.00),
	(147026, '52', '5231', 'B11520', 'BRUT', 51086, '02', 'DIRECT', 2013, 4, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(147027, '52', '5231', 'F36854', 'FAME', 51227, '02', 'DIRECT', 2013, 4, '05', 26588.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147028, '52', '5231', 'M82086', 'MICHAEL', 51086, '02', 'DIRECT', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(147029, '52', '5231', 'M82086', 'MICHAEL', 52159, '01', 'DIRECT', 2013, 4, '05', 961.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(147030, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 4, '05', 8354.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147031, '52', '5232', 'E05195', 'EYE ADVERTISING', 51060, '02', 'DIRECT', 2013, 4, '05', 2649.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147032, '52', '5232', 'H04721', 'HERITAGE F\'HENNA', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147033, '52', '5232', 'I03688', 'IMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147034, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147035, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 4, '05', 271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(147036, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 4, '05', 33772.20, 1.00, 11, 0.00, 0.00, 0.00, 0.00),
	(147037, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 4, '05', 414276.40, 52.09, 28, 0.00, 0.00, 0.00, 0.00),
	(147038, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 4, '05', 69251.50, 8.26, 59, 0.00, 0.00, 0.00, 0.00),
	(147039, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 4, '05', 287784.70, 10.32, 211, 0.00, 0.00, 0.00, 0.00),
	(147040, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 4, '05', 14671.80, 0.50, 9, 0.00, 0.00, 0.00, 0.00),
	(147041, '52', '5234', 'B09874', 'BABYLON INST.', 52118, '19', 'DIRECT', 2013, 4, '05', 244.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147042, '52', '5234', 'E06756', 'ETON', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147043, '52', '5234', 'G06911', 'GENIUS', 51029, '02', 'DIRECT', 2013, 4, '05', 1844.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147044, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51060, '02', 'DIRECT', 2013, 4, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147045, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147046, '52', '5234', 'I04800', 'INST.PUBLIC ADM.', 51185, '01', 'DIRECT', 2013, 4, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147047, '52', '5234', 'I04567', 'ITI CENTER', 51086, '02', 'DIRECT', 2013, 4, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(147048, '52', '5234', 'K05064', 'KONTAR', 52118, '19', 'DIRECT', 2013, 4, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147049, '52', '5234', 'L05298', 'LINCOLN E.L.&T.C', 51029, '02', 'DIRECT', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147050, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 4, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147051, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 4, '05', 3205.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(147052, '52', '5234', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 4, '05', 135.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147053, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 4, '05', 2002.20, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(147054, '52', '5234', 'P41382', 'PETROLEUM INST.', 51029, '02', 'DIRECT', 2013, 4, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147055, '52', '5234', 'P41382', 'PETROLEUM INST.', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147056, '52', '5234', 'P41382', 'PETROLEUM INST.', 51144, '02', 'DIRECT', 2013, 4, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147057, '52', '5234', 'P41382', 'PETROLEUM INST.', 57059, '08', 'DIRECT', 2013, 4, '05', 3993.20, 8.82, 9, 0.00, 0.00, 0.00, 0.00),
	(147058, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 4, '05', 2401.40, 0.54, 7, 0.00, 0.00, 0.00, 0.00),
	(147059, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51110, '02', 'DIRECT', 2013, 4, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147060, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 4, '05', 1439.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(147061, '52', '5234', 'R06843', 'REGENT INT\'L IN.', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147062, '52', '5234', 'S21468', 'SAE INSTITUTE', 57232, '08', 'DIRECT', 2013, 4, '05', 2173.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(147063, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 4, '05', 11938.40, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(147064, '52', '5234', 'T07542', 'TOTAL QUALITY', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147065, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 4, '05', 45439.10, 5.86, 81, 0.00, 0.00, 0.00, 0.00),
	(147066, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 4, '05', 23079.40, 3.08, 29, 0.00, 0.00, 0.00, 0.00),
	(147067, '52', '5235', 'A30208', 'AL BADDAD', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147068, '52', '5235', 'A35812', 'ASDAA', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(147069, '52', '5235', 'A35812', 'ASDAA', 51185, '01', 'DIRECT', 2013, 4, '05', 10525.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147070, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 4, '05', 9636.90, 1.40, 12, 0.00, 0.00, 0.00, 0.00),
	(147071, '52', '5235', 'B10839', 'BHARAT THAKUR', 51086, '02', 'DIRECT', 2013, 4, '05', 858.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(147072, '52', '5235', 'B11699', 'BYRNE', 53355, '01', 'DIRECT', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147073, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 4, '05', 1015.80, 0.68, 7, 0.00, 0.00, 0.00, 0.00),
	(147074, '52', '5235', 'H05436', 'HYPER MEDIA', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147075, '52', '5235', 'P05189', 'PAPA GIFTS', 51060, '02', 'DIRECT', 2013, 4, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(147076, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 4, '05', 391.20, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(147077, '52', '5237', 'A35739', 'ARTES', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147078, '52', '5237', 'E05813', 'EMPOWER', 51045, '02', 'OMD', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147079, '52', '5237', 'E05813', 'EMPOWER', 51060, '02', 'OMD', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147080, '52', '5237', 'E05813', 'EMPOWER', 51144, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147081, '52', '5237', 'F36998', 'FOREFRONT TECHN.', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147082, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7571.80, 1.76, 9, 0.00, 0.00, 0.00, 0.00),
	(147083, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7930.40, 1.97, 10, 0.00, 0.00, 0.00, 0.00),
	(147084, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 4, '05', 2960.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(147085, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 4, '05', 2506.50, 6.15, 15, 0.00, 0.00, 0.00, 0.00),
	(147086, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 4, '05', 3986.80, 9.20, 22, 0.00, 0.00, 0.00, 0.00),
	(147087, '52', '5237', 'W02863', 'WATERMAN', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147088, '52', '5238', 'A93195', 'ALPHA BET ST.NUR', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147089, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 4, '05', 59803.30, 9.28, 16, 0.00, 0.00, 0.00, 0.00),
	(147090, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 4, '05', 38026.30, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(147091, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 4, '05', 43613.00, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(147092, '52', '5238', 'A94557', 'ARMED FORCE', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147093, '52', '5238', 'A36209', 'AUSTRALIAN I.SCH', 57026, '08', 'DIRECT', 2013, 4, '05', 9588.60, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(147094, '52', '5238', 'A36209', 'AUSTRALIAN I.SCH', 57232, '08', 'DIRECT', 2013, 4, '05', 2390.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(147095, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147096, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(147097, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147098, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147099, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147100, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 4, '05', 206.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147101, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57160, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147102, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 4, '05', 2594.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(147103, '52', '5238', 'D09274', 'DUBAI UNIVERSITY', 58172, '01', 'DIRECT', 2013, 4, '05', 3667.90, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(147104, '52', '5238', 'H06115', 'HORIZON SCHOOL', 51110, '02', 'DIRECT', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147105, '52', '5238', 'K06559', 'KIDS PALACE NUR.', 54221, '01', 'DIRECT', 2013, 4, '05', 950.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147106, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147107, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147108, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147109, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57026, '08', 'DIRECT', 2013, 4, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(147110, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57160, '08', 'DIRECT', 2013, 4, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(147111, '52', '5238', 'R06834', 'RAHA INT\'L SCH.', 51185, '01', 'DIRECT', 2013, 4, '05', 4542.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(147112, '52', '5238', 'S20807', 'SORBONNE UNIV.', 57160, '08', 'MPG', 2013, 4, '05', 3816.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(147113, '52', '5238', 'U01863', 'UOWD', 57158, '08', 'DIRECT', 2013, 4, '05', 81.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147114, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147115, '52', '5239', 'G05976', 'GUINOT', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147116, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147117, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147118, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147119, '52', '5239', 'T00272', 'TIPS AND TOES', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147120, '52', '5239', 'T00272', 'TIPS AND TOES', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147121, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147122, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 4, '05', 18584.00, 0.64, 9, 0.00, 0.00, 0.00, 0.00),
	(147123, '52', '5240', 'O05484', 'OIL TANKING O.T.', 51086, '02', 'DIRECT', 2013, 4, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147124, '52', '5241', 'A38621', 'AUTOMOBILE CLUB', 54199, '07', 'DIRECT', 2013, 4, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147125, '52', '5241', 'D07966', 'DASA INT\'L MOVER', 57160, '08', 'DIRECT', 2013, 4, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147126, '52', '5241', 'I05649', 'IBPC', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147127, '52', '5241', 'P05115', 'PUBLICITAS', 51060, '02', 'DIRECT', 2013, 4, '05', 4618.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147128, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147129, '52', '5241', 'T02664', 'TIHAMA', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147130, '52', '5242', '524260', 'EMIRATES ELECT.E', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147131, '52', '5242', '524260', 'EMIRATES ELECT.E', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147132, '52', '5242', '524260', 'EMIRATES ELECT.E', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147133, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54677, '11', 'DIRECT', 2013, 4, '05', 1766.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147134, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147135, '52', '5242', 'T09576', 'TARGET & JIMA', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147136, '52', '5242', 'T09576', 'TARGET & JIMA', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147137, '52', '5242', 'T09576', 'TARGET & JIMA', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147138, '52', '5243', '001549', '4 YACHT', 55995, '28', 'DIRECT', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147139, '52', '5243', 'A40993', 'ADAC', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147140, '52', '5243', 'A40993', 'ADAC', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147141, '52', '5243', 'A40993', 'ADAC', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147142, '52', '5243', 'E06902', 'ENVIR.AG.ABU DH.', 51029, '02', 'DIRECT', 2013, 4, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147143, '52', '5243', 'E06902', 'ENVIR.AG.ABU DH.', 51037, '02', 'DIRECT', 2013, 4, '05', 6064.30, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(147144, '52', '5243', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 4, '05', 7569.40, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(147145, '52', '5243', 'L06577', 'LIVE\'LY', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147146, '52', '5243', 'L06577', 'LIVE\'LY', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147147, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147148, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147149, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147150, '52', '5243', 'M84449', 'MAF DALKIA M.E.', 51086, '02', 'DIRECT', 2013, 4, '05', 2445.10, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(147151, '52', '5243', 'S22567', 'SUKAD', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147152, '52', '5244', 'B15419', 'BODY BUILDING.CM', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147153, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147154, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147155, '52', '5244', 'F38921', 'FORBES.COM', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147156, '52', '5244', 'I11605', 'INFOBAHNWORLD.CM', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147157, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147158, '52', '5244', 'S19631', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 4, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147159, '52', '5245', 'A36207', 'AUSTRALIAN EMB.', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147160, '52', '5246', '524674', 'BRAIN O BRAIN', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147161, '52', '5246', '524691', 'BROOKLYN MELODI.', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147162, '52', '5246', '524691', 'BROOKLYN MELODI.', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147163, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 4, '05', 6288.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(147164, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 4, '05', 26862.90, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(147165, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 4, '05', 16255.60, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(147166, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51037, '02', 'DIRECT', 2013, 4, '05', 23865.90, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(147167, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51045, '02', 'DIRECT', 2013, 4, '05', 38021.50, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(147168, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51144, '02', 'DIRECT', 2013, 4, '05', 19149.30, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(147169, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51193, '18', 'DIRECT', 2013, 4, '05', 31313.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147170, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51227, '02', 'DIRECT', 2013, 4, '05', 15182.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147171, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 4, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147172, '52', '5246', 'M87485', 'MRE ACADEMY', 51144, '02', 'DIRECT', 2013, 4, '05', 592.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(147173, '52', '5246', 'O40239', 'ONLY SUCCESS', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147174, '52', '5246', 'O40239', 'ONLY SUCCESS', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(147175, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 4, '05', 2474.60, 0.94, 11, 0.00, 0.00, 0.00, 0.00),
	(147176, '52', '5246', 'S25511', 'SHIAMAK', 51086, '02', 'DIRECT', 2013, 4, '05', 5129.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(147177, '52', '5247', 'C11496', 'CHICAGO MAINT.CO', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147178, '52', '5247', 'M87473', 'MR.COPY', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(147179, '52', '5247', 'N11466', 'NCDR', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147180, '52', '5247', 'N11466', 'NCDR', 51185, '01', 'DIRECT', 2013, 4, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(147181, '52', '5247', 'P42314', 'PALM UTILITIES', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147182, '52', '5247', 'P41971', 'PHD', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147183, '52', '5247', 'S24693', 'STORALL', 51110, '02', 'DIRECT', 2013, 4, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(147184, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 4, '05', 2197.90, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(147185, '52', '5248', '524867', 'BLOSSOM', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147186, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 4, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147187, '52', '5248', 'D11066', 'DUBAI DRUMS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147188, '52', '5248', '524899', 'GEMS MILLENN.SCH', 52159, '01', 'DIRECT', 2013, 4, '05', 6846.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147189, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147190, '52', '5248', '524897', 'INSPIRE', 54100, '05', 'DIRECT', 2013, 4, '05', 4890.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147191, '52', '5248', 'J04980', 'JSS INT\'L SCHOOL', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147192, '52', '5248', 'K08576', 'KIDS ISLAND NUR.', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147193, '52', '5248', '524882', 'SAID BUSINESS SC', 51060, '02', 'DIRECT', 2013, 4, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147194, '52', '5248', 'S26631', 'STEP N GROOVE', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147195, '52', '5248', 'U02781', 'UNIV.NEW SOUTH W', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147196, '52', '5250', 'A89986', 'ADVENTURE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147197, '52', '5250', '525021', 'BPG GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 37396.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147198, '52', '5250', '525029', 'IAS MEDIA', 53348, '18', 'DIRECT', 2013, 4, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147199, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51060, '02', 'DIRECT', 2013, 4, '05', 3939.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147200, '52', '5250', 'L01336', 'LEO BURNETT', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147201, '52', '5250', '525039', 'MCN', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147202, '52', '5250', 'M77887', 'MIND SHARE', 51060, '02', 'DIRECT', 2013, 4, '05', 6455.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147203, '52', '5250', 'M77887', 'MIND SHARE', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147204, '52', '5250', 'M77887', 'MIND SHARE', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147205, '52', '5250', 'M77887', 'MIND SHARE', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147206, '52', '5250', 'M77887', 'MIND SHARE', 53355, '01', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147207, '52', '5250', 'M77887', 'MIND SHARE', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147208, '52', '5250', 'O40308', 'OMD', 54172, '19', 'OMD', 2013, 4, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147209, '52', '5250', 'O40544', 'OMNICOM MEDIA GRO', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147210, '52', '5250', '525042', 'PUBLILINK', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147211, '52', '5250', '525041', 'SAKSHI ADVERT.', 51060, '02', 'DIRECT', 2013, 4, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147212, '52', '5250', 'S18824', 'STARCOM MEDIA G.', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147213, '52', '5250', '525039', 'ZENITH', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147214, '52', '5250', '525037', 'ZIA', 53348, '18', 'DIRECT', 2013, 4, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147215, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147216, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 51086, '02', 'DIRECT', 2013, 4, '05', 10161.10, 0.54, 7, 0.00, 0.00, 0.00, 0.00),
	(147217, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 52159, '01', 'DIRECT', 2013, 4, '05', 320.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(147218, '52', '5252', 'E08486', 'EMIRATES RESEARC', 57059, '08', 'DIRECT', 2013, 4, '05', 22987.10, 46.12, 68, 0.00, 0.00, 0.00, 0.00),
	(147219, '52', '5252', 'E08498', 'EMRILL', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147220, '52', '5252', 'E08498', 'EMRILL', 51193, '18', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147221, '52', '5252', 'E08498', 'EMRILL', 53553, '23', 'DIRECT', 2013, 4, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147222, '52', '5252', 'E08498', 'EMRILL', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147223, '52', '5252', 'F39419', 'FOREVER', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147224, '52', '5252', 'I11541', 'IMDAAD', 51060, '02', 'DIRECT', 2013, 4, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(147225, '52', '5252', 'V02996', 'VISION', 52209, '01', 'DIRECT', 2013, 4, '05', 1728.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(147226, '52', '5253', '525305', 'AIFF', 51037, '02', 'DIRECT', 2013, 4, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(147227, '52', '5253', '525305', 'AIFF', 51086, '02', 'DIRECT', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(147228, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51219, '06', 'DIRECT', 2013, 4, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(147229, '52', '5253', '525304', 'FOOTBALL ACADEMY', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147230, '52', '5253', '525304', 'IFA FOOTBALL A.', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(147231, '52', '5253', '525302', 'MANCHESTER C.FC', 56143, '06', 'DIRECT', 2013, 4, '05', 40642.80, 88.15, 44, 0.00, 0.00, 0.00, 0.00),
	(147232, '52', '5253', '525305', 'REAL RACQUET AC.', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(147233, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 4, '05', 1711.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(147234, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 4, '05', 68408.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147235, '52', '5254', '525458', 'BELCO', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147236, '52', '5254', '525439', 'BIN HUSSAIN', 51086, '02', 'DIRECT', 2013, 4, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(147237, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 4, '05', 3930.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(147238, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147239, '52', '5254', '525455', 'D.TALES', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147240, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 4, '05', 27033.90, 1.02, 10, 0.00, 0.00, 0.00, 0.00),
	(147241, '52', '5254', '525434', 'DUNE', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147242, '52', '5254', '525448', 'FESHWARI', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147243, '52', '5254', '525449', 'MAISON CHIC', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147244, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147245, '52', '5254', '525411', 'SIMPLY DESIGN', 51086, '02', 'DIRECT', 2013, 4, '05', 1157.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147246, '52', '5255', '525556', 'A&T EVENTS', 54669, '37', 'DIRECT', 2013, 4, '05', 7316.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147247, '52', '5255', 'A98265', 'ABAMI', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147248, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51086, '02', 'DIRECT', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(147249, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 4, '05', 12267.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147250, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 4, '05', 2539.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(147251, '52', '5255', '525575', 'FAST BUS', 51086, '02', 'DIRECT', 2013, 4, '05', 2037.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147252, '52', '5255', '525508', 'INNOVABIA', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147253, '52', '5255', '525518', 'ISHARA CONSULT.', 51037, '02', 'DIRECT', 2013, 4, '05', 407.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147254, '52', '5255', '525518', 'ISHARA CONSULT.', 51045, '02', 'DIRECT', 2013, 4, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147255, '52', '5255', 'P43327', 'PROFESSIONAL M.S', 51060, '02', 'DIRECT', 2013, 4, '05', 2768.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(147256, '52', '5255', 'R08948', 'R SERVICED OFF.', 51086, '02', 'DIRECT', 2013, 4, '05', 46243.20, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(147257, '52', '5255', 'R08948', 'R SERVICED OFF.', 57160, '08', 'DIRECT', 2013, 4, '05', 6818.80, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(147258, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147259, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147260, '52', '5256', '001888', '2454', 57059, '08', 'DIRECT', 2013, 4, '05', 1844.50, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(147261, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 4, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147262, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51037, '02', 'DIRECT', 2013, 4, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147263, '52', '5256', '525692', 'APPLIEDNUTRITION', 54495, '14', 'DIRECT', 2013, 4, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147264, '52', '5256', '525668', 'CLEARTRIP.AE', 59016, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147265, '52', '5256', '525668', 'CLEARTRIP.AE', 59017, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147266, '52', '5256', '525668', 'CLEARTRIP.AE', 59021, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147267, '52', '5256', '525668', 'CLEARTRIP.AE', 59026, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147268, '52', '5256', '525668', 'CLEARTRIP.AE', 59032, '07', 'DIRECT', 2013, 4, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147269, '52', '5256', '525668', 'CLEARTRIP.AE', 59033, '07', 'DIRECT', 2013, 4, '05', 3053.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147270, '52', '5256', '525668', 'CLEARTRIP.AE', 59040, '07', 'DIRECT', 2013, 4, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147271, '52', '5256', '525668', 'CLEARTRIP.AE', 59043, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147272, '52', '5256', '525668', 'CLEARTRIP.AE', 59047, '07', 'DIRECT', 2013, 4, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147273, '52', '5256', '525668', 'CLEARTRIP.AE', 59050, '07', 'DIRECT', 2013, 4, '05', 440.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(147274, '52', '5256', '525668', 'CLEARTRIP.AE', 59073, '07', 'DIRECT', 2013, 4, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147275, '52', '5256', '525668', 'CLEARTRIP.AE', 59239, '07', 'DIRECT', 2013, 4, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(147276, '52', '5256', '525668', 'CLEARTRIP.AE', 59762, '07', 'DIRECT', 2013, 4, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147277, '52', '5256', '525668', 'CLEARTRIP.AE', 59765, '07', 'DIRECT', 2013, 4, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147278, '52', '5256', '525668', 'CLEARTRIP.AE', 59766, '07', 'DIRECT', 2013, 4, '05', 1358.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147279, '52', '5256', '525668', 'CLEARTRIP.AE', 59768, '07', 'DIRECT', 2013, 4, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147280, '52', '5256', '525668', 'CLEARTRIP.AE', 59774, '07', 'DIRECT', 2013, 4, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147281, '52', '5256', '525668', 'CLEARTRIP.AE', 59781, '07', 'DIRECT', 2013, 4, '05', 1695.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147282, '52', '5256', '525668', 'CLEARTRIP.AE', 59798, '07', 'DIRECT', 2013, 4, '05', 883.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147283, '52', '5256', '525668', 'CLEARTRIP.AE', 59800, '07', 'DIRECT', 2013, 4, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147284, '52', '5256', '525668', 'CLEARTRIP.AE', 59861, '07', 'DIRECT', 2013, 4, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147285, '52', '5256', '525668', 'CLEARTRIP.AE', 59863, '07', 'DIRECT', 2013, 4, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(147286, '52', '5256', '525668', 'CLEARTRIP.AE', 59865, '07', 'DIRECT', 2013, 4, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(147287, '52', '5256', '525668', 'CLEARTRIP.AE', 59871, '07', 'DIRECT', 2013, 4, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(147288, '52', '5256', '525668', 'CLEARTRIP.AE', 59932, '07', 'DIRECT', 2013, 4, '05', 543.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(147289, '52', '5256', '525684', 'DUBIZZLE.COM', 53553, '23', 'DIRECT', 2013, 4, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147290, '52', '5256', '525684', 'DUBIZZLE.COM', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147291, '52', '5256', '525652', 'EXCELLENCELIMO.C', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147292, '52', '5256', '525609', 'ISSAOXYGEN.COM', 54495, '14', 'DIRECT', 2013, 4, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147293, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 4, '05', 472.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147294, '52', '5256', 'P44251', 'PROBODYSOLUTIONS', 54495, '14', 'DIRECT', 2013, 4, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147295, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 4, '05', 16004.60, 3.72, 21, 0.00, 0.00, 0.00, 0.00),
	(147296, '52', '5257', '525764', 'ULTIMATE SKILLS PHIL', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147297, '52', '5258', '525802', 'ABU DHABI UNIV.', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147298, '52', '5258', '525802', 'ABU DHABI UNIV.', 53769, '14', 'DIRECT', 2013, 4, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147299, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51037, '02', 'DIRECT', 2013, 4, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147300, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147301, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147302, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51094, '02', 'DIRECT', 2013, 4, '05', 1907.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147303, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 4, '05', 16565.50, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(147304, '52', '5258', '525819', 'AL GHURAIR UNIV.', 52159, '01', 'DIRECT', 2013, 4, '05', 10107.10, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(147305, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147306, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51045, '02', 'DIRECT', 2013, 4, '05', 8754.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147307, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51094, '02', 'DIRECT', 2013, 4, '05', 953.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147308, '52', '5258', '525805', 'AMERICAN U.DUBAI', 53553, '23', 'DIRECT', 2013, 4, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147309, '52', '5258', '525805', 'AMERICAN U.LONDN', 51029, '02', 'DIRECT', 2013, 4, '05', 608.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(147310, '52', '5258', '525802', 'AMERICAN U.RAK', 51037, '02', 'DIRECT', 2013, 4, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(147311, '52', '5258', '525806', 'AMERICAN UNIV.', 57059, '08', 'DIRECT', 2013, 4, '05', 1260.40, 3.01, 4, 0.00, 0.00, 0.00, 0.00),
	(147312, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 4, '05', 2956.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(147313, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 4, '05', 17910.30, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(147314, '52', '5258', '525821', 'ARABIAN GULF U.', 51037, '02', 'DIRECT', 2013, 4, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147315, '52', '5258', '525821', 'ARABIAN GULF U.', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147316, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 4, '05', 1393.70, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(147317, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147318, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51060, '02', 'DIRECT', 2013, 4, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147319, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147320, '52', '5258', '525856', 'CREATIVE SCIENCES UN', 58016, '01', 'DIRECT', 2013, 4, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147321, '52', '5258', '525823', 'E-TQM COLLEGE', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147322, '52', '5258', '525823', 'E-TQM COLLEGE', 51045, '02', 'DIRECT', 2013, 4, '05', 19350.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147323, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51037, '02', 'DIRECT', 2013, 4, '05', 2257.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147324, '52', '5258', '525824', 'EMIRATES UNIV.', 57059, '08', 'DIRECT', 2013, 4, '05', 1725.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(147325, '52', '5258', '525803', 'GULF MED.UNIV.', 51037, '02', 'DIRECT', 2013, 4, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147326, '52', '5258', '525803', 'GULF MED.UNIV.', 51094, '02', 'DIRECT', 2013, 4, '05', 953.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147327, '52', '5258', '525803', 'GULF MED.UNIV.', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147328, '52', '5258', '525803', 'GULF MED.UNIV.', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147329, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51037, '02', 'DIRECT', 2013, 4, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147330, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57158, '08', 'DIRECT', 2013, 4, '05', 2583.10, 6.59, 13, 0.00, 0.00, 0.00, 0.00),
	(147331, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57232, '08', 'DIRECT', 2013, 4, '05', 2920.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(147332, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 4, '05', 27615.30, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147333, '52', '5258', '525804', 'HERIOT WATT', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147334, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147335, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147336, '52', '5258', 'K07641', 'KHALIFA UNIV.', 57059, '08', 'DIRECT', 2013, 4, '05', 2037.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(147337, '52', '5258', '525814', 'MADONNA UNIV.', 51060, '02', 'DIRECT', 2013, 4, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147338, '52', '5258', '525800', 'MANIPAL UNIV.', 51060, '02', 'DIRECT', 2013, 4, '05', 9148.00, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(147339, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 4, '05', 24556.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(147340, '52', '5258', '525827', 'MICHIGAN STATE U', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147341, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 4, '05', 33796.30, 4.64, 12, 0.00, 0.00, 0.00, 0.00),
	(147342, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 4, '05', 7629.20, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(147343, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147344, '52', '5258', '525800', 'MIDDLESEX', 57232, '08', 'DIRECT', 2013, 4, '05', 1956.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147345, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147346, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 4, '05', 22336.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147347, '52', '5258', 'N04251', 'NEW YORK UNIV.', 53356, '01', 'DIRECT', 2013, 4, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147348, '52', '5258', '525843', 'NITTE UNIV.', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147349, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 4, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147350, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147351, '52', '5258', 'P42757', 'PARIS SORBONNE', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(147352, '52', '5258', 'P42757', 'PARIS SORBONNE', 51185, '01', 'DIRECT', 2013, 4, '05', 26911.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147353, '52', '5258', 'P42757', 'PARIS SORBONNE', 53356, '01', 'DIRECT', 2013, 4, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147354, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51037, '02', 'DIRECT', 2013, 4, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147355, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51094, '02', 'DIRECT', 2013, 4, '05', 953.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147356, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 4, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147357, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 4, '05', 4988.40, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(147358, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 4, '05', 9471.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(147359, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 4, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147360, '52', '5258', '525801', 'SKYLINE UNIV.', 51144, '02', 'DIRECT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147361, '52', '5258', '525801', 'SKYLINE UNIV.', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147362, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 4, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(147363, '52', '5258', '525839', 'SRM UNIVERSITY', 51060, '02', 'DIRECT', 2013, 4, '05', 5520.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(147364, '52', '5258', '525819', 'SYMBIOSIS INT.U.', 51086, '02', 'DIRECT', 2013, 4, '05', 20676.20, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(147365, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 4, '05', 44930.40, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(147366, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 4, '05', 4477.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(147367, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 4, '05', 2477.80, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(147368, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 4, '05', 4434.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(147369, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51185, '01', 'DIRECT', 2013, 4, '05', 13883.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147370, '52', '5258', 'U02780', 'UNIV.NEW S.WALES', 51060, '02', 'DIRECT', 2013, 4, '05', 11509.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(147371, '52', '5258', 'U02780', 'UNIV.NEW S.WALES', 51086, '02', 'DIRECT', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(147372, '52', '5258', '525868', 'UNIV.OF ARTS LO.', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147373, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51045, '02', 'DIRECT', 2013, 4, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147374, '52', '5258', '525870', 'UNIV.S.QUEENSLND', 51060, '02', 'DIRECT', 2013, 4, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147375, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 4, '05', 13171.70, 2.82, 5, 0.00, 0.00, 0.00, 0.00),
	(147376, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 4, '05', 25140.20, 2.93, 6, 0.00, 0.00, 0.00, 0.00),
	(147377, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 4, '05', 12954.50, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(147378, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 4, '05', 2513.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147379, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147380, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53348, '18', 'DIRECT', 2013, 4, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147381, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147382, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147383, '52', '5258', '525870', 'UNIV.WORCESTER', 51060, '02', 'DIRECT', 2013, 4, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147384, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 4, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(147385, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147386, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51029, '02', 'DIRECT', 2013, 4, '05', 29022.70, 2.65, 5, 0.00, 0.00, 0.00, 0.00),
	(147387, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51037, '02', 'DIRECT', 2013, 4, '05', 22235.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(147388, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 4, '05', 18347.70, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(147389, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147390, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51144, '02', 'DIRECT', 2013, 4, '05', 10242.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147391, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(147392, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51086, '02', 'DIRECT', 2013, 4, '05', 10476.60, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(147393, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51185, '01', 'DIRECT', 2013, 4, '05', 31000.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(147394, '52', '5259', '525915', 'BRIGHTON COLLEGE', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147395, '52', '5259', '525915', 'DUBAI COLLEGE', 57160, '08', 'DIRECT', 2013, 4, '05', 10839.30, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(147396, '52', '5259', '525908', 'DUBAI MEDIC.COL.', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147397, '52', '5259', '525909', 'DUBAI PHARMACY C', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147398, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147399, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147400, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51060, '02', 'DIRECT', 2013, 4, '05', 3559.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147401, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 4, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(147402, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51185, '01', 'DIRECT', 2013, 4, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147403, '52', '5259', '525908', 'HIGHER TECH.COL.', 57059, '08', 'DIRECT', 2013, 4, '05', 6234.30, 13.52, 27, 0.00, 0.00, 0.00, 0.00),
	(147404, '52', '5259', '525935', 'IILM', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147405, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57059, '08', 'DIRECT', 2013, 4, '05', 882.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147406, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57158, '08', 'DIRECT', 2013, 4, '05', 119.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(147407, '52', '5259', '525934', 'INT\'L HORIZONS', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147408, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51086, '02', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147409, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 4, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147410, '52', '5259', '525918', 'LONDON COL.FASH.', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147411, '52', '5259', '525935', 'POETRY ACADEMY', 57059, '08', 'DIRECT', 2013, 4, '05', 3105.00, 6.30, 9, 0.00, 0.00, 0.00, 0.00),
	(147412, '52', '5259', 'R09365', 'RCSI', 51086, '02', 'DIRECT', 2013, 4, '05', 1738.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(147413, '52', '5259', '525916', 'RCSI - DUBAI', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147414, '52', '5259', '525935', 'SAHRDAYA C.ENG&T', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147415, '52', '5259', '525931', 'SHK.KHALIFA MED.', 51029, '02', 'DIRECT', 2013, 4, '05', 766.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147416, '52', '5260', '526092', 'AGA KHAN EARLY L.', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147417, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 4, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147418, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 4, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147419, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53355, '01', 'DIRECT', 2013, 4, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147420, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 4, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147421, '52', '5260', '526070', 'ARABIAN GULF T.C', 51037, '02', 'DIRECT', 2013, 4, '05', 3586.30, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(147422, '52', '5260', '526038', 'BETTER LIFE CNTR', 51029, '02', 'DIRECT', 2013, 4, '05', 2135.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(147423, '52', '5260', '526001', 'BITS PILANI-DUB', 51060, '02', 'DIRECT', 2013, 4, '05', 10351.70, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(147424, '52', '5260', '526034', 'BRAIN & LEARNING', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147425, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 4, '05', 3417.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(147426, '52', '5260', '526069', 'BRITISH ACCREDITATIO', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147427, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 4, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(147428, '52', '5260', '526099', 'CHICAGO', 51086, '02', 'DIRECT', 2013, 4, '05', 706.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(147429, '52', '5260', '526078', 'DAYANANDA SAGAR', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147430, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 4, '05', 1553.80, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(147431, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 4, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(147432, '52', '5260', '526003', 'GENESIS', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147433, '52', '5260', '526073', 'I ENGLISH', 57059, '08', 'DIRECT', 2013, 4, '05', 4971.10, 12.01, 12, 0.00, 0.00, 0.00, 0.00),
	(147434, '52', '5260', '526040', 'ICAEW', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147435, '52', '5260', '526053', 'ICSI', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147436, '52', '5260', '526027', 'IDP EDUCATION', 51029, '02', 'DIRECT', 2013, 4, '05', 3064.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(147437, '52', '5260', '526027', 'IDP EDUCATION', 51086, '02', 'DIRECT', 2013, 4, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(147438, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 4, '05', 717.20, 0.44, 21, 0.00, 0.00, 0.00, 0.00),
	(147439, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 4, '05', 3640.40, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(147440, '52', '5260', '526025', 'INST.MANAGE.TECH', 51060, '02', 'DIRECT', 2013, 4, '05', 10213.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(147441, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 4, '05', 21398.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(147442, '52', '5260', '526025', 'INST.MANAGE.TECH', 51185, '01', 'DIRECT', 2013, 4, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147443, '52', '5260', '526042', 'INT\'L INST.INF.T', 51086, '02', 'DIRECT', 2013, 4, '05', 1141.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(147444, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 4, '05', 5506.70, 0.89, 10, 0.00, 0.00, 0.00, 0.00),
	(147445, '52', '5260', 'K08739', 'KNOWLEDGE QUOT.', 51086, '02', 'DIRECT', 2013, 4, '05', 2616.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(147446, '52', '5260', '526012', 'LYNCHPIN', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147447, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 4, '05', 4632.10, 0.66, 7, 0.00, 0.00, 0.00, 0.00),
	(147448, '52', '5260', '526009', 'MASDAR INST.S.&T', 51029, '02', 'DIRECT', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147449, '52', '5260', '526009', 'MASDAR INST.S.&T', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147450, '52', '5260', 'O00000', 'OTHERS', 57160, '08', 'DIRECT', 2013, 4, '05', 2906.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(147451, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147452, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 4, '05', 3836.30, 0.51, 6, 0.00, 0.00, 0.00, 0.00),
	(147453, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 4, '05', 2260.20, 0.52, 6, 0.00, 0.00, 0.00, 0.00),
	(147454, '52', '5260', '526028', 'SPHERE HEAD TR.I', 57160, '08', 'DIRECT', 2013, 4, '05', 4291.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(147455, '52', '5260', '526074', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 4, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147456, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 4, '05', 3170.40, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(147457, '52', '5260', '526029', 'TATWEER', 52118, '19', 'DIRECT', 2013, 4, '05', 2608.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147458, '52', '5260', '526092', 'THE BALLET CENT.', 51086, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(147459, '52', '5260', '526027', 'TWOFOUR54', 57232, '08', 'MAGNA GLOBAL', 2013, 4, '05', 977.90, 2.25, 4, 0.00, 0.00, 0.00, 0.00),
	(147460, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147461, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 4, '05', 3787.00, 0.65, 7, 0.00, 0.00, 0.00, 0.00),
	(147462, '52', '5260', '526097', 'ZURICH', 51037, '02', 'DIRECT', 2013, 4, '05', 1643.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147463, '52', '5260', '526097', 'ZURICH', 52118, '19', 'DIRECT', 2013, 4, '05', 1222.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(147464, '52', '5261', '526192', 'AMMROC', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147465, '52', '5261', '526192', 'AMMROC', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147466, '52', '5261', '526178', 'AMT GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147467, '52', '5261', '526179', 'BIHAR', 57158, '08', 'DIRECT', 2013, 4, '05', 2445.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(147468, '52', '5261', '526104', 'BTME', 54009, '39', 'DIRECT', 2013, 4, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(147469, '52', '5261', '526184', 'DIVERSEY', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147470, '52', '5261', '526169', 'DNA', 51060, '02', 'DIRECT', 2013, 4, '05', 61735.50, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147471, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 4, '05', 652.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(147472, '52', '5261', '526126', 'GENIUS', 51086, '02', 'DIRECT', 2013, 4, '05', 2119.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(147473, '52', '5261', '526165', 'HAPPY MOMENTS OC', 51110, '02', 'DIRECT', 2013, 4, '05', 12104.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(147474, '52', '5261', '526197', 'IHC MERWEDE', 51086, '02', 'DIRECT', 2013, 4, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147475, '52', '5261', '526188', 'INT\'L PLACEWEL.C', 51037, '02', 'DIRECT', 2013, 4, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147476, '52', '5261', '526188', 'INT\'L PLACEWEL.C', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147477, '52', '5261', '526179', 'MEC', 51060, '02', 'DIRECT', 2013, 4, '05', 3939.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147478, '52', '5261', '526192', 'PRISM', 51045, '02', 'DIRECT', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147479, '52', '5261', 'U00656', 'UM', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147480, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 4, '05', 964.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147481, '52', '5262', '526289', 'ADSM', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147482, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 4, '05', 7289.60, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(147483, '52', '5262', '526225', 'BEAUTIFUL MIND.N', 54100, '05', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147484, '52', '5262', '526288', 'BRITISH NURSERY', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147485, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147486, '52', '5262', '526228', 'COLLEGIATE AMER.', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147487, '52', '5262', '526228', 'COLLEGIATE AMER.', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147488, '52', '5262', '526256', 'DOVECOTE', 54100, '05', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147489, '52', '5262', '526286', 'DPS ACADEMY', 51060, '02', 'DIRECT', 2013, 4, '05', 34978.60, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(147490, '52', '5262', '526286', 'DPS ACADEMY', 51086, '02', 'DIRECT', 2013, 4, '05', 13541.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(147491, '52', '5262', '526286', 'FOREMARKE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147492, '52', '5262', '526286', 'FOREMARKE', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147493, '52', '5262', '526286', 'GEMS INT\'L', 51086, '02', 'DIRECT', 2013, 4, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(147494, '52', '5262', '526286', 'GEMS INT\'L', 51110, '02', 'DIRECT', 2013, 4, '05', 28139.80, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(147495, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51060, '02', 'DIRECT', 2013, 4, '05', 39828.30, 5.17, 6, 0.00, 0.00, 0.00, 0.00),
	(147496, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 51086, '02', 'DIRECT', 2013, 4, '05', 41148.60, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(147497, '52', '5262', '526224', 'GEMS WELLINGTON', 51060, '02', 'DIRECT', 2013, 4, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(147498, '52', '5262', '526239', 'GEMS WINCHESTER', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147499, '52', '5262', '526251', 'GEMS WORLD ACD.', 51110, '02', 'DIRECT', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(147500, '52', '5262', '526251', 'GEMS WORLD ACD.', 51185, '01', 'DIRECT', 2013, 4, '05', 12389.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(147501, '52', '5262', '526224', 'GREENFIELD COMM.', 51110, '02', 'DIRECT', 2013, 4, '05', 8069.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(147502, '52', '5262', '526243', 'HOPSCOTCH NURSRY', 51086, '02', 'DIRECT', 2013, 4, '05', 2540.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147503, '52', '5262', '526276', 'INDIAN ACADEMY', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147504, '52', '5262', '526238', 'INDIAN SCHOOL', 51029, '02', 'DIRECT', 2013, 4, '05', 10384.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(147505, '52', '5262', '526238', 'INDIAN SCHOOL', 51045, '02', 'DIRECT', 2013, 4, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147506, '52', '5262', '526238', 'INDIAN SCHOOL', 51144, '02', 'DIRECT', 2013, 4, '05', 1863.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(147507, '52', '5262', '526288', 'IQRAA INT\'L SCH.', 51037, '02', 'DIRECT', 2013, 4, '05', 4113.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(147508, '52', '5262', '526288', 'IQRAA INT\'L SCH.', 52118, '19', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147509, '52', '5262', 'J05587', 'JUMEIRA BACCAL.S.', 51110, '02', 'DIRECT', 2013, 4, '05', 20035.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147510, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 4, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(147511, '52', '5262', '526288', 'KIDS SPOT', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147512, '52', '5262', 'K08579', 'KIDS WORLD', 51086, '02', 'DIRECT', 2013, 4, '05', 2037.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(147513, '52', '5262', '526258', 'KIDZ VENTURE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147514, '52', '5262', '526268', 'KINDER KAMER', 51110, '02', 'DIRECT', 2013, 4, '05', 7327.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147515, '52', '5262', '526268', 'KINDER KAMER', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147516, '52', '5262', '526282', 'LITTLE GEMZ', 53769, '14', 'DIRECT', 2013, 4, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147517, '52', '5262', '526226', 'LITTLE NEST', 51086, '02', 'DIRECT', 2013, 4, '05', 3056.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(147518, '52', '5262', '526286', 'LITTLEWOODS NURSERY', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147519, '52', '5262', '526200', 'MON ECO-LE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147520, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51045, '02', 'DIRECT', 2013, 4, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(147521, '52', '5262', '526229', 'N.AMERICAN INT\'L', 53207, '01', 'DIRECT', 2013, 4, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147522, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 4, '05', 326.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(147523, '52', '5262', '526267', 'REDWOOD', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147524, '52', '5262', '526206', 'RISING STARS NUR', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147525, '52', '5262', '526289', 'SECONDARY TECH.S', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147526, '52', '5262', '526289', 'SECONDARY TECH.S', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147527, '52', '5262', '526289', 'SECONDARY TECH.S', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147528, '52', '5262', '526256', 'TODDLER TOWN', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147529, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 4, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(147530, '52', '5262', 'W04767', 'WILLOW CHILDREN N', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147531, '52', '5263', '526339', 'ACTCO GEN.CONT', 51060, '02', 'DIRECT', 2013, 4, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147532, '52', '5263', '526354', 'AL RAHEEB', 54009, '39', 'DIRECT', 2013, 4, '05', 2143.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(147533, '52', '5263', '526383', 'AZHAR AL MADINA', 54009, '39', 'DIRECT', 2013, 4, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147534, '52', '5263', '526348', 'BROOKFIELD M.PLEX', 54216, '02', 'DIRECT', 2013, 4, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147535, '52', '5263', '526355', 'GREEN VISTA TECH', 54009, '39', 'DIRECT', 2013, 4, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147536, '52', '5263', '526313', 'GYPROC', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147537, '52', '5263', '526337', 'HABTOOR LEIGHTON', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147538, '52', '5263', '526393', 'LOUIS BERGER', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147539, '52', '5263', '526317', 'SILVER COAST', 54215, '02', 'DIRECT', 2013, 4, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147540, '52', '5263', '526317', 'SILVER COAST', 54216, '02', 'DIRECT', 2013, 4, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147541, '52', '5263', '526304', 'SPRING ROSE LNDS', 52159, '01', 'DIRECT', 2013, 4, '05', 2151.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(147542, '52', '5263', '526396', 'STRUCTURAL M.E', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147543, '52', '5263', '526321', 'TANGRAM', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147544, '52', '5263', '526355', 'TYROLIT', 53553, '23', 'DIRECT', 2013, 4, '05', 3667.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147545, '52', '5263', '526383', 'UA ARCHITECTS', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147546, '52', '5263', '526397', 'VANIR', 53553, '23', 'DIRECT', 2013, 4, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147547, '52', '5264', '526405', 'AUTO PRO', 57232, '08', 'DIRECT', 2013, 4, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147548, '52', '5264', '526410', 'BIG STAR', 51086, '02', 'DIRECT', 2013, 4, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(147549, '52', '5264', '526402', 'CRYSTAL SHINE', 52159, '01', 'DIRECT', 2013, 4, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(147550, '52', '5264', '526404', 'MIDTOWN MOTORS', 53314, '16', 'DIRECT', 2013, 4, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147551, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 4, '05', 12280.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147552, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 4, '05', 3336.40, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(147553, '52', '5265', '526560', 'B SAFE', 54306, '03', 'DIRECT', 2013, 4, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147554, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 4, '05', 7517.70, 0.89, 8, 0.00, 0.00, 0.00, 0.00),
	(147555, '52', '5265', '526510', 'CAROL STEVENSON', 55954, '14', 'DIRECT', 2013, 4, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147556, '52', '5265', '526546', 'EFS', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147557, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 4, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147558, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 4, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147559, '52', '5265', '526572', 'HUMBER', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147560, '52', '5265', '526562', 'INAYA', 51060, '02', 'DIRECT', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147561, '52', '5265', '526562', 'INAYA', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147562, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 4, '05', 12144.60, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(147563, '52', '5265', '526525', 'QUEEN FLY', 53553, '23', 'DIRECT', 2013, 4, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147564, '52', '5265', '526525', 'QUEEN FLY', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147565, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 4, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147566, '52', '5265', '526576', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 4, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147567, '52', '5265', '526566', 'UTICO', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147568, '52', '5265', '526566', 'UTICO', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147569, '52', '5265', '526566', 'UTICO', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147570, '52', '5265', '526553', 'WILTON', 54585, '03', 'DIRECT', 2013, 4, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(147571, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 4, '05', 2865.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(147572, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147573, '52', '5267', '526736', 'BLUSHANDBLOOM', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147574, '52', '5267', '526731', 'BRANDMOXIE', 54298, '01', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147575, '52', '5267', '526743', 'DECOAVENUE', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147576, '52', '5267', '526700', 'DOTMENA', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147577, '52', '5267', '526720', 'DUDU', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147578, '52', '5267', '526720', 'DUDU', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147579, '52', '5267', '526741', 'ENTERTAINERME.COM', 57232, '08', 'DIRECT', 2013, 4, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147580, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 4, '05', 3379.80, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(147581, '52', '5267', '526748', 'EVOLVE-UAE.COM', 54874, '11', 'DIRECT', 2013, 4, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147582, '52', '5267', '526743', 'EXPATSPORT.COM', 51219, '06', 'DIRECT', 2013, 4, '05', 62762.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(147583, '52', '5267', '526742', 'FABISHOP.COM', 57232, '08', 'DIRECT', 2013, 4, '05', 7429.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(147584, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147585, '52', '5267', '526706', 'JILLIAN MICHAELS', 54495, '14', 'DIRECT', 2013, 4, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147586, '52', '5267', '526736', 'LUXOS.COM', 55320, '01', 'DIRECT', 2013, 4, '05', 7770.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147587, '52', '5267', '526748', 'MAGZTER.COM', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147588, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 4, '05', 18611.30, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(147589, '52', '5267', '526748', 'MOBILITYISLIFE', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147590, '52', '5267', '526799', 'OTHERS', 57160, '08', 'DIRECT', 2013, 4, '05', 2635.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(147591, '52', '5267', '526747', 'SAFAQATI', 52189, '01', 'DIRECT', 2013, 4, '05', 5922.90, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(147592, '52', '5267', '526738', 'TALABAT.COM', 57232, '08', 'DIRECT', 2013, 4, '05', 18845.30, 51.03, 102, 0.00, 0.00, 0.00, 0.00),
	(147593, '52', '5267', '526749', 'THEMILLIONPLAYER', 51029, '02', 'DIRECT', 2013, 4, '05', 5458.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(147594, '52', '5267', '526749', 'THEMILLIONPLAYER', 51185, '01', 'DIRECT', 2013, 4, '05', 5912.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(147595, '52', '5267', '526749', 'THEMILLIONPLAYER', 57059, '08', 'DIRECT', 2013, 4, '05', 461.80, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(147596, '52', '5267', '526720', 'WHATSONBOXOFFICE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147597, '52', '5267', '526747', 'ZOMATO.COM', 51110, '02', 'DIRECT', 2013, 4, '05', 15160.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(147598, '52', '5267', '526747', 'ZOMATO.COM', 57232, '08', 'DIRECT', 2013, 4, '05', 1990.50, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(147599, '52', '5268', '526817', 'ABS', 54009, '39', 'DIRECT', 2013, 4, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(147600, '52', '5268', '526822', 'AL SHUALA MEDIA', 51029, '02', 'DIRECT', 2013, 4, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147601, '52', '5268', '526822', 'AL SHUALA MEDIA', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147602, '52', '5268', '526882', 'ALPHA AVIATION GR.', 51086, '02', 'DIRECT', 2013, 4, '05', 2616.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(147603, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 4, '05', 6357.00, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(147604, '52', '5268', '526847', 'ASP', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147605, '52', '5268', '526887', 'CARES & REPAIRS', 51060, '02', 'DIRECT', 2013, 4, '05', 38904.70, 1.21, 10, 0.00, 0.00, 0.00, 0.00),
	(147606, '52', '5268', '526880', 'EASY TALK', 57026, '08', 'DIRECT', 2013, 4, '05', 2960.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(147607, '52', '5268', '526878', 'EMATTERZ', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147608, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 4, '05', 1635.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(147609, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 4, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147610, '52', '5268', '526823', 'HTS', 54009, '39', 'DIRECT', 2013, 4, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(147611, '52', '5268', '526879', 'IDEAL MANAG.CONS', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147612, '52', '5268', '526873', 'IHC', 51110, '02', 'DIRECT', 2013, 4, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147613, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 4, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147614, '52', '5268', '526822', 'M PREMIERE', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147615, '52', '5268', '526822', 'M PREMIERE', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147616, '52', '5268', '526835', 'MEDIACOM', 51060, '02', 'DIRECT', 2013, 4, '05', 4618.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147617, '52', '5268', '526899', 'OTHERS', 57026, '08', 'DIRECT', 2013, 4, '05', 10864.40, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(147618, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 4, '05', 1488.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(147619, '52', '5268', '526848', 'WATERMELON', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147620, '52', '5268', '526831', 'ZADEA', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147621, '52', '5269', '526914', 'BELLACURE', 53272, '03', 'DIRECT', 2013, 4, '05', 9835.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147622, '52', '5269', '526920', 'GENTLE CARE', 52159, '01', 'DIRECT', 2013, 4, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(147623, '52', '5269', '526946', 'HAIR DREAM', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147624, '52', '5269', '526927', 'REFLECTIONS BEAUTY', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147625, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 4, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147626, '52', '5271', '527166', 'APPLE SEEDS', 54100, '05', 'DIRECT', 2013, 4, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147627, '52', '5271', '527116', 'CHANGEINITIATIVE', 51086, '02', 'DIRECT', 2013, 4, '05', 15013.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(147628, '52', '5271', '527116', 'CHANGEINITIATIVE', 51110, '02', 'DIRECT', 2013, 4, '05', 39896.20, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147629, '52', '5271', '527116', 'CHANGEINITIATIVE', 53207, '01', 'DIRECT', 2013, 4, '05', 22377.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147630, '52', '5271', '527116', 'CHANGEINITIATIVE', 53298, '07', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147631, '52', '5271', '527116', 'CHANGEINITIATIVE', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147632, '52', '5271', '527116', 'CHANGEINITIATIVE', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147633, '52', '5271', '527114', 'CROWE HORWATH', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147634, '52', '5271', '527176', 'DRIPS&TRIPS', 54009, '39', 'DIRECT', 2013, 4, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147635, '52', '5271', '527181', 'ESOLUTIONS MAXIMO', 51060, '02', 'DIRECT', 2013, 4, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(147636, '52', '5271', '527180', 'FIRSTSTEP', 51086, '02', 'DIRECT', 2013, 4, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(147637, '52', '5271', '527180', 'INTER EMIRATES B', 51060, '02', 'DIRECT', 2013, 4, '05', 8159.10, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(147638, '52', '5271', '527179', 'INTUIT', 51086, '02', 'DIRECT', 2013, 4, '05', 546.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(147639, '52', '5271', '527183', 'JMCS', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147640, '52', '5271', '527160', 'MIRK', 53553, '23', 'DIRECT', 2013, 4, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147641, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 4, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147642, '52', '5271', '527140', 'PACK2GO', 54009, '39', 'DIRECT', 2013, 4, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147643, '52', '5271', '527183', 'PERFORMICS M.E', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147644, '52', '5271', '527120', 'SBP', 53348, '18', 'DIRECT', 2013, 4, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147645, '52', '5271', '527178', 'THE LEATHERDOCTOR', 53314, '16', 'DIRECT', 2013, 4, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147646, '52', '5271', '527176', 'THE NETWORK COMM.G', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147647, '52', '5271', '527173', 'THINKSTOCK', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147648, '52', '5271', '527180', 'TRANS EMIRATES B', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147649, '52', '5271', '527180', 'TRANS EMIRATES B', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147650, '52', '5271', '527143', 'TWS', 51086, '02', 'DIRECT', 2013, 4, '05', 624.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(147651, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 4, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147652, '52', '5271', '527127', 'WORLD SECURITY', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147653, '52', '5271', '527183', 'WORLDWIDE FORMATIONS', 51060, '02', 'DIRECT', 2013, 4, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147654, '52', '5273', '527314', 'AL QATTARA ART C.', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147655, '52', '5273', '527312', 'FORMUL\'A', 54131, '03', 'DIRECT', 2013, 4, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147656, '52', '5273', '527312', 'FRENCH I.DES&COM', 51060, '02', 'DIRECT', 2013, 4, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(147657, '52', '5273', '527309', 'GML DUBAI', 51086, '02', 'DIRECT', 2013, 4, '05', 14445.90, 1.83, 10, 0.00, 0.00, 0.00, 0.00),
	(147658, '52', '5273', '527314', 'HIGHSTEPS MGMT', 51086, '02', 'DIRECT', 2013, 4, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(147659, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 4, '05', 2108.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(147660, '52', '5273', '527312', 'MAHESH TUTORIALS', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147661, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 51037, '02', 'DIRECT', 2013, 4, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(147662, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 52118, '19', 'DIRECT', 2013, 4, '05', 244.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147663, '52', '5273', '527307', 'MY CLASSROOM', 51086, '02', 'DIRECT', 2013, 4, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(147664, '52', '5273', '527307', 'OCEAN KIDS', 51086, '02', 'DIRECT', 2013, 4, '05', 1016.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(147665, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147666, '53', '5301', 'B11513', 'BRUNEL ENERGY', 51086, '02', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147667, '53', '5301', 'D08323', 'DANA GAS', 51060, '02', 'BE INTERNATIONAL', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147668, '53', '5301', 'E06875', 'EMERSON', 51037, '02', 'OMD', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147669, '53', '5301', 'E06875', 'EMERSON', 51045, '02', 'OMD', 2013, 4, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147670, '53', '5301', 'E06875', 'EMERSON', 51060, '02', 'OMD', 2013, 4, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147671, '53', '5301', '530136', 'GLOBAL ENERGY', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147672, '53', '5301', '530136', 'GLOBAL ENERGY', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147673, '53', '5301', '530136', 'GLOBAL ENERGY', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147674, '53', '5301', 'G02029', 'GVK', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147675, '53', '5301', 'I03333', 'INDIAN OIL', 51094, '02', 'DIRECT', 2013, 4, '05', 271.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(147676, '53', '5301', 'P02941', 'POWER FIN.CORP.', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147677, '53', '5301', 'S05528', 'STATOIL', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147678, '53', '5301', 'T05389', 'TAKREER', 51029, '02', 'DIRECT', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147679, '53', '5303', 'K05098', 'KUEHNE & NAGEL', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147680, '53', '5303', '530319', 'PARZEL', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147681, '53', '5305', 'A97523', 'ASCENTECH TELECM', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(147682, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 4, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147683, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 4, '05', 54340.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147684, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147685, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 4, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147686, '53', '5305', 'D08720', 'DU', 56200, '01', 'OMD', 2013, 4, '05', 489.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(147687, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147688, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 4, '05', 8842.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(147689, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 4, '05', 43472.00, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(147690, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 4, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(147691, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 48750.50, 4.66, 9, 0.00, 0.00, 0.00, 0.00),
	(147692, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 27256.20, 4.92, 11, 0.00, 0.00, 0.00, 0.00),
	(147693, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147694, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 31504.80, 3.19, 27, 0.00, 0.00, 0.00, 0.00),
	(147695, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 68728.10, 2.41, 21, 0.00, 0.00, 0.00, 0.00),
	(147696, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 4, '05', 91453.20, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(147697, '53', '5305', 'E00127', 'ETISALAT', 53348, '18', 'INITIATIVE MEDIA', 2013, 4, '05', 17997.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147698, '53', '5305', 'E00127', 'ETISALAT', 54248, '18', 'INITIATIVE MEDIA', 2013, 4, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147699, '53', '5305', 'E00127', 'ETISALAT', 54380, '18', 'INITIATIVE MEDIA', 2013, 4, '05', 25496.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147700, '53', '5305', 'E00127', 'ETISALAT', 56085, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 475.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147701, '53', '5305', 'E00127', 'ETISALAT', 56143, '06', 'INITIATIVE MEDIA', 2013, 4, '05', 429.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(147702, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 971625.80, 227.41, 292, 0.00, 0.00, 0.00, 0.00),
	(147703, '53', '5305', 'E00127', 'ETISALAT', 57158, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 1219.70, 2.58, 5, 0.00, 0.00, 0.00, 0.00),
	(147704, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147705, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(147706, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(147707, '53', '5305', 'E00127', 'ETISALAT', 58248, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147708, '53', '5305', 'E00127', 'ETISALAT', 59027, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(147709, '53', '5305', 'E00127', 'ETISALAT', 59028, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(147710, '53', '5305', 'E00127', 'ETISALAT', 59050, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 2866.00, 39.90, 210, 0.00, 0.00, 0.00, 0.00),
	(147711, '53', '5305', 'E00127', 'ETISALAT', 59216, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 529.80, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(147712, '53', '5305', '530575', 'OOREDOO', 51037, '02', 'DIRECT', 2013, 4, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147713, '53', '5305', '530575', 'OOREDOO', 51086, '02', 'DIRECT', 2013, 4, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147714, '53', '5307', 'S11801', 'SINGAPORE TELEC.', 51060, '02', 'DIRECT', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147715, '53', '5307', 'T03056', 'THURAYA', 51029, '02', 'UM7', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147716, '53', '5307', 'T03056', 'THURAYA', 51037, '02', 'UM7', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147717, '53', '5307', 'T03056', 'THURAYA', 51045, '02', 'UM7', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147718, '53', '5311', 'C08921', 'CR2', 51086, '02', 'DIRECT', 2013, 4, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147719, '53', '5311', 'I06063', 'INJAZAT', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147720, '54', '5401', 'A00031', 'ABN AMRO BANK', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147721, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 4, '05', 56187.10, 6.49, 8, 0.00, 0.00, 0.00, 0.00),
	(147722, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 8726.70, 1.66, 6, 0.00, 0.00, 0.00, 0.00),
	(147723, '54', '5401', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147724, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 8672.50, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(147725, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 43705.10, 4.80, 9, 0.00, 0.00, 0.00, 0.00),
	(147726, '54', '5401', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 4, '05', 8697.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147727, '54', '5401', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 4, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147728, '54', '5401', 'A00039', 'ADCB', 53769, '14', 'MAGNA GLOBAL', 2013, 4, '05', 228.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147729, '54', '5401', 'A00039', 'ADCB', 57026, '08', 'MAGNA GLOBAL', 2013, 4, '05', 564.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(147730, '54', '5401', 'A00039', 'ADCB', 57059, '08', 'MAGNA GLOBAL', 2013, 4, '05', 3843.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(147731, '54', '5401', 'A00039', 'ADCB', 57160, '08', 'MAGNA GLOBAL', 2013, 4, '05', 8787.50, 20.48, 41, 0.00, 0.00, 0.00, 0.00),
	(147732, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 51052, '02', 'UNIVERSE INFORMATION', 2013, 4, '05', 4021.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147733, '54', '5401', 'A00652', 'ARAB BANK', 51029, '02', 'MINDSHARE', 2013, 4, '05', 32481.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147734, '54', '5401', 'A00652', 'ARAB BANK', 51037, '02', 'MINDSHARE', 2013, 4, '05', 28169.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147735, '54', '5401', 'A00652', 'ARAB BANK', 51045, '02', 'MINDSHARE', 2013, 4, '05', 27648.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147736, '54', '5401', 'B00110', 'BANK OF BARODA', 51052, '02', 'DIRECT', 2013, 4, '05', 8042.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147737, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147738, '54', '5401', 'B00111', 'BANK OF BEIRUT', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147739, '54', '5401', 'B02186', 'BANQUE AUDI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147740, '54', '5401', 'B02186', 'BANQUE AUDI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147741, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 51052, '02', 'BATES MEDIA', 2013, 4, '05', 36189.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(147742, '54', '5401', 'C00307', 'CITIBANK', 51052, '02', 'MEDIAEDGE', 2013, 4, '05', 36189.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(147743, '54', '5401', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147744, '54', '5401', 'C00307', 'CITIBANK', 58107, '01', 'MEDIAEDGE', 2013, 4, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(147745, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147746, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147747, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 57158, '08', 'DIRECT', 2013, 4, '05', 4450.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(147748, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147749, '54', '5401', 'C02518', 'COMMERCIAL BANK', 54619, '06', 'DIRECT', 2013, 4, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147750, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 51060, '02', 'MPG', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147751, '54', '5401', 'D01595', 'DEUTSCHE BANK', 51227, '02', 'DIRECT', 2013, 4, '05', 10368.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147752, '54', '5401', 'D00261', 'DOHA BANK', 51037, '02', 'SPACE QATAR', 2013, 4, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(147753, '54', '5401', 'D00261', 'DOHA BANK', 51052, '02', 'SPACE QATAR', 2013, 4, '05', 18094.80, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(147754, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 4, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147755, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147756, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147757, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 16973.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147758, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(147759, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147760, '54', '5401', 'F00116', 'FIRST GULF BANK', 58107, '01', 'BATES MEDIA', 2013, 4, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(147761, '54', '5401', 'F00116', 'FIRST GULF BANK', 58172, '01', 'BATES MEDIA', 2013, 4, '05', 17117.10, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(147762, '54', '5401', 'H00003', 'HABIB B.AG ZURICH', 51052, '02', 'DIRECT', 2013, 4, '05', 20105.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(147763, '54', '5401', 'H00004', 'HABIB BANK LTD.', 51052, '02', 'DIRECT', 2013, 4, '05', 16084.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147764, '54', '5401', 'H00004', 'HABIB BANK LTD.', 58271, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147765, '54', '5401', 'J00027', 'JANATA BANK', 51052, '02', 'DIRECT', 2013, 4, '05', 12063.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147766, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 51060, '02', 'OMD', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(147767, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 54380, '18', 'OMD', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147768, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147769, '54', '5401', 'M00130', 'MASHREQ BANK', 51052, '02', 'MEDIAEDGE', 2013, 4, '05', 480.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147770, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(147771, '54', '5401', 'M00130', 'MASHREQ BANK', 51227, '02', 'MEDIAEDGE', 2013, 4, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147772, '54', '5401', 'N00002', 'N.B.K.', 51052, '02', 'TIMES PUBLICITY INTL', 2013, 4, '05', 12063.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147773, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 27691.50, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(147774, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 15666.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147775, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 1453.50, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(147776, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147777, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 4733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147778, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 4762.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147779, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 19627.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147780, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 52189, '01', 'MEDIAEDGE', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147781, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 53769, '14', 'MEDIAEDGE', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147782, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 706.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147783, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 58172, '01', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147784, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 4, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(147785, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51086, '02', 'AL AHLI ADVERTISING', 2013, 4, '05', 21461.40, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(147786, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147787, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147788, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 23550.90, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(147789, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(147790, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 26354.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147791, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147792, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147793, '54', '5401', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147794, '54', '5401', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147795, '54', '5401', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 4, '05', 17500.10, 1.71, 2, 0.00, 0.00, 0.00, 0.00),
	(147796, '54', '5401', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 4, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(147797, '54', '5401', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147798, '54', '5401', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147799, '54', '5401', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 4, '05', 1719.60, 3.51, 7, 0.00, 0.00, 0.00, 0.00),
	(147800, '54', '5401', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 4, '05', 2200.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(147801, '54', '5401', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 4, '05', 3530.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(147802, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147803, '54', '5401', 'R00526', 'ROYAL B.SCOTLAND', 51052, '02', 'DIRECT', 2013, 4, '05', 36189.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(147804, '54', '5401', 'R00526', 'ROYAL B.SCOTLAND', 51060, '02', 'DIRECT', 2013, 4, '05', 2287.60, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(147805, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51052, '02', 'OMD', 2013, 4, '05', 40211.10, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(147806, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 4, '05', 170.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(147807, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 4, '05', 10585.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147808, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147809, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 4, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(147810, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147811, '54', '5401', 'U00085', 'UNITED ARAB B.', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147812, '54', '5401', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 4, '05', 48699.40, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(147813, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 4, '05', 22116.10, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(147814, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147815, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51052, '02', 'BATES MEDIA', 2013, 4, '05', 28147.70, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(147816, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147817, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 4, '05', 5265.50, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(147818, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 4, '05', 3064.70, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(147819, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 4, '05', 4434.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(147820, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 2754.90, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147821, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 53272, '03', 'MEDIAEDGE', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147822, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 55632, '01', 'MEDIAEDGE', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147823, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 4, '05', 17922.80, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(147824, '54', '5403', 'A25962', 'AL FARDAN', 57158, '08', 'ADDED VALUE ADV', 2013, 4, '05', 4704.40, 13.16, 26, 0.00, 0.00, 0.00, 0.00),
	(147825, '54', '5403', 'A25962', 'AL FARDAN', 57160, '08', 'ADDED VALUE ADV', 2013, 4, '05', 3694.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(147826, '54', '5403', 'A06138', 'AL ROSTAMANI', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147827, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 4, '05', 8605.70, 21.52, 43, 0.00, 0.00, 0.00, 0.00),
	(147828, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 4, '05', 12509.70, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(147829, '54', '5403', 'A06138', 'AL ROSTAMANI', 58271, '01', 'DIRECT', 2013, 4, '05', 20377.50, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(147830, '54', '5403', '540343', 'EMIRATES INT\'L E', 51086, '02', 'DIRECT', 2013, 4, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147831, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 4, '05', 6721.80, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(147832, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 4, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147833, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 4, '05', 9944.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(147834, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 4, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147835, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 4, '05', 13535.90, 2.93, 5, 0.00, 0.00, 0.00, 0.00),
	(147836, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 4, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147837, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147838, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 4, '05', 8998.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(147839, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 4, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147840, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 4, '05', 4571.30, 9.86, 17, 0.00, 0.00, 0.00, 0.00),
	(147841, '54', '5403', 'W00016', 'WALL STREET EXCH', 52189, '01', 'DIRECT', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147842, '54', '5403', '540348', 'WALLSTR/W.UNION', 52189, '01', 'DIRECT', 2013, 4, '05', 10324.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147843, '54', '5403', 'X00138', 'XPRESS', 51086, '02', 'DIRECT', 2013, 4, '05', 15579.20, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(147844, '54', '5405', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147845, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 30090.50, 3.74, 5, 0.00, 0.00, 0.00, 0.00),
	(147846, '54', '5405', 'A00039', 'ADCB', 53025, '03', 'MAGNA GLOBAL', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147847, '54', '5405', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 4, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147848, '54', '5405', 'A00039', 'ADCB', 53272, '03', 'MAGNA GLOBAL', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147849, '54', '5405', 'A01966', 'ADIB', 54003, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147850, '54', '5405', 'A01966', 'ADIB', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147851, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147852, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58255, '01', 'DIRECT', 2013, 4, '05', 81510.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(147853, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 54248, '18', 'MINDSHARE', 2013, 4, '05', 61373.90, 5.65, 6, 0.00, 0.00, 0.00, 0.00),
	(147854, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 54380, '18', 'MINDSHARE', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147855, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 57160, '08', 'MINDSHARE', 2013, 4, '05', 13922.90, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(147856, '54', '5405', 'C00307', 'CITIBANK', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147857, '54', '5405', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 14617.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147858, '54', '5405', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147859, '54', '5405', 'C00307', 'CITIBANK', 51219, '06', 'MEDIAEDGE', 2013, 4, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147860, '54', '5405', 'C00400', 'COMM.B.OF DUBAI', 57160, '08', 'MEDIAEDGE', 2013, 4, '05', 2689.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(147861, '54', '5405', '540557', 'COMMERCIAL B.INT', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147862, '54', '5405', '540557', 'COMMERCIAL B.INT', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147863, '54', '5405', '540557', 'COMMERCIAL B.INT', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147864, '54', '5405', 'D10485', 'DUBAI FIRST', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147865, '54', '5405', 'D10485', 'DUBAI FIRST', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147866, '54', '5405', 'D10485', 'DUBAI FIRST', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147867, '54', '5405', 'D10485', 'DUBAI FIRST', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147868, '54', '5405', 'D10485', 'DUBAI FIRST', 51086, '02', 'DIRECT', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(147869, '54', '5405', 'D10485', 'DUBAI FIRST', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147870, '54', '5405', 'D10485', 'DUBAI FIRST', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147871, '54', '5405', 'D10485', 'DUBAI FIRST', 54031, '01', 'DIRECT', 2013, 4, '05', 51991.70, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(147872, '54', '5405', 'D10485', 'DUBAI FIRST', 54254, '18', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147873, '54', '5405', 'D10485', 'DUBAI FIRST', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147874, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147875, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(147876, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147877, '54', '5405', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 4, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(147878, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 14780.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(147879, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 44118.40, 4.18, 4, 0.00, 0.00, 0.00, 0.00),
	(147880, '54', '5405', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147881, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 4, '05', 16692.80, 2.90, 6, 0.00, 0.00, 0.00, 0.00),
	(147882, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 4, '05', 81906.20, 8.47, 13, 0.00, 0.00, 0.00, 0.00),
	(147883, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 4, '05', 103112.10, 5.59, 10, 0.00, 0.00, 0.00, 0.00),
	(147884, '54', '5405', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 4, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147885, '54', '5405', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 4, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147886, '54', '5405', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 4, '05', 5249.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147887, '54', '5405', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 4, '05', 29003.70, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(147888, '54', '5405', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147889, '54', '5405', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 4, '05', 14400.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147890, '54', '5405', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(147891, '54', '5405', 'R00127', 'RAK BANK', 57026, '08', 'UM7', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147892, '54', '5405', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 4, '05', 5250.80, 11.51, 23, 0.00, 0.00, 0.00, 0.00),
	(147893, '54', '5405', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 4, '05', 7864.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(147894, '54', '5405', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 4, '05', 6274.20, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(147895, '54', '5405', 'S00647', 'STANDARD CHARTERE', 57059, '08', 'OMD', 2013, 4, '05', 690.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(147896, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 4, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147897, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 4, '05', 26409.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147898, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 4, '05', 7971.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(147899, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 4, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(147900, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147901, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 4, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147902, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 52189, '01', 'UM7', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147903, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147904, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51086, '02', 'DIRECT', 2013, 4, '05', 14617.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(147905, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51110, '02', 'DIRECT', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147906, '54', '5405', 'U00085', 'UNITED ARAB BANK', 57160, '08', 'DIRECT', 2013, 4, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147907, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147908, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147909, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147910, '54', '5407', 'A05895', 'ABU DHABI INV.CO', 51029, '02', 'OMD', 2013, 4, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147911, '54', '5407', 'A06013', 'AFM', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147912, '54', '5407', 'A05911', 'AL RAYAN INVEST.', 51052, '02', 'AGA MEDIA', 2013, 4, '05', 1005.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147913, '54', '5407', 'A05911', 'AL RAYAN INVEST.', 51227, '02', 'AGA MEDIA', 2013, 4, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147914, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 51029, '02', 'ZENITH MEDIA', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147915, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 51037, '02', 'ZENITH MEDIA', 2013, 4, '05', 2608.20, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(147916, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 51045, '02', 'ZENITH MEDIA', 2013, 4, '05', 2700.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(147917, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 6037.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(147918, '54', '5407', 'P01584', 'PREMIER CO.', 51029, '02', 'DIRECT', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147919, '54', '5408', '540883', 'ADS SECURITIES', 51060, '02', 'DIRECT', 2013, 4, '05', 6721.80, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(147920, '54', '5408', 'A38343', 'AL MAL CAPITAL', 51011, '02', 'MEDIAEDGE', 2013, 4, '05', 350.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(147921, '54', '5408', 'A38343', 'AL MAL CAPITAL', 51052, '02', 'MEDIAEDGE', 2013, 4, '05', 423.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(147922, '54', '5408', '540883', 'ALPARI', 51060, '02', 'DIRECT', 2013, 4, '05', 11965.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147923, '54', '5408', '540883', 'ALPARI', 51086, '02', 'DIRECT', 2013, 4, '05', 19100.30, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(147924, '54', '5408', '540883', 'ALPARI', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147925, '54', '5408', 'C11638', 'CITADEL CAPITAL', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147926, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 51029, '02', 'OMD', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147927, '54', '5408', '540878', 'EASY FOREX', 51060, '02', 'DIRECT', 2013, 4, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147928, '54', '5408', '540878', 'EASY FOREX', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147929, '54', '5408', 'F04098', 'FRIENDS PROVIDEN', 51029, '02', 'DIRECT', 2013, 4, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147930, '54', '5408', 'F04098', 'FRIENDS PROVIDEN', 51037, '02', 'DIRECT', 2013, 4, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147931, '54', '5408', 'F04098', 'FRIENDS PROVIDEN', 51094, '02', 'DIRECT', 2013, 4, '05', 1711.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(147932, '54', '5408', 'G04250', 'GLOBALEYE GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 1412.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(147933, '54', '5408', 'G04250', 'GLOBALEYE GROUP', 57160, '08', 'DIRECT', 2013, 4, '05', 6383.90, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(147934, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 4, '05', 4822.50, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(147935, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51094, '02', 'DIRECT', 2013, 4, '05', 260.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(147936, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57026, '08', 'DIRECT', 2013, 4, '05', 3422.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(147937, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57160, '08', 'DIRECT', 2013, 4, '05', 2295.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(147938, '54', '5408', '540897', 'OSOOL', 51052, '02', 'DIRECT', 2013, 4, '05', 480.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147939, '54', '5408', '540897', 'OSOOL', 51227, '02', 'DIRECT', 2013, 4, '05', 619.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147940, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 4, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147941, '54', '5408', 'S14042', 'SOVEREIGN', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147942, '54', '5408', '540891', 'THE SNS GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147943, '54', '5409', 'A95850', 'ABU DHABI FINANC', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147944, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 4, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(147945, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 4, '05', 16801.70, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(147946, '54', '5409', 'E08482', 'EMIRATES MONEY', 51037, '02', 'DIRECT', 2013, 4, '05', 20540.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147947, '54', '5409', 'E08482', 'EMIRATES MONEY', 51086, '02', 'DIRECT', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(147948, '54', '5409', 'E08482', 'EMIRATES MONEY', 51110, '02', 'DIRECT', 2013, 4, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147949, '54', '5409', 'M84969', 'MAWARID', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147950, '54', '5409', 'M84969', 'MAWARID', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147951, '54', '5409', 'R08472', 'REEM FINANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147952, '54', '5409', 'R08472', 'REEM FINANCE', 51045, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(147953, '54', '5409', 'T05765', 'TAMWEEL', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(147954, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147955, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147956, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 4, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(147957, '54', '5413', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 2760.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147958, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 31663.60, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(147959, '54', '5413', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 4, '05', 4876.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(147960, '54', '5413', '541345', 'AL HILAL BANK', 51029, '02', 'DIRECT', 2013, 4, '05', 59004.90, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(147961, '54', '5413', '541345', 'AL HILAL BANK', 51045, '02', 'DIRECT', 2013, 4, '05', 45150.80, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(147962, '54', '5413', '541345', 'AL HILAL BANK', 51144, '02', 'DIRECT', 2013, 4, '05', 22048.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(147963, '54', '5413', '541345', 'AL HILAL BANK', 51185, '01', 'DIRECT', 2013, 4, '05', 4336.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147964, '54', '5413', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(147965, '54', '5413', 'C00400', 'COMM.B.OF DUBAI', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147966, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147967, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 17236.20, 38.25, 51, 0.00, 0.00, 0.00, 0.00),
	(147968, '54', '5414', 'D00332', 'DUBAI ISLAMIC B.', 57158, '08', 'MEDIAEDGE', 2013, 4, '05', 14804.10, 32.25, 43, 0.00, 0.00, 0.00, 0.00),
	(147969, '54', '5414', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 4, '05', 24996.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147970, '54', '5415', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 4, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147971, '54', '5415', 'A00039', 'ADCB', 57160, '08', 'MAGNA GLOBAL', 2013, 4, '05', 564.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147972, '54', '5415', '541545', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(147973, '54', '5415', '541545', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147974, '54', '5415', '541545', 'AJMAN BANK', 51060, '02', 'DIRECT', 2013, 4, '05', 27381.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(147975, '54', '5415', '541545', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(147976, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 2363.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(147977, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 1670.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(147978, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(147979, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 4, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147980, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(147981, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 57026, '08', 'RESONANCE', 2013, 4, '05', 5460.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(147982, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 57232, '08', 'RESONANCE', 2013, 4, '05', 4427.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(147983, '54', '5415', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(147984, '54', '5415', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 4, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147985, '54', '5415', 'H01836', 'HSBC', 51219, '06', 'MINDSHARE', 2013, 4, '05', 5455.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(147986, '54', '5415', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 4, '05', 27438.80, 60.50, 82, 0.00, 0.00, 0.00, 0.00),
	(147987, '54', '5415', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(147988, '54', '5415', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(147989, '54', '5415', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(147990, '54', '5415', 'M00130', 'MASHREQ BANK', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 13519.70, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(147991, '54', '5415', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147992, '54', '5415', 'M00130', 'MASHREQ BANK', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147993, '54', '5415', 'M00130', 'MASHREQ BANK', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 6282.90, 13.35, 21, 0.00, 0.00, 0.00, 0.00),
	(147994, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 4, '05', 6036.40, 12.81, 19, 0.00, 0.00, 0.00, 0.00),
	(147995, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 4, '05', 7168.50, 14.75, 21, 0.00, 0.00, 0.00, 0.00),
	(147996, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147997, '54', '5415', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(147998, '54', '5415', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 4, '05', 252.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(147999, '54', '5415', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148000, '54', '5415', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 4, '05', 9216.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(148001, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 4, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148002, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 29661.40, 2.30, 4, 0.00, 0.00, 0.00, 0.00),
	(148003, '54', '5416', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 84875.80, 4.85, 22, 0.00, 0.00, 0.00, 0.00),
	(148004, '54', '5416', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 4, '05', 6607.60, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(148005, '54', '5416', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 11003.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(148006, '54', '5416', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148007, '54', '5416', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(148008, '54', '5416', 'M00130', 'MASHREQ BANK', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(148009, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 4, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148010, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 4, '05', 41741.10, 4.75, 3, 0.00, 0.00, 0.00, 0.00),
	(148011, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 11650.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(148012, '54', '5417', 'I10372', 'ICT FUND', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148013, '54', '5417', 'I10372', 'ICT FUND', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148014, '54', '5419', '541905', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(148015, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 4, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148016, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 4944.80, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(148017, '54', '5421', 'A00039', 'ADCB', 53314, '16', 'MAGNA GLOBAL', 2013, 4, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148018, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148019, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 4, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148020, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 4, '05', 6414.70, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(148021, '54', '5421', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(148022, '54', '5421', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 4, '05', 1719.60, 3.51, 7, 0.00, 0.00, 0.00, 0.00),
	(148023, '54', '5421', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148024, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 4, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(148025, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 4, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148026, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 4, '05', 19263.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148027, '54', '5425', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148028, '54', '5425', 'M00130', 'MASHREQ BANK', 53207, '01', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148029, '54', '5425', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 6569.20, 15.75, 21, 0.00, 0.00, 0.00, 0.00),
	(148030, '54', '5428', '542820', 'AJMAN BANK', 57059, '08', 'DIRECT', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148031, '54', '5428', 'D10842', 'DHFL', 51060, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148032, '54', '5428', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 4, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148033, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 4, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148034, '54', '5428', '542822', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 4, '05', 11900.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(148035, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 4, '05', 524.30, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(148036, '54', '5428', '542822', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 4, '05', 1955.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(148037, '54', '5429', 'A40453', 'AABAR', 51029, '02', 'DIRECT', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148038, '54', '5429', 'B10350', 'BARJEEL', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148039, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 4, '05', 37509.50, 1.95, 33, 0.00, 0.00, 0.00, 0.00),
	(148040, '54', '5429', 'G04929', 'GGICO', 51045, '02', 'DIRECT', 2013, 4, '05', 2053.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(148041, '54', '5429', 'G04929', 'GGICO', 51060, '02', 'DIRECT', 2013, 4, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148042, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 4, '05', 170.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(148043, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 84514.80, 9.76, 6, 0.00, 0.00, 0.00, 0.00),
	(148044, '54', '5430', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148045, '54', '5430', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148046, '54', '5430', 'A11966', 'ADIB', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 323323.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(148047, '54', '5430', 'A33486', 'AL SALAM BANK', 51037, '02', 'BRAND CONNECTION', 2013, 4, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148048, '54', '5430', 'A33486', 'AL SALAM BANK', 51045, '02', 'BRAND CONNECTION', 2013, 4, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148049, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 19296.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148050, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148051, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148052, '54', '5430', 'B05666', 'BANK OF SHARJAH', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148053, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 4, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148054, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51185, '01', 'RESONANCE', 2013, 4, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148055, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 54254, '18', 'RESONANCE', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148056, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 54380, '18', 'RESONANCE', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148057, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 55047, '14', 'RESONANCE', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148058, '54', '5430', 'E06382', 'EMIRATES INV.BNK', 51052, '02', 'DIRECT', 2013, 4, '05', 28147.70, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(148059, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 3993.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148060, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148061, '54', '5430', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 4, '05', 38513.40, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(148062, '54', '5430', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 4, '05', 22882.50, 3.58, 3, 0.00, 0.00, 0.00, 0.00),
	(148063, '54', '5430', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 4, '05', 58999.30, 5.63, 8, 0.00, 0.00, 0.00, 0.00),
	(148064, '54', '5430', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 4, '05', 74754.90, 4.14, 7, 0.00, 0.00, 0.00, 0.00),
	(148065, '54', '5430', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 4, '05', 38673.50, 7.19, 8, 0.00, 0.00, 0.00, 0.00),
	(148066, '54', '5430', 'H01836', 'HSBC', 54380, '18', 'MINDSHARE', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148067, '54', '5430', 'H01836', 'HSBC', 55344, '01', 'MINDSHARE', 2013, 4, '05', 12498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148068, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148069, '54', '5430', 'S00096', 'SAMBA', 51060, '02', 'ZENITH MEDIA', 2013, 4, '05', 13761.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(148070, '54', '5430', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(148071, '54', '5430', 'S00096', 'SAMBA', 51227, '02', 'ZENITH MEDIA', 2013, 4, '05', 12960.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148072, '54', '5430', 'S00096', 'SAMBA', 53207, '01', 'ZENITH MEDIA', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148073, '54', '5430', 'S00096', 'SAMBA', 53355, '01', 'ZENITH MEDIA', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148074, '54', '5430', 'S00096', 'SAMBA', 58271, '01', 'ZENITH MEDIA', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148075, '54', '5430', 'S19129', 'SAXO BANK', 51086, '02', 'DIRECT', 2013, 4, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148076, '54', '5430', 'S19129', 'SAXO BANK', 51185, '01', 'DIRECT', 2013, 4, '05', 27387.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148077, '54', '5430', 'S19129', 'SAXO BANK', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148078, '54', '5430', 'S22128', 'SEKO', 51060, '02', 'DIRECT', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148079, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148080, '54', '5431', '543109', 'XPRESS MONEY', 51060, '02', 'DIRECT', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148081, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MADCO', 2013, 4, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148082, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MADCO', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148083, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51045, '02', 'MADCO', 2013, 4, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148084, '54', '5435', '543501', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148085, '54', '5438', 'V00113', 'VISA', 51086, '02', 'OMD', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(148086, '54', '5440', 'A21484', 'AIR MILES', 54974, '12', 'PHD', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148087, '54', '5442', 'A90254', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148088, '54', '5442', 'A91123', 'AL HILAL', 53132, '03', 'DIRECT', 2013, 4, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148089, '54', '5442', 'A91123', 'AL HILAL', 56143, '06', 'DIRECT', 2013, 4, '05', 4618.50, 10.03, 5, 0.00, 0.00, 0.00, 0.00),
	(148090, '54', '5442', 'A91123', 'AL HILAL', 56168, '01', 'DIRECT', 2013, 4, '05', 54883.40, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(148091, '54', '5442', 'A91123', 'AL HILAL', 56200, '01', 'DIRECT', 2013, 4, '05', 52492.00, 30.50, 22, 0.00, 0.00, 0.00, 0.00),
	(148092, '54', '5442', '544262', 'AUDI', 54380, '18', 'MEDIACOM', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148093, '54', '5442', '544274', 'BANK OF BAGHDAD', 51052, '02', 'DIRECT', 2013, 4, '05', 4021.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148094, '54', '5442', 'C12462', 'CIB', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148095, '54', '5442', 'E07252', 'EFG INT\'L', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148096, '54', '5442', 'G01285', 'GULF COMMERCIAL', 51052, '02', 'DIRECT', 2013, 4, '05', 24126.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148097, '54', '5442', '544298', 'MIG BANK', 51060, '02', 'DIRECT', 2013, 4, '05', 2094.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148098, '54', '5442', '544298', 'MIG BANK', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148099, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 4, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148100, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 4, '05', 423.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(148101, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 4, '05', 58415.50, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(148102, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51037, '02', 'OMD', 2013, 4, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(148103, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51045, '02', 'OMD', 2013, 4, '05', 2782.00, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(148104, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 4, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148105, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 4, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148106, '54', '5444', '544459', 'EMIRATES ADV.INV', 51029, '02', 'DIRECT', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148107, '54', '5444', '544472', 'FPSC', 51086, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148108, '54', '5444', '544471', 'SENAAT', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148109, '54', '5444', '544470', 'TAWTEEN HUMAN I.', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148110, '54', '5444', '544470', 'TAWTEEN HUMAN I.', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148111, '54', '5446', '544602', 'ADCB', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(148112, '54', '5446', '544601', 'EMIRATES ISLAM.B', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148113, '54', '5446', '544601', 'EMIRATES ISLAM.B', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148114, '54', '5446', '544601', 'EMIRATES ISLAM.B', 51060, '02', 'DIRECT', 2013, 4, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148115, '54', '5446', '544601', 'EMIRATES ISLAM.B', 51086, '02', 'DIRECT', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(148116, '54', '5450', '545000', 'MASHREQ BANK', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148117, '54', '5450', '545000', 'MASHREQ BANK', 51037, '02', 'DIRECT', 2013, 4, '05', 11884.10, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(148118, '54', '5450', '545000', 'MASHREQ BANK', 51060, '02', 'DIRECT', 2013, 4, '05', 10267.50, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(148119, '54', '5450', '545000', 'MASHREQ BANK', 51086, '02', 'DIRECT', 2013, 4, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(148120, '54', '5450', '545000', 'MASHREQ BANK', 51185, '01', 'DIRECT', 2013, 4, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(148121, '54', '5451', '545100', 'NORTHERN GULF P.', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148122, '55', '5501', 'A16243', 'ABU D.DISTRIB.CO', 51029, '02', 'DIRECT', 2013, 4, '05', 5436.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148123, '55', '5501', 'A16243', 'ABU D.DISTRIB.CO', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148124, '55', '5501', 'A16243', 'ABU D.DISTRIB.CO', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148125, '55', '5501', 'A16243', 'ABU D.DISTRIB.CO', 53769, '14', 'DIRECT', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148126, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 4, '05', 49397.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(148127, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51060, '02', 'DIRECT', 2013, 4, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(148128, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 4, '05', 13098.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148129, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 4, '05', 42985.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148130, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53769, '14', 'DIRECT', 2013, 4, '05', 228.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148131, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54340, '01', 'DIRECT', 2013, 4, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148132, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148133, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51029, '02', 'DIRECT', 2013, 4, '05', 10824.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148134, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51037, '02', 'DIRECT', 2013, 4, '05', 9389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148135, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 51185, '01', 'DIRECT', 2013, 4, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148136, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51029, '02', 'DIRECT', 2013, 4, '05', 75039.70, 12.79, 29, 0.00, 0.00, 0.00, 0.00),
	(148137, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51037, '02', 'DIRECT', 2013, 4, '05', 3043.00, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(148138, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51045, '02', 'DIRECT', 2013, 4, '05', 7085.80, 1.54, 7, 0.00, 0.00, 0.00, 0.00),
	(148139, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51052, '02', 'DIRECT', 2013, 4, '05', 798.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148140, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148141, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51227, '02', 'DIRECT', 2013, 4, '05', 961.70, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(148142, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148143, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 58107, '01', 'DIRECT', 2013, 4, '05', 84227.00, 8.75, 38, 0.00, 0.00, 0.00, 0.00),
	(148144, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51029, '02', 'DIRECT', 2013, 4, '05', 74167.90, 11.71, 22, 0.00, 0.00, 0.00, 0.00),
	(148145, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51037, '02', 'DIRECT', 2013, 4, '05', 20453.20, 4.47, 8, 0.00, 0.00, 0.00, 0.00),
	(148146, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51045, '02', 'DIRECT', 2013, 4, '05', 13737.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148147, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51060, '02', 'DIRECT', 2013, 4, '05', 3026.60, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(148148, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51086, '02', 'DIRECT', 2013, 4, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148149, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51185, '01', 'DIRECT', 2013, 4, '05', 2064.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(148150, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51227, '02', 'DIRECT', 2013, 4, '05', 6821.90, 2.64, 9, 0.00, 0.00, 0.00, 0.00),
	(148151, '55', '5501', 'A24933', 'ABU DHABI POLICE', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148152, '55', '5501', 'A24933', 'ABU DHABI POLICE', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148153, '55', '5501', 'A24933', 'ABU DHABI POLICE', 53769, '14', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148154, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 4, '05', 18339.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148155, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148156, '55', '5501', 'A24933', 'ABU DHABI POLICE', 56143, '06', 'DIRECT', 2013, 4, '05', 25103.40, 41.92, 42, 0.00, 0.00, 0.00, 0.00),
	(148157, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 4, '05', 529.80, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(148158, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 4, '05', 5298.00, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(148159, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 4, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148160, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 4, '05', 2825.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148161, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 4, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148162, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 4, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148163, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 4, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(148164, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51037, '02', 'DIRECT', 2013, 4, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148165, '55', '5501', 'A29567', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 4, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148166, '55', '5501', 'A29785', 'AL AIN EDUCATION', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148167, '55', '5501', 'A29785', 'AL AIN EDUCATION', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148168, '55', '5501', 'A29785', 'AL AIN EDUCATION', 51193, '18', 'DIRECT', 2013, 4, '05', 3233.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148169, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 4, '05', 19219.90, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(148170, '55', '5501', 'A12745', 'AL MAJLES WATANI', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148171, '55', '5501', 'A97220', 'AMBULANCE', 51045, '02', 'DIRECT', 2013, 4, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148172, '55', '5501', 'A95542', 'AWQAF & M.A.F.', 51045, '02', 'DIRECT', 2013, 4, '05', 3129.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(148173, '55', '5501', 'C04766', 'CIVIL AVIATION A', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3542.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(148174, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(148175, '55', '5501', 'D10796', 'DEPT.OF FINANCE', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148176, '55', '5501', 'D06337', 'DEPT.OF JUSTICES', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148177, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 4, '05', 47924.50, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(148178, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51037, '02', 'DIRECT', 2013, 4, '05', 42276.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(148179, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148180, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51185, '01', 'DIRECT', 2013, 4, '05', 31788.30, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(148181, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148182, '55', '5501', '550192', 'DUBAI CENT.LABS', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148183, '55', '5501', 'D10478', 'DUBAI CULT.&A.A.', 53355, '01', 'OMD', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148184, '55', '5501', 'D06918', 'DUBAI E - GOV.', 51144, '02', 'BATES MEDIA', 2013, 4, '05', 1776.90, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(148185, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148186, '55', '5501', 'D03501', 'DUBAI GOVT.E.PR.', 51144, '02', 'DIRECT', 2013, 4, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148187, '55', '5501', 'D10491', 'DUBAI HEALTH AUT', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148188, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51029, '02', 'UM7', 2013, 4, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148189, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51037, '02', 'UM7', 2013, 4, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148190, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51045, '02', 'UM7', 2013, 4, '05', 34527.20, 6.69, 12, 0.00, 0.00, 0.00, 0.00),
	(148191, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51060, '02', 'UM7', 2013, 4, '05', 75858.70, 9.08, 115, 0.00, 0.00, 0.00, 0.00),
	(148192, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 21127.20, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(148193, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 28872.50, 5.07, 16, 0.00, 0.00, 0.00, 0.00),
	(148194, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 13576.70, 1.73, 11, 0.00, 0.00, 0.00, 0.00),
	(148195, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 54926.40, 2.02, 10, 0.00, 0.00, 0.00, 0.00),
	(148196, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 16581.50, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(148197, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MEDIAEDGE', 2013, 4, '05', 39036.60, 28.46, 28, 0.00, 0.00, 0.00, 0.00),
	(148198, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 4, '05', 54203.80, 28.00, 29, 0.00, 0.00, 0.00, 0.00),
	(148199, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 10396.20, 21.90, 44, 0.00, 0.00, 0.00, 0.00),
	(148200, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 5907.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(148201, '55', '5501', 'E01173', 'ELECT.& WATER D.', 58107, '01', 'MEDIAEDGE', 2013, 4, '05', 17660.50, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(148202, '55', '5501', 'E01173', 'ELECT.& WATER D.', 58172, '01', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148203, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51037, '02', 'DIRECT', 2013, 4, '05', 6651.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(148204, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51060, '02', 'DIRECT', 2013, 4, '05', 8868.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(148205, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148206, '55', '5501', 'F39096', 'FUJAIRAH CULT.&M', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148207, '55', '5501', 'F39096', 'FUJAIRAH CULT.&M', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148208, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148209, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51045, '02', 'BATES MEDIA', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148210, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 2499.40, 0.29, 5, 0.00, 0.00, 0.00, 0.00),
	(148211, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51144, '02', 'BATES MEDIA', 2013, 4, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148212, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 53355, '01', 'BATES MEDIA', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148213, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 53356, '01', 'BATES MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148214, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 4, '05', 543.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(148215, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 4, '05', 42699.40, 9.96, 24, 0.00, 0.00, 0.00, 0.00),
	(148216, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 4, '05', 1214.40, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(148217, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 4, '05', 1901.70, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(148218, '55', '5501', 'H07782', 'HAMDAN BIN R.AW.', 58172, '01', 'RADIANT ADVERTISING', 2013, 4, '05', 141284.00, 4.00, 640, 0.00, 0.00, 0.00, 0.00),
	(148219, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51029, '02', 'DIRECT', 2013, 4, '05', 46134.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148220, '55', '5501', '550199', 'HEALTH AUT.ABU D', 57059, '08', 'DIRECT', 2013, 4, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148221, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148222, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 58107, '01', 'DIRECT', 2013, 4, '05', 43472.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(148223, '55', '5501', 'K07312', 'KNOWLEDGE &H.D.A', 51045, '02', 'OMD', 2013, 4, '05', 1217.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148224, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148225, '55', '5501', 'M86661', 'MIN.CULT.Y.& C.', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148226, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 51029, '02', 'DIRECT', 2013, 4, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148227, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148228, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 51029, '02', 'ANWAR ISMAEL', 2013, 4, '05', 1597.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148229, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 51045, '02', 'ANWAR ISMAEL', 2013, 4, '05', 1915.30, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148230, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 4, '05', 10188.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(148231, '55', '5501', 'M02775', 'MIN.OF HEALTH', 51029, '02', 'ANWAR ISMAEL', 2013, 4, '05', 1836.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(148232, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 4, '05', 15739.20, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(148233, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56234, '06', 'DIRECT', 2013, 4, '05', 8015.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148234, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 51060, '02', 'DIRECT', 2013, 4, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(148235, '55', '5501', 'M07657', 'MIN.OF WORK', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148236, '55', '5501', 'M07657', 'MIN.OF WORK', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148237, '55', '5501', 'M07657', 'MIN.OF WORK', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148238, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51029, '02', 'DIRECT', 2013, 4, '05', 6493.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148239, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148240, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51029, '02', 'DIRECT', 2013, 4, '05', 10030.90, 1.73, 7, 0.00, 0.00, 0.00, 0.00),
	(148241, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51037, '02', 'DIRECT', 2013, 4, '05', 8737.40, 1.87, 8, 0.00, 0.00, 0.00, 0.00),
	(148242, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51045, '02', 'DIRECT', 2013, 4, '05', 8737.40, 1.87, 8, 0.00, 0.00, 0.00, 0.00),
	(148243, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148244, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 51037, '02', 'DIRECT', 2013, 4, '05', 3325.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(148245, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 51045, '02', 'DIRECT', 2013, 4, '05', 3325.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(148246, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148247, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148248, '55', '5501', '550196', 'MUNICIP.ABU D.C.', 51185, '01', 'DIRECT', 2013, 4, '05', 38708.50, 3.56, 8, 0.00, 0.00, 0.00, 0.00),
	(148249, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 51037, '02', 'UM7', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148250, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 51045, '02', 'UM7', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148251, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 51086, '02', 'UM7', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148252, '55', '5501', 'R06035', 'RAK CHAMBER', 51037, '02', 'DIRECT', 2013, 4, '05', 5436.50, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(148253, '55', '5501', 'R08384', 'RAS AL KH.POLICE', 51037, '02', 'DIRECT', 2013, 4, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148254, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148255, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 24061.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148256, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 28107.00, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(148257, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(148258, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 24425.40, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(148259, '55', '5501', 'R06725', 'ROADS & TRANSP.', 52189, '01', 'MEDIAEDGE', 2013, 4, '05', 48090.90, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(148260, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 4, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148261, '55', '5501', 'R06725', 'ROADS & TRANSP.', 58172, '01', 'MEDIAEDGE', 2013, 4, '05', 279796.50, 20.00, 1228, 0.00, 0.00, 0.00, 0.00),
	(148262, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 4, '05', 1697.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(148263, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148264, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 51045, '02', 'DIRECT', 2013, 4, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148265, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 52118, '19', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148266, '55', '5501', 'S23757', 'SHARJAH CULT.&I.', 51037, '02', 'DIRECT', 2013, 4, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148267, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51037, '02', 'AGA MEDIA', 2013, 4, '05', 13872.80, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(148268, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51094, '02', 'AGA MEDIA', 2013, 4, '05', 2037.70, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(148269, '55', '5501', 'S13826', 'SHK.HAMDAN AWARDS', 56200, '01', 'DIRECT', 2013, 4, '05', 24453.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148270, '55', '5501', 'S23871', 'SHK.MAYED AWARD', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148271, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56150, '06', 'OMD', 2013, 4, '05', 28089.00, 34.59, 26, 0.00, 0.00, 0.00, 0.00),
	(148272, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56234, '06', 'OMD', 2013, 4, '05', 29736.70, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(148273, '55', '5501', 'S24545', 'SRI LANKAN BUS.C', 51060, '02', 'DIRECT', 2013, 4, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148274, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148275, '55', '5501', 'S22815', 'SUPREME C.FAM.AF', 51037, '02', 'DIRECT', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148276, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 4, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(148277, '55', '5501', 'T05550', 'TEASER AD', 51045, '02', 'DIRECT', 2013, 4, '05', 8884.50, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(148278, '55', '5501', 'T05550', 'TEASER AD', 51144, '02', 'DIRECT', 2013, 4, '05', 6846.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(148279, '55', '5501', 'U01811', 'UMM QIUWAIN CHA.', 51037, '02', 'DIRECT', 2013, 4, '05', 16432.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148280, '55', '5501', 'W03556', 'WESTERN REGION D', 58172, '01', 'DIRECT', 2013, 4, '05', 8151.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148281, '55', '5502', 'A00242', 'AL FUTTAIM', 54216, '02', 'GMASCO', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148282, '55', '5502', 'A06138', 'AL ROSTAMANI', 51045, '02', 'OMD', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148283, '55', '5502', 'A06138', 'AL ROSTAMANI', 51060, '02', 'OMD', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148284, '55', '5502', 'A06138', 'AL ROSTAMANI', 51144, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148285, '55', '5502', 'A00447', 'AL SHAYA', 51086, '02', 'DIRECT', 2013, 4, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148286, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 4, '05', 4466.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(148287, '55', '5502', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148288, '55', '5502', 'C00071', 'CANON', 53207, '01', 'PHD', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148289, '55', '5502', 'C00071', 'CANON', 53272, '03', 'PHD', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148290, '55', '5502', 'C00071', 'CANON', 53298, '07', 'PHD', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148291, '55', '5502', 'C00071', 'CANON', 53355, '01', 'PHD', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148292, '55', '5502', 'C00071', 'CANON', 53356, '01', 'PHD', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148293, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(148294, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 24648.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148295, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148296, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148297, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148298, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148299, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148300, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53355, '01', 'MEDIAEDGE', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148301, '55', '5502', 'E01179', 'ETA MISC.', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148302, '55', '5502', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 4, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148303, '55', '5502', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'AL MADA INTL', 2013, 4, '05', 37396.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148304, '55', '5502', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'AL MADA INTL', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148305, '55', '5502', 'N01209', 'NAT\'L HIGHWAY A.', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148306, '55', '5502', 'R01493', 'RWE', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148307, '55', '5502', 'R01493', 'RWE', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148308, '55', '5502', 'R01493', 'RWE', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148309, '55', '5502', 'S03650', 'SAEED M. GHANDI', 51086, '02', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148310, '55', '5502', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148311, '55', '5502', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148312, '55', '5502', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148313, '55', '5502', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148314, '55', '5502', 'S03648', 'SCIENTECHNIC', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148315, '55', '5502', 'S03648', 'SCIENTECHNIC', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148316, '55', '5502', 'S03648', 'SCIENTECHNIC', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148317, '55', '5502', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148318, '55', '5502', 'S00397', 'SIEMENS', 51045, '02', 'OMD', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148319, '55', '5502', 'S00397', 'SIEMENS', 51060, '02', 'OMD', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148320, '55', '5502', 'S00397', 'SIEMENS', 51144, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148321, '55', '5502', 'T01789', 'THE KANOO GROUP', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148322, '55', '5502', 'T02669', 'TRIZAC ABU DHABI', 51029, '02', 'DIRECT', 2013, 4, '05', 97.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148323, '55', '5502', 'X00001', 'XEROX', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148324, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 4, '05', 394229.10, 189.92, 112, 0.00, 0.00, 0.00, 0.00),
	(148325, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 4, '05', 148437.10, 26.56, 81, 0.00, 0.00, 0.00, 0.00),
	(148326, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 4, '05', 2792473.30, 627.51, 451, 0.00, 0.00, 0.00, 0.00),
	(148327, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 4, '05', 1708942.70, 359.08, 201, 0.00, 0.00, 0.00, 0.00),
	(148328, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 4, '05', 826193.70, 401.20, 235, 0.00, 0.00, 0.00, 0.00),
	(148329, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 4, '05', 510095.90, 74.40, 331, 0.00, 0.00, 0.00, 0.00),
	(148330, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 4, '05', 2395753.00, 477.16, 1057, 0.00, 0.00, 0.00, 0.00),
	(148331, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 4, '05', 624224.10, 67.31, 531, 0.00, 0.00, 0.00, 0.00),
	(148332, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 4, '05', 445.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(148333, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 4, '05', 1258512.00, 160.00, 160, 0.00, 0.00, 0.00, 0.00),
	(148334, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51185, '01', 'DIRECT', 2013, 4, '05', 3472.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(148335, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 4, '05', 1125847.70, 433.13, 247, 0.00, 0.00, 0.00, 0.00),
	(148336, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52118, '19', 'DIRECT', 2013, 4, '05', 4499.30, 3.20, 5, 0.00, 0.00, 0.00, 0.00),
	(148337, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 4, '05', 19744.00, 5.19, 11, 0.00, 0.00, 0.00, 0.00),
	(148338, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52175, '28', 'DIRECT', 2013, 4, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148339, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 4, '05', 2124.50, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(148340, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52209, '01', 'DIRECT', 2013, 4, '05', 9309.60, 2.92, 41, 0.00, 0.00, 0.00, 0.00),
	(148341, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 4, '05', 77026.80, 80.00, 40, 0.00, 0.00, 0.00, 0.00),
	(148342, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53033, '05', 'DIRECT', 2013, 4, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148343, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 4, '05', 78249.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(148344, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53280, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148345, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 4, '05', 10596.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148346, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 4, '05', 61197.30, 6.99, 10, 0.00, 0.00, 0.00, 0.00),
	(148347, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 4, '05', 5504.40, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(148348, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 4, '05', 31381.30, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(148349, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54867, '01', 'DIRECT', 2013, 4, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148350, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 4, '05', 3554272.00, 744.08, 662, 0.00, 0.00, 0.00, 0.00),
	(148351, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 4, '05', 18293.10, 2.41, 8, 0.00, 0.00, 0.00, 0.00),
	(148352, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51045, '02', 'DIRECT', 2013, 4, '05', 21246.80, 4.04, 3, 0.00, 0.00, 0.00, 0.00),
	(148353, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 4, '05', 12783.20, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(148354, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 4, '05', 1223237.90, 229.81, 531, 0.00, 0.00, 0.00, 0.00),
	(148355, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 4, '05', 19290.60, 0.31, 10, 0.00, 0.00, 0.00, 0.00),
	(148356, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51144, '02', 'DIRECT', 2013, 4, '05', 42086.20, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(148357, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52118, '19', 'DIRECT', 2013, 4, '05', 313904.10, 186.73, 223, 0.00, 0.00, 0.00, 0.00),
	(148358, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 4, '05', 7205.20, 2.89, 6, 0.00, 0.00, 0.00, 0.00),
	(148359, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 4, '05', 787.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(148360, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52209, '01', 'DIRECT', 2013, 4, '05', 2368.70, 0.76, 7, 0.00, 0.00, 0.00, 0.00),
	(148361, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 4, '05', 63256.60, 7.89, 14, 0.00, 0.00, 0.00, 0.00),
	(148362, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 4, '05', 1977.90, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(148363, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148364, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148365, '55', '5506', 'A16086', 'AL GHAITH GROUP', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148366, '55', '5506', 'A00249', 'AL HABTOOR', 51060, '02', 'A.M.C', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148367, '55', '5506', 'A00344', 'AL MARAI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148368, '55', '5506', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148369, '55', '5506', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148370, '55', '5506', 'B04400', 'BUKHATIR GROUP', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148371, '55', '5506', 'C04626', 'CMS', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148372, '55', '5506', 'D03326', 'DELTA GROUP CO.', 51060, '02', 'DIRECT', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148373, '55', '5506', 'D03326', 'DELTA GROUP CO.', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148374, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 53355, '01', 'M_C SAATCHI', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148375, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 53356, '01', 'M_C SAATCHI', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148376, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51037, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(148377, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148378, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51086, '02', 'DIRECT', 2013, 4, '05', 9167.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148379, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148380, '55', '5506', 'G02639', 'GENAVCO', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148381, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 4, '05', 6520.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(148382, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 4, '05', 9210.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148383, '55', '5506', 'H00072', 'HEWLETT PACKARD', 51029, '02', 'OMD', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148384, '55', '5506', 'H02596', 'HONEYWELL', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148385, '55', '5506', 'S00248', 'SCHNEIDER', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148386, '55', '5506', 'S00248', 'SCHNEIDER', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148387, '55', '5506', 'S00248', 'SCHNEIDER', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148388, '55', '5506', 'S00248', 'SCHNEIDER', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148389, '55', '5506', 'V01029', 'VAN OORD ACZ', 51086, '02', 'DIRECT', 2013, 4, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148390, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148391, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148392, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 57160, '08', 'DIRECT', 2013, 4, '05', 14670.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(148393, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148394, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148395, '55', '5507', 'S07529', 'SAIF - ZONE', 51094, '02', 'DIRECT', 2013, 4, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(148396, '55', '5507', 'T10130', 'TUSDEER', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148397, '55', '5507', 'T10130', 'TUSDEER', 51086, '02', 'DIRECT', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(148398, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 4, '05', 19925.90, 3.73, 9, 0.00, 0.00, 0.00, 0.00),
	(148399, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 4, '05', 1494.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148400, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 4, '05', 1059.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148401, '55', '5508', 'S24351', 'SOTHEBY\'S', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148402, '55', '5510', 'O00000', 'OTHERS', 51011, '02', 'DIRECT', 2013, 4, '05', 6499.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148403, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 4, '05', 225563.40, 37.55, 40, 0.00, 0.00, 0.00, 0.00),
	(148404, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 4, '05', 126887.40, 23.70, 35, 0.00, 0.00, 0.00, 0.00),
	(148405, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 4, '05', 66935.70, 10.73, 10, 0.00, 0.00, 0.00, 0.00),
	(148406, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 4, '05', 9340.80, 0.99, 8, 0.00, 0.00, 0.00, 0.00),
	(148407, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 4, '05', 13106.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(148408, '55', '5510', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 4, '05', 2592.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148409, '55', '5513', 'O00000', 'OTHERS', 51185, '01', 'DIRECT', 2013, 4, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148410, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148411, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148412, '55', '5518', 'A29109', 'ADNIP', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148413, '55', '5518', 'A29109', 'ADNIP', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148414, '55', '5518', 'A27181', 'AL SAFEER GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148415, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 4, '05', 1608.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(148416, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 58172, '01', 'WRITER ADVERTISING', 2013, 4, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148417, '55', '5518', 'E04873', 'ENTERPRISE IREL.', 51086, '02', 'DIRECT', 2013, 4, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148418, '55', '5518', 'G05408', 'GULF DRILLING I.', 51060, '02', 'DIRECT', 2013, 4, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148419, '55', '5518', 'I03496', 'ITL GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148420, '55', '5518', 'M00301', 'MITSUBISHI', 51045, '02', 'AGA MEDIA', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148421, '55', '5518', 'M00301', 'MITSUBISHI', 51060, '02', 'AGA MEDIA', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148422, '55', '5518', 'M00301', 'MITSUBISHI', 51144, '02', 'AGA MEDIA', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148423, '55', '5518', 'P04536', 'PINNACLE', 51086, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148424, '55', '5518', 'P04440', 'PLATTS', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148425, '55', '5518', 'U00038', 'UNICEF', 51060, '02', 'OMD', 2013, 4, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(148426, '55', '5523', 'A29327', 'AGTHIA', 51029, '02', 'DIRECT', 2013, 4, '05', 3836.20, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148427, '55', '5523', 'A29327', 'AGTHIA', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148428, '55', '5523', 'A29327', 'AGTHIA', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148429, '55', '5523', 'A29327', 'AGTHIA', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148430, '55', '5523', 'A29327', 'AGTHIA', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148431, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148432, '55', '5523', 'A00242', 'AL FUTTAIM', 51037, '02', 'GMASCO', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148433, '55', '5523', 'A00242', 'AL FUTTAIM', 51045, '02', 'GMASCO', 2013, 4, '05', 12922.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148434, '55', '5523', 'A00242', 'AL FUTTAIM', 51060, '02', 'GMASCO', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148435, '55', '5523', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148436, '55', '5523', 'A00242', 'AL FUTTAIM', 51144, '02', 'GMASCO', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148437, '55', '5523', 'A32270', 'AL MAYA GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148438, '55', '5523', 'A38147', 'APPAREL GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148439, '55', '5523', 'A38147', 'APPAREL GROUP', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148440, '55', '5523', 'A38147', 'APPAREL GROUP', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148441, '55', '5523', 'A38147', 'APPAREL GROUP', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148442, '55', '5523', 'A38147', 'APPAREL GROUP', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148443, '55', '5523', 'A38147', 'APPAREL GROUP', 53355, '01', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148444, '55', '5523', 'A38147', 'APPAREL GROUP', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148445, '55', '5523', 'B11366', 'BOX OFFICE', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148446, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 4, '05', 6933.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148447, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51060, '02', 'OMD', 2013, 4, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148448, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51144, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148449, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 53355, '01', 'OMD', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148450, '55', '5523', 'D07756', 'DUBAI SILICON O.', 51086, '02', 'DIRECT', 2013, 4, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148451, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51011, '02', 'UM7', 2013, 4, '05', 1619.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148452, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 4, '05', 26927.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148453, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51037, '02', 'UM7', 2013, 4, '05', 23238.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148454, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51045, '02', 'UM7', 2013, 4, '05', 14899.90, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(148455, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51052, '02', 'UM7', 2013, 4, '05', 10704.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148456, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51086, '02', 'UM7', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148457, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51144, '02', 'UM7', 2013, 4, '05', 17877.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148458, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51227, '02', 'UM7', 2013, 4, '05', 13799.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148459, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 52209, '01', 'UM7', 2013, 4, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148460, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 52225, '02', 'UM7', 2013, 4, '05', 4075.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148461, '55', '5523', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148462, '55', '5523', 'F37373', 'FIRST SECURITY', 51045, '02', 'UM7', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148463, '55', '5523', 'L05944', 'LALS GROUP', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148464, '55', '5523', 'L05674', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148465, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 51144, '02', 'OMD', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148466, '55', '5523', 'M81968', 'MEC', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148467, '55', '5523', 'N05592', 'NIKAI GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148468, '55', '5523', 'S19092', 'SANAD', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148469, '55', '5523', 'S19092', 'SANAD', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148470, '55', '5523', 'T02676', 'TATWEER', 51029, '02', 'OMD', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148471, '55', '5523', 'T02676', 'TATWEER', 51185, '01', 'OMD', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148472, '55', '5523', 'T02676', 'TATWEER', 56143, '06', 'OMD', 2013, 4, '05', 429.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148473, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51086, '02', 'PHD', 2013, 4, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(148474, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51185, '01', 'PHD', 2013, 4, '05', 21659.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148475, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 57059, '08', 'PHD', 2013, 4, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148476, '55', '5528', 'A13022', 'AL RABIE', 51045, '02', 'LINKS COMMUNICATION', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148477, '55', '5528', 'A89285', 'AL TAYER GROUP', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148478, '55', '5528', 'A89285', 'AL TAYER GROUP', 51144, '02', 'DIRECT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148479, '55', '5528', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 4, '05', 8645.30, 0.76, 38, 0.00, 0.00, 0.00, 0.00),
	(148480, '55', '5528', 'D08671', 'DUBAI COURTS', 51060, '02', 'DIRECT', 2013, 4, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(148481, '55', '5528', 'D08671', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 4, '05', 950.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(148482, '55', '5528', 'D09087', 'DUBAI ENERGY', 56192, '07', 'DIRECT', 2013, 4, '05', 83276.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(148483, '55', '5528', 'D09087', 'DUBAI ENERGY', 56200, '01', 'DIRECT', 2013, 4, '05', 91073.70, 22.96, 23, 0.00, 0.00, 0.00, 0.00),
	(148484, '55', '5528', 'F00136', 'EUROSTAR', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148485, '55', '5528', 'M84287', 'MBC GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148486, '55', '5528', 'M84287', 'MBC GROUP', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148487, '55', '5528', 'M84287', 'MBC GROUP', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148488, '55', '5528', 'M84287', 'MBC GROUP', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148489, '55', '5528', 'M84287', 'MBC GROUP', 53355, '01', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148490, '55', '5528', 'M84287', 'MBC GROUP', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148491, '55', '5528', 'R00267', 'RELIANCE', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148492, '55', '5528', 'Z01677', 'ZONESCORP', 51060, '02', 'AGA MEDIA', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148493, '55', '5528', 'Z01677', 'ZONESCORP', 51185, '01', 'AGA MEDIA', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148494, '55', '5528', 'Z01677', 'ZONESCORP', 53355, '01', 'AGA MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148495, '55', '5528', 'Z01677', 'ZONESCORP', 53356, '01', 'AGA MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148496, '55', '5528', 'Z01677', 'ZONESCORP', 53769, '14', 'AGA MEDIA', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148497, '55', '5534', 'C11286', 'CBRE', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148498, '55', '5534', 'C10873', 'CHALHOUB GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 940.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(148499, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 4, '05', 3456.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(148500, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51037, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(148501, '55', '5534', 'F39103', 'FUJAIRAH T.CNTR', 51037, '02', 'DIRECT', 2013, 4, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148502, '55', '5534', 'F39103', 'FUJAIRAH T.CNTR', 51045, '02', 'DIRECT', 2013, 4, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148503, '55', '5534', 'G07162', 'GEN.COUNCIL BANK', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148504, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 51060, '02', 'DIRECT', 2013, 4, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(148505, '55', '5534', 'R04896', 'REED TRAVEL EXB.', 53355, '01', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148506, '55', '5534', 'R04896', 'REED TRAVEL EXB.', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148507, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 51060, '02', 'DIRECT', 2013, 4, '05', 8963.30, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(148508, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51029, '02', 'DIRECT', 2013, 4, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148509, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51037, '02', 'DIRECT', 2013, 4, '05', 9389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148510, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51045, '02', 'DIRECT', 2013, 4, '05', 10137.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148511, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148512, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148513, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 58107, '01', 'DIRECT', 2013, 4, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(148514, '55', '5534', 'U02124', 'UFI', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148515, '55', '5536', 'A89505', 'A.HAK', 51086, '02', 'DIRECT', 2013, 4, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148516, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148517, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148518, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148519, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 53769, '14', 'DIRECT', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148520, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 56143, '06', 'DIRECT', 2013, 4, '05', 50365.40, 55.23, 92, 0.00, 0.00, 0.00, 0.00),
	(148521, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 4, '05', 40854.70, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(148522, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51037, '02', 'DIRECT', 2013, 4, '05', 17899.30, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(148523, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148524, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51060, '02', 'DIRECT', 2013, 4, '05', 9792.00, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(148525, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51086, '02', 'DIRECT', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(148526, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 4, '05', 29669.30, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(148527, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148528, '55', '5536', 'A89839', 'ACIMALL', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148529, '55', '5536', 'A90017', 'AFEMMA', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148530, '55', '5536', 'A92117', 'AL REYAMI GROUP', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(148531, '55', '5536', 'C00444', 'CONTINENTAL', 58172, '01', 'DIRECT', 2013, 4, '05', 3749.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148532, '55', '5536', 'J00293', 'JULPHAR', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148533, '55', '5536', 'L04309', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148534, '55', '5536', 'L04309', 'LANDMARK GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148535, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148536, '55', '5536', 'M78328', 'MASDAR', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148537, '55', '5536', 'M78328', 'MASDAR', 53769, '14', 'INITIATIVE MEDIA', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148538, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 4, '05', 5173.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(148539, '55', '5536', 'S23585', 'SEHA', 51185, '01', 'DIRECT', 2013, 4, '05', 2064.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(148540, '55', '5536', 'T10451', 'THOMSON REUTERS', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148541, '55', '5536', 'T10451', 'THOMSON REUTERS', 51086, '02', 'DIRECT', 2013, 4, '05', 19679.10, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(148542, '55', '5536', 'T10451', 'THOMSON REUTERS', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148543, '55', '5536', 'V02853', 'VDMA', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148544, '55', '5537', 'A98328', 'AFB', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148545, '55', '5537', 'A15090', 'AL NASSER CO.', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148546, '55', '5537', 'C12646', 'CORYS', 51060, '02', 'DIRECT', 2013, 4, '05', 1760.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(148547, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51029, '02', 'DIRECT', 2013, 4, '05', 24300.60, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(148548, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148549, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148550, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148551, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148552, '55', '5537', 'E08345', 'EHRHARDT+PARTNER', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148553, '55', '5537', 'E05789', 'EYE OF DUBAI', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148554, '55', '5537', '553750', 'GOLDLINE GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148555, '55', '5537', '553779', 'IEEE', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148556, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 4, '05', 31861.60, 4.33, 11, 0.00, 0.00, 0.00, 0.00),
	(148557, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 4, '05', 26245.50, 4.30, 12, 0.00, 0.00, 0.00, 0.00),
	(148558, '55', '5537', 'S26512', 'SHARJAH INV.&DEV', 55229, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148559, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 4, '05', 244.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148560, '55', '5537', 'T10860', 'TAWAZUN', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148561, '55', '5537', 'T10860', 'TAWAZUN', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148562, '55', '5537', 'T10860', 'TAWAZUN', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148563, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51037, '02', 'DIRECT', 2013, 4, '05', 1662.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148564, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 4, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(148565, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51227, '02', 'DIRECT', 2013, 4, '05', 1521.30, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(148566, '55', '5540', '554071', 'DALASH', 51086, '02', 'DIRECT', 2013, 4, '05', 3398.90, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(148567, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51037, '02', 'DIRECT', 2013, 4, '05', 19475.20, 4.24, 8, 0.00, 0.00, 0.00, 0.00),
	(148568, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51045, '02', 'DIRECT', 2013, 4, '05', 21173.40, 3.30, 6, 0.00, 0.00, 0.00, 0.00),
	(148569, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148570, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 4, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148571, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 4, '05', 42982.80, 3.00, 14, 0.00, 0.00, 0.00, 0.00),
	(148572, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 4, '05', 6317.00, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(148573, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 4, '05', 15351.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148574, '55', '5542', '554274', 'DELOITTE', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148575, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 4, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148576, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 4, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148577, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 4, '05', 7833.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148578, '55', '5542', '554295', 'GULF MEDIA', 58172, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148579, '55', '5542', '554274', 'MCN', 54172, '19', 'DIRECT', 2013, 4, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148580, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51029, '02', 'DIRECT', 2013, 4, '05', 21452.90, 3.12, 10, 0.00, 0.00, 0.00, 0.00),
	(148581, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148582, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51185, '01', 'DIRECT', 2013, 4, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148583, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 4, '05', 95931.00, 79.68, 498, 0.00, 0.00, 0.00, 0.00),
	(148584, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 4, '05', 4819.90, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(148585, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 4, '05', 2130.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(148586, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 4, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(148587, '55', '5543', '554343', 'BORD BIA', 51086, '02', 'DIRECT', 2013, 4, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148588, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51029, '02', 'DIRECT', 2013, 4, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(148589, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51060, '02', 'DIRECT', 2013, 4, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(148590, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51185, '01', 'DIRECT', 2013, 4, '05', 1032.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148591, '55', '5543', '554312', 'DEPT.ECO.DEV.DUB', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148592, '55', '5543', '554312', 'DEPT.ECO.DEV.DUB', 51144, '02', 'DIRECT', 2013, 4, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148593, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51185, '01', 'DIRECT', 2013, 4, '05', 10881.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148594, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 4, '05', 5542.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(148595, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51086, '02', 'DIRECT', 2013, 4, '05', 15171.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(148596, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51185, '01', 'DIRECT', 2013, 4, '05', 15989.10, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(148597, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51029, '02', 'DIRECT', 2013, 4, '05', 5784.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148598, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51037, '02', 'DIRECT', 2013, 4, '05', 9623.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148599, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51045, '02', 'DIRECT', 2013, 4, '05', 20086.50, 3.34, 6, 0.00, 0.00, 0.00, 0.00),
	(148600, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51086, '02', 'DIRECT', 2013, 4, '05', 14617.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(148601, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51144, '02', 'DIRECT', 2013, 4, '05', 17719.90, 2.15, 9, 0.00, 0.00, 0.00, 0.00),
	(148602, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51185, '01', 'DIRECT', 2013, 4, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148603, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 4, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148604, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148605, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51045, '02', 'DIRECT', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148606, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 4, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(148607, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 4, '05', 18163.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148608, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51045, '02', 'DIRECT', 2013, 4, '05', 14101.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148609, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51086, '02', 'DIRECT', 2013, 4, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148610, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51029, '02', 'DIRECT', 2013, 4, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148611, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51045, '02', 'DIRECT', 2013, 4, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148612, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51060, '02', 'DIRECT', 2013, 4, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148613, '55', '5543', '554326', 'EMIRATES AUTH.S.', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148614, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51029, '02', 'DIRECT', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148615, '55', '5543', '554328', 'FANR - UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148616, '55', '5543', '554328', 'FANR - UAE', 51185, '01', 'DIRECT', 2013, 4, '05', 18489.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148617, '55', '5543', '554337', 'GEN.DIR.R.F.A.DU', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(148618, '55', '5543', '554320', 'GPSSA', 51029, '02', 'DIRECT', 2013, 4, '05', 7846.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148619, '55', '5543', '554320', 'GPSSA', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148620, '55', '5543', '554320', 'GPSSA', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148621, '55', '5543', '554320', 'GPSSA', 51144, '02', 'DIRECT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148622, '55', '5543', '554330', 'INSURANCE AUTH.', 51037, '02', 'DIRECT', 2013, 4, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148623, '55', '5543', '554330', 'INSURANCE AUTH.', 51045, '02', 'DIRECT', 2013, 4, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148624, '55', '5543', '554330', 'INSURANCE AUTH.', 51086, '02', 'DIRECT', 2013, 4, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(148625, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51037, '02', 'DIRECT', 2013, 4, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(148626, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 4, '05', 5059.00, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(148627, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 4, '05', 814.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(148628, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148629, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 4, '05', 162348.00, 894.39, 366, 0.00, 0.00, 0.00, 0.00),
	(148630, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 3553.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(148631, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 9973.90, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(148632, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 4, '05', 1488.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(148633, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 4, '05', 2059.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(148634, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 4, '05', 54600.30, 1.78, 7, 0.00, 0.00, 0.00, 0.00),
	(148635, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51094, '02', 'DIRECT', 2013, 4, '05', 790.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(148636, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51185, '01', 'DIRECT', 2013, 4, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(148637, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148638, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148639, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148640, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 4, '05', 48169.70, 245.68, 131, 0.00, 0.00, 0.00, 0.00),
	(148641, '55', '5543', '554303', 'MIN.FINANCE UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(148642, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(148643, '55', '5543', '554303', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 8553.00, 1.58, 5, 0.00, 0.00, 0.00, 0.00),
	(148644, '55', '5543', '554303', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 6781.40, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(148645, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 25199.80, 3.86, 11, 0.00, 0.00, 0.00, 0.00),
	(148646, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 19301.20, 3.90, 9, 0.00, 0.00, 0.00, 0.00),
	(148647, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 4, '05', 12922.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148648, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51060, '02', 'DIRECT', 2013, 4, '05', 12818.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148649, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 4, '05', 3610.50, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(148650, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 4, '05', 30044.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(148651, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 4, '05', 1222.50, 0.39, 6, 0.00, 0.00, 0.00, 0.00),
	(148652, '55', '5543', '554303', 'MIN.LABOUR UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 9199.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148653, '55', '5543', '554303', 'MIN.LABOUR UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 7335.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148654, '55', '5543', '554303', 'MIN.LABOUR UAE', 51045, '02', 'DIRECT', 2013, 4, '05', 9216.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148655, '55', '5543', '554303', 'MIN.LABOUR UAE', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148656, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148657, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51086, '02', 'DIRECT', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(148658, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51094, '02', 'DIRECT', 2013, 4, '05', 5515.20, 1.77, 23, 0.00, 0.00, 0.00, 0.00),
	(148659, '55', '5543', '554362', 'SAUDI ARAMCO', 51029, '02', 'DIRECT', 2013, 4, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148660, '55', '5543', '554362', 'SAUDI ARAMCO', 51045, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148661, '55', '5543', '554362', 'SAUDI ARAMCO', 51060, '02', 'DIRECT', 2013, 4, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(148662, '55', '5543', '554328', 'SHARJAH TOUR.E.A', 51037, '02', 'DIRECT', 2013, 4, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148663, '55', '5543', '554328', 'SHARJAH TOUR.E.A', 51060, '02', 'DIRECT', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148664, '55', '5543', '554366', 'SHKA.FATIMA AW.', 51029, '02', 'DIRECT', 2013, 4, '05', 89049.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148665, '55', '5543', '554366', 'SHKA.FATIMA AW.', 56143, '06', 'DIRECT', 2013, 4, '05', 31217.80, 57.92, 50, 0.00, 0.00, 0.00, 0.00),
	(148666, '55', '5543', '554375', 'STATISTICS CENTRE', 51029, '02', 'DIRECT', 2013, 4, '05', 5860.40, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(148667, '55', '5543', '554371', 'UAE CABINET', 51144, '02', 'DIRECT', 2013, 4, '05', 7865.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148668, '55', '5543', '554358', 'WESTERN REGION M', 51029, '02', 'DIRECT', 2013, 4, '05', 5357.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(148669, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 4, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(148670, '55', '5546', '554659', 'ENGRO CORP', 51060, '02', 'DIRECT', 2013, 4, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(148671, '55', '5546', '554698', 'EROS GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 37396.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148672, '55', '5546', '554648', 'LUKOIL MID-EAST', 51086, '02', 'DIRECT', 2013, 4, '05', 58979.60, 2.66, 19, 0.00, 0.00, 0.00, 0.00),
	(148673, '55', '5546', '554632', 'MAWAQIF', 51029, '02', 'DIRECT', 2013, 4, '05', 142191.20, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(148674, '55', '5546', '554632', 'MAWAQIF', 56143, '06', 'DIRECT', 2013, 4, '05', 14943.20, 27.54, 24, 0.00, 0.00, 0.00, 0.00),
	(148675, '55', '5546', '554632', 'MAWAQIF', 56168, '01', 'DIRECT', 2013, 4, '05', 299413.40, 50.00, 49, 0.00, 0.00, 0.00, 0.00),
	(148676, '55', '5546', '554632', 'MAWAQIF', 56200, '01', 'DIRECT', 2013, 4, '05', 4754.70, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(148677, '55', '5546', '554632', 'MAWAQIF', 57059, '08', 'DIRECT', 2013, 4, '05', 1154.50, 2.51, 5, 0.00, 0.00, 0.00, 0.00),
	(148678, '55', '5546', '554632', 'MAWAQIF', 59043, '07', 'DIRECT', 2013, 4, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148679, '55', '5546', '554632', 'MAWAQIF', 59052, '07', 'DIRECT', 2013, 4, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148680, '55', '5546', '554632', 'MAWAQIF', 59751, '07', 'DIRECT', 2013, 4, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(148681, '55', '5546', '554632', 'MAWAQIF', 59763, '07', 'DIRECT', 2013, 4, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148682, '55', '5546', '554632', 'MAWAQIF', 59765, '07', 'DIRECT', 2013, 4, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(148683, '55', '5549', '554925', 'ABU DHABI MEDIA', 51029, '02', 'DIRECT', 2013, 4, '05', 1247.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(148684, '55', '5549', '554925', 'ABU DHABI MEDIA', 51060, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148685, '55', '5549', '554925', 'ABU DHABI MEDIA', 51185, '01', 'DIRECT', 2013, 4, '05', 6218.80, 1.14, 7, 0.00, 0.00, 0.00, 0.00),
	(148686, '55', '5549', '554925', 'ABU DHABI MEDIA', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148687, '55', '5549', '554925', 'ABU DHABI MEDIA', 58107, '01', 'DIRECT', 2013, 4, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(148688, '55', '5549', '554901', 'ETA ASCON STAR G', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148689, '55', '5549', '554901', 'ETA ASCON STAR G', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148690, '55', '5549', '554901', 'ETA ASCON STAR G', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148691, '55', '5549', '554946', 'ETIHAD A./ABU D.', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148692, '55', '5549', '554946', 'ETIHAD A./ABU D.', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148693, '55', '5549', '554946', 'ETIHAD A./ABU D.', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148694, '55', '5549', '554946', 'ETIHAD A./ABU D.', 51185, '01', 'DIRECT', 2013, 4, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148695, '55', '5549', '554977', 'FALCON GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148696, '55', '5549', '554982', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 4, '05', 3208.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(148697, '55', '5549', '554990', 'ICM', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148698, '55', '5549', '554976', 'JLT/DMCC', 51060, '02', 'DIRECT', 2013, 4, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148699, '55', '5549', '554915', 'LAMSI GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148700, '55', '5549', '554930', 'RAWABI', 51037, '02', 'DIRECT', 2013, 4, '05', 1100.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148701, '55', '5549', '554930', 'RAWABI', 51045, '02', 'DIRECT', 2013, 4, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148702, '55', '5549', '554950', 'REAL ESTATE INV.', 51037, '02', 'DIRECT', 2013, 4, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148703, '55', '5549', '554902', 'RP GROUP OF COMP', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(148704, '55', '5549', '554991', 'SAADIYAT CULT.D.', 51029, '02', 'DIRECT', 2013, 4, '05', 44414.60, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(148705, '55', '5549', '554991', 'SAADIYAT CULT.D.', 51185, '01', 'DIRECT', 2013, 4, '05', 41244.00, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148706, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148707, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148708, '55', '5549', '554919', 'SHARJAH MEDIA C.', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148709, '55', '5554', '555424', 'INDIAN SCHOOL', 57059, '08', 'DIRECT', 2013, 4, '05', 7700.40, 18.01, 36, 0.00, 0.00, 0.00, 0.00),
	(148710, '55', '5554', '555499', 'OTHERS', 51011, '02', 'DIRECT', 2013, 4, '05', 5398.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148711, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 4, '05', 83731.60, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(148712, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 4, '05', 48416.50, 5.48, 7, 0.00, 0.00, 0.00, 0.00),
	(148713, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 4, '05', 63074.90, 7.76, 6, 0.00, 0.00, 0.00, 0.00),
	(148714, '55', '5554', '555499', 'OTHERS', 51052, '02', 'DIRECT', 2013, 4, '05', 13498.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(148715, '55', '5555', '555524', 'BRITANNIA', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148716, '55', '5555', '555551', 'FRIESLAND CAMPINA', 51086, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148717, '55', '5555', '555525', 'HIGHER EDUCATION A.C', 51029, '02', 'DIRECT', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148718, '55', '5555', '555525', 'HIGHER EDUCATION A.C', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148719, '55', '5555', '555525', 'HIGHER EDUCATION A.C', 51045, '02', 'DIRECT', 2013, 4, '05', 7303.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(148721, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 4, '05', 53869.40, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(148722, '55', '5555', '555539', 'MUBADALA', 56168, '01', 'DIRECT', 2013, 4, '05', 172795.40, 59.31, 32, 0.00, 0.00, 0.00, 0.00),
	(148723, '55', '5555', '555534', 'NESCAFE', 54974, '12', 'MEDIAEDGE', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148724, '55', '5555', '555539', 'PAKISTAN PEOP.P.', 51045, '02', 'DIRECT', 2013, 4, '05', 18546.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148725, '55', '5555', '555520', 'VALVE', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148726, '55', '5555', '555520', 'VALVE', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148727, '55', '5555', '555520', 'VALVE', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148728, '55', '5559', '555930', 'BEAM', 56085, '01', 'DIRECT', 2013, 4, '05', 6655.60, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(148729, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 4, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148730, '55', '5559', '555927', 'BIHAR', 51029, '02', 'DIRECT', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148731, '55', '5559', '555927', 'BIHAR', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148732, '55', '5559', '555927', 'BIHAR', 51086, '02', 'DIRECT', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(148733, '55', '5559', '555927', 'BIHAR', 51185, '01', 'DIRECT', 2013, 4, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148734, '55', '5559', '555918', 'CARAVAAN STAR', 51060, '02', 'DIRECT', 2013, 4, '05', 5216.00, 3.68, 16, 0.00, 0.00, 0.00, 0.00),
	(148735, '55', '5559', '555950', 'DUB.CAP.ISL.ECO', 56192, '07', 'DIRECT', 2013, 4, '05', 8150.80, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(148736, '55', '5559', '555931', 'EQUATE', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148737, '55', '5559', '555925', 'EU DAIRY DAILY', 51094, '02', 'DIRECT', 2013, 4, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148738, '55', '5559', '555941', 'HINDUJA GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148739, '55', '5559', '555947', 'LA FAMILLE INDS.', 51060, '02', 'DIRECT', 2013, 4, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(148740, '55', '5559', '555944', 'MEDIZ INTERNAT.', 51094, '02', 'DIRECT', 2013, 4, '05', 1923.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148741, '55', '5559', '555913', 'REACH GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148742, '55', '5559', '555934', 'SENAAT', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148743, '55', '5559', '555934', 'SENAAT', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148744, '55', '5559', '555934', 'SENAAT', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148745, '55', '5559', '555934', 'SENAAT', 53769, '14', 'DIRECT', 2013, 4, '05', 228.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148746, '55', '5559', '555945', 'SMS GROUP', 51060, '02', 'DIRECT', 2013, 4, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148747, '55', '5559', '555938', 'THUMBAY', 51060, '02', 'DIRECT', 2013, 4, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148748, '55', '5559', '555938', 'THUMBAY', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148749, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 4, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148750, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51185, '01', 'DIRECT', 2013, 4, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148751, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51037, '02', 'DIRECT', 2013, 4, '05', 1956.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(148752, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 4, '05', 40020.40, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(148753, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 4, '05', 9081.40, 0.93, 30, 0.00, 0.00, 0.00, 0.00),
	(148754, '56', '5602', 'D01681', 'DAR AL BER', 51045, '02', 'ALI HASAN', 2013, 4, '05', 6624.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148755, '56', '5602', 'D10484', 'DUBAI F.WOMEN &C', 51045, '02', 'DIRECT', 2013, 4, '05', 7833.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148756, '56', '5602', 'D10484', 'DUBAI F.WOMEN &C', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(148757, '56', '5602', 'D10484', 'DUBAI F.WOMEN &C', 51144, '02', 'DIRECT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148758, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 4, '05', 15671.50, 0.64, 11, 0.00, 0.00, 0.00, 0.00),
	(148759, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 4, '05', 32342.40, 1.69, 22, 0.00, 0.00, 0.00, 0.00),
	(148760, '56', '5602', 'R06052', 'RASHED AL MUALLA', 51037, '02', 'DIRECT', 2013, 4, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(148761, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 4, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(148762, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51086, '02', 'MINDSHARE', 2013, 4, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148763, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 56085, '01', 'DIRECT', 2013, 4, '05', 3151.40, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(148764, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51029, '02', 'OMD', 2013, 4, '05', 22732.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148765, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51037, '02', 'OMD', 2013, 4, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148766, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51045, '02', 'OMD', 2013, 4, '05', 33198.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148767, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51144, '02', 'OMD', 2013, 4, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(148768, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 57059, '08', 'OMD', 2013, 4, '05', 1575.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(148769, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 4, '05', 11546.90, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(148770, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 4, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(148771, '56', '5602', 'Z01303', 'ZAKAT FUND', 51227, '02', 'VIOLA ADVERTISING', 2013, 4, '05', 92431.80, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(148772, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148773, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51060, '02', 'DIRECT', 2013, 4, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(148774, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51086, '02', 'DIRECT', 2013, 4, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(148775, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148776, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51219, '06', 'DIRECT', 2013, 4, '05', 33147.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148777, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148778, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148779, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53298, '07', 'DIRECT', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148780, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53355, '01', 'DIRECT', 2013, 4, '05', 43743.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148781, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53356, '01', 'DIRECT', 2013, 4, '05', 41026.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148782, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 57026, '08', 'DIRECT', 2013, 4, '05', 6943.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(148783, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 58172, '01', 'DIRECT', 2013, 4, '05', 38885.60, 8.00, 134, 0.00, 0.00, 0.00, 0.00),
	(148784, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 58271, '01', 'DIRECT', 2013, 4, '05', 67925.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(148785, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 4, '05', 12932.80, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(148786, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148787, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51219, '06', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148788, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148789, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7623.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148790, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148791, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148792, '56', '5603', 'F36535', 'FOOTBALL FEDERAT', 51060, '02', 'DIRECT', 2013, 4, '05', 1872.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(148793, '56', '5603', 'I04207', 'INDIA CLUB', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148794, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 58107, '01', 'DIRECT', 2013, 4, '05', 52981.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(148795, '56', '5603', 'S15094', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 4, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148796, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 4, '05', 305662.50, 274.03, 137, 0.00, 0.00, 0.00, 0.00),
	(148797, '56', '5604', '560416', 'ABU DHABI CLUB', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148798, '56', '5604', 'A38655', 'AL AHLI', 51045, '02', 'DIRECT', 2013, 4, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148799, '56', '5604', '560435', 'AL AIN EQUESTR.', 57059, '08', 'DIRECT', 2013, 4, '05', 1037.60, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(148800, '56', '5604', 'A17900', 'AL AIN SPORT CLB', 51029, '02', 'DIRECT', 2013, 4, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148801, '56', '5604', 'A15374', 'AVIATION CLUB', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148802, '56', '5604', '560428', 'DUBAI GOLF', 51219, '06', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148803, '56', '5604', 'D03381', 'DUBAI POLO CLUB', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148804, '56', '5604', '560477', 'DUBAI POLO&EQUES', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148805, '56', '5604', '560477', 'DUBAI POLO&EQUES', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148806, '56', '5604', '560477', 'DUBAI POLO&EQUES', 54031, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148807, '56', '5604', '560477', 'DUBAI POLO&EQUES', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148808, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 4, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(148809, '56', '5604', 'E08443', 'ELS CLUB', 51086, '02', 'DIRECT', 2013, 4, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148810, '56', '5604', 'E08443', 'ELS CLUB', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(148811, '56', '5604', 'E08443', 'ELS CLUB', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148812, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 4, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148813, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 4, '05', 19790.40, 3.78, 8, 0.00, 0.00, 0.00, 0.00),
	(148814, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148815, '56', '5604', 'I11623', 'INSPORTZ CLUB', 51060, '02', 'DIRECT', 2013, 4, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148816, '56', '5604', '560492', 'ORIENTAL KARATE', 51086, '02', 'DIRECT', 2013, 4, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148817, '56', '5604', '560492', 'ORIENTAL KARATE', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148818, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 51219, '06', 'DIRECT', 2013, 4, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(148819, '56', '5605', 'A89743', 'ABU DH.CULT.&HER', 54263, '01', 'MINDSHARE', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148820, '56', '5605', 'A95844', 'ABU DH.URBAN PL.', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148821, '56', '5605', 'A95844', 'ABU DH.URBAN PL.', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148822, '56', '5605', '560506', 'ICT FUND', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148823, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148824, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 4, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148825, '56', '5606', 'E06877', 'EMIRATES ASSOC.', 51037, '02', 'DIRECT', 2013, 4, '05', 2760.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(148826, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 4, '05', 11845.90, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(148827, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51060, '02', 'UM7', 2013, 4, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(148828, '56', '5606', 'T09122', 'TAKATOF', 51029, '02', 'DIRECT', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148829, '56', '5606', 'U00804', 'UNDP', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148830, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 4, '05', 10824.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148831, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51037, '02', 'DIRECT', 2013, 4, '05', 7335.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(148832, '56', '5607', '560703', 'ABU DH.SPORTS C.', 51029, '02', 'DIRECT', 2013, 4, '05', 7142.90, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(148833, '56', '5607', '560703', 'ABU DH.SPORTS C.', 53769, '14', 'DIRECT', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148834, '56', '5607', '560758', 'CIRCLE OF LIFE F.', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148835, '56', '5607', '560729', 'MECSC', 54669, '37', 'DIRECT', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148836, '56', '5607', '560708', 'QATAR DEBATE', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148837, '56', '5607', '560706', 'SHARJAH ART FOU.', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148838, '56', '5607', '560706', 'SHARJAH ART FOU.', 55229, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148839, '56', '5607', '560706', 'SHARJAH ART FOU.', 57232, '08', 'DIRECT', 2013, 4, '05', 4997.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(148840, '56', '5607', '560755', 'START', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148841, '56', '5607', '560755', 'START', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148842, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 4, '05', 30973.80, 94.62, 114, 0.00, 0.00, 0.00, 0.00),
	(148843, '56', '5607', '560758', 'TOGETHER', 51185, '01', 'DIRECT', 2013, 4, '05', 29887.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148844, '56', '5608', '560814', 'AL JALILA FOUND.', 51045, '02', 'DIRECT', 2013, 4, '05', 38700.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148845, '56', '5608', '560814', 'AL JALILA FOUND.', 51144, '02', 'DIRECT', 2013, 4, '05', 25186.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148846, '56', '5608', '560814', 'AL JALILA FOUND.', 56150, '06', 'DIRECT', 2013, 4, '05', 12028.50, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(148847, '56', '5608', '560814', 'AL JALILA FOUND.', 56192, '07', 'DIRECT', 2013, 4, '05', 98013.60, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(148848, '56', '5608', '560814', 'AL JALILA FOUND.', 56200, '01', 'DIRECT', 2013, 4, '05', 80204.70, 44.96, 44, 0.00, 0.00, 0.00, 0.00),
	(148849, '56', '5608', '560814', 'AL JALILA FOUND.', 58107, '01', 'DIRECT', 2013, 4, '05', 52709.80, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(148850, '56', '5608', '560814', 'AL JALILA FOUNDATION', 58016, '01', 'DIRECT', 2013, 4, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148851, '56', '5608', '560811', 'ZAYED CHARIT.F', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148852, '57', '5701', 'B13296', 'BIRLA SUN', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148853, '57', '5701', '570109', 'METLIFE ALICO', 51037, '02', 'MEMAC OGILVY', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148854, '57', '5701', '570109', 'METLIFE ALICO', 51045, '02', 'MEMAC OGILVY', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148855, '57', '5701', '570109', 'METLIFE ALICO', 51060, '02', 'MEMAC OGILVY', 2013, 4, '05', 7672.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148856, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51029, '02', 'UM7', 2013, 4, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148857, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51037, '02', 'UM7', 2013, 4, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148858, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51045, '02', 'UM7', 2013, 4, '05', 39624.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148859, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51144, '02', 'UM7', 2013, 4, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148860, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 4, '05', 22190.90, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(148861, '57', '5703', '570302', 'UNION INSURANCE', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148862, '57', '5704', '570408', 'UNION INSURANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(148863, '57', '5704', '570408', 'UNION INSURANCE', 51045, '02', 'DIRECT', 2013, 4, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(148864, '57', '5704', '570408', 'UNION INSURANCE', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148865, '57', '5704', '570408', 'UNION INSURANCE', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(148866, '57', '5705', 'A13504', 'AMERICAN UNDERW.I', 57059, '08', 'DIRECT', 2013, 4, '05', 345.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(148867, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148868, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 51037, '02', 'DIRECT', 2013, 4, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(148869, '57', '5706', 'A06188', 'AL FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 4, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(148870, '57', '5706', 'A06188', 'AL FUJAIRAH', 51060, '02', 'AL AHLI ADVERTISING', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148871, '57', '5706', 'A10930', 'AL KHAZNA INS.CO', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148872, '57', '5706', 'A06224', 'AL SAGR', 51037, '02', 'DIRECT', 2013, 4, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148873, '57', '5706', 'A06224', 'AL SAGR', 51045, '02', 'DIRECT', 2013, 4, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148874, '57', '5706', 'A20925', 'AMITY', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148875, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 4, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(148876, '57', '5706', 'A15380', 'AXA', 51029, '02', 'OMD', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148877, '57', '5706', 'A15380', 'AXA', 51037, '02', 'OMD', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148878, '57', '5706', 'A15380', 'AXA', 51094, '02', 'OMD', 2013, 4, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148879, '57', '5706', 'G01414', 'GARGASH', 57026, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148880, '57', '5706', 'G01414', 'GARGASH', 57160, '08', 'DIRECT', 2013, 4, '05', 10783.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(148881, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(148882, '57', '5706', 'J00861', 'JORDAN GULF INS', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148883, '57', '5706', 'J00861', 'JORDAN GULF INS', 51045, '02', 'DIRECT', 2013, 4, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148884, '57', '5706', 'J00861', 'JORDAN GULF INS', 51094, '02', 'DIRECT', 2013, 4, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148885, '57', '5706', 'M81813', 'MARSH & MCLENNAN', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148886, '57', '5706', 'Z00312', 'ZURICH', 51037, '02', 'DIRECT', 2013, 4, '05', 1956.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(148887, '57', '5706', 'Z00312', 'ZURICH', 51045, '02', 'DIRECT', 2013, 4, '05', 1825.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(148888, '57', '5706', 'Z00312', 'ZURICH', 51086, '02', 'DIRECT', 2013, 4, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(148889, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 4, '05', 162720.60, 0.00, 53, 0.00, 0.00, 0.00, 0.00),
	(148890, '57', '5707', 'A06278', 'ASTECO', 53769, '14', 'BE INTERNATIONAL', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148891, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 4, '05', 72266.70, 16.12, 19, 0.00, 0.00, 0.00, 0.00),
	(148892, '57', '5707', 'B02386', 'BETTER HOMES', 53330, '39', 'HOUSE OF MARKETING', 2013, 4, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(148893, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 4, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(148894, '57', '5707', 'B02386', 'BETTER HOMES', 55393, '39', 'HOUSE OF MARKETING', 2013, 4, '05', 684.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(148895, '57', '5707', 'E01216', 'EUREKA R.ESTATE', 51086, '02', 'DIRECT', 2013, 4, '05', 7064.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(148896, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51060, '02', 'LIWA ADVERTISING', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148897, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 4, '05', 129549.40, 1.41, 69, 0.00, 0.00, 0.00, 0.00),
	(148898, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 4, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148899, '57', '5707', 'T01830', 'TATA HOUSE.DEV.', 51086, '02', 'DIRECT', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148900, '57', '5707', 'U00455', 'UNION PROPERTIES', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 798.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(148901, '57', '5707', 'U00455', 'UNION PROPERTIES', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(148902, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 4, '05', 137929.30, 2.25, 58, 0.00, 0.00, 0.00, 0.00),
	(148903, '57', '5707', 'Z00313', 'ZABADANI', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148904, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148905, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148906, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148907, '57', '5708', 'R02681', 'ROLLA RESIDENCE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148908, '57', '5709', 'A21823', 'AL MAJID PROPERT', 51086, '02', 'DIRECT', 2013, 4, '05', 16302.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148909, '57', '5709', 'D03800', 'DANA PALACE', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148910, '57', '5709', 'D03800', 'DANA PALACE', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148911, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 4, '05', 22242.30, 4.00, 28, 0.00, 0.00, 0.00, 0.00),
	(148912, '57', '5709', 'D04597', 'DOWN TOWN', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148913, '57', '5709', 'D04597', 'DOWN TOWN', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148914, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 4, '05', 28289.20, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(148915, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 4, '05', 99876.80, 16.00, 26, 0.00, 0.00, 0.00, 0.00),
	(148916, '57', '5709', 'G02929', 'GREEN HOUSE', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148917, '57', '5709', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(148918, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 4, '05', 29153.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(148919, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 4, '05', 10357.00, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(148920, '57', '5710', 'A24001', 'AL SHOWAIB', 51086, '02', 'DIRECT', 2013, 4, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148921, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51037, '02', 'OMD', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148922, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 4, '05', 3651.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(148923, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 4, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(148924, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(148925, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51110, '02', 'OMD', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148926, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51144, '02', 'OMD', 2013, 4, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148927, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 4, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148928, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53298, '07', 'OMD', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148929, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 4, '05', 383.00, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(148930, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57160, '08', 'OMD', 2013, 4, '05', 1833.70, 3.75, 8, 0.00, 0.00, 0.00, 0.00),
	(148931, '57', '5710', 'D05852', 'DUBAI WATERFR.P.', 51086, '02', 'UM7', 2013, 4, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148932, '57', '5710', 'I02913', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 4, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148933, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 4, '05', 45563.10, 0.00, 34, 0.00, 0.00, 0.00, 0.00),
	(148934, '57', '5710', 'J00123', 'JUMA AL MAJID', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 4, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148935, '57', '5710', 'M79593', 'MANAZIL', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148936, '57', '5710', 'M79593', 'MANAZIL', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148937, '57', '5710', 'M79593', 'MANAZIL', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(148938, '57', '5710', 'M79593', 'MANAZIL', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(148939, '57', '5710', 'M78417', 'MILLENNIUM', 51037, '02', 'DIRECT', 2013, 4, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148940, '57', '5710', 'M78417', 'MILLENNIUM', 51045, '02', 'DIRECT', 2013, 4, '05', 51601.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148941, '57', '5710', 'M78417', 'MILLENNIUM', 51060, '02', 'DIRECT', 2013, 4, '05', 47914.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148942, '57', '5710', 'M78417', 'MILLENNIUM', 51086, '02', 'DIRECT', 2013, 4, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148943, '57', '5710', 'M78417', 'MILLENNIUM', 54397, '39', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148944, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 4, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(148945, '57', '5710', 'S14807', 'SIGNATURE', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148946, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(148947, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 4, '05', 85857.20, 26.00, 17, 0.00, 0.00, 0.00, 0.00),
	(148948, '57', '5711', 'C08427', 'CITYSCAPE', 57059, '08', 'DIRECT', 2013, 4, '05', 268.90, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(148949, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 4, '05', 47411.60, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148950, '57', '5711', 'F36950', 'FIRST CHOICE', 53769, '14', 'BATES MEDIA', 2013, 4, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(148951, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 4, '05', 26028.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148952, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 4, '05', 14644.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148953, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 4, '05', 8802.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(148954, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 4, '05', 4238.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148955, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 4, '05', 99703.00, 30.16, 21, 0.00, 0.00, 0.00, 0.00),
	(148956, '57', '5711', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 4, '05', 6928.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148957, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 4, '05', 6846.40, 1.60, 8, 0.00, 0.00, 0.00, 0.00),
	(148958, '57', '5711', 'P05131', 'PACIFIC', 51086, '02', 'DIRECT', 2013, 4, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148959, '57', '5711', 'R05324', 'REAL ESTATE &INV', 51086, '02', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148960, '57', '5711', 'S17784', 'ST.GEORGE', 51086, '02', 'INTERNATIONAL ADV.', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(148961, '57', '5712', 'A37880', 'AL AWAEL REAL E.', 51029, '02', 'DIRECT', 2013, 4, '05', 64946.40, 13.00, 12, 0.00, 0.00, 0.00, 0.00),
	(148962, '57', '5712', 'A30574', 'AL DAR', 53769, '14', 'UM7', 2013, 4, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148963, '57', '5712', 'A30574', 'AL DAR', 54314, '21', 'UM7', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148964, '57', '5712', 'A30574', 'AL DAR', 54669, '37', 'UM7', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148965, '57', '5712', 'A39697', 'AL FAJER', 51086, '02', 'DIRECT', 2013, 4, '05', 140886.30, 2.70, 28, 0.00, 0.00, 0.00, 0.00),
	(148966, '57', '5712', 'A39697', 'AL FAJER', 53330, '39', 'DIRECT', 2013, 4, '05', 4890.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148967, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 56085, '01', 'AGA MEDIA', 2013, 4, '05', 87497.30, 64.07, 85, 0.00, 0.00, 0.00, 0.00),
	(148968, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(148969, '57', '5712', 'D01678', 'DAMAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 28694.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148970, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 18779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148971, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148972, '57', '5712', 'D01678', 'DAMAC', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148973, '57', '5712', 'D01678', 'DAMAC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148974, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 29343.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(148975, '57', '5712', 'D09976', 'DIAMOND DEVELOP.', 51037, '02', 'DIRECT', 2013, 4, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148976, '57', '5712', 'D09976', 'DIAMOND DEVELOP.', 51086, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148977, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51029, '02', 'OMD', 2013, 4, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148978, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 4, '05', 26409.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148979, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51045, '02', 'OMD', 2013, 4, '05', 59442.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(148980, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 4, '05', 25743.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148981, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 54350, '18', 'OMD', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148982, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(148983, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58172, '01', 'OMD', 2013, 4, '05', 61811.70, 4.00, 280, 0.00, 0.00, 0.00, 0.00),
	(148984, '57', '5712', 'D08514', 'DUBAI SILICON O.', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148985, '57', '5712', 'D08514', 'DUBAI SILICON O.', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148986, '57', '5712', 'D08514', 'DUBAI SILICON O.', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148987, '57', '5712', 'D08514', 'DUBAI SILICON O.', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148988, '57', '5712', 'D08514', 'DUBAI SILICON O.', 53355, '01', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(148989, '57', '5712', 'D08514', 'DUBAI SILICON O.', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148990, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 186211.80, 20.00, 11, 0.00, 0.00, 0.00, 0.00),
	(148991, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 126057.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148992, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 4, '05', 142598.80, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148993, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 286610.40, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148994, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 118705.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148995, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 188369.40, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(148996, '57', '5712', 'E01913', 'EMAAR', 51219, '06', 'MEDIAEDGE', 2013, 4, '05', 50182.90, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(148997, '57', '5712', 'E01913', 'EMAAR', 53132, '03', 'MEDIAEDGE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(148998, '57', '5712', 'F37608', 'FALCON CITY', 51037, '02', 'VENTURE COMMUNICATION', 2013, 4, '05', 13498.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(148999, '57', '5712', 'F37608', 'FALCON CITY', 51086, '02', 'VENTURE COMMUNICATION', 2013, 4, '05', 10873.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(149000, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 4, '05', 150304.00, 0.00, 48, 0.00, 0.00, 0.00, 0.00),
	(149001, '57', '5712', 'I00081', 'IFA', 51037, '02', 'ZENITH MEDIA', 2013, 4, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149002, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 106641.90, 3.00, 28, 0.00, 0.00, 0.00, 0.00),
	(149003, '57', '5712', 'I00081', 'IFA', 54380, '18', 'ZENITH MEDIA', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149004, '57', '5712', 'L02574', 'LOKHANDWALA CONST', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149005, '57', '5712', 'M84625', 'MANAZEL', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 7602.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149006, '57', '5712', 'M84625', 'MANAZEL', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149007, '57', '5712', 'M84625', 'MANAZEL', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149008, '57', '5712', 'M84625', 'MANAZEL', 53769, '14', 'MEDIAEDGE', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149009, '57', '5712', 'M85256', 'MENA', 51086, '02', 'DIRECT', 2013, 4, '05', 74271.70, 8.30, 17, 0.00, 0.00, 0.00, 0.00),
	(149010, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9770.20, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(149011, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14965.10, 1.89, 10, 0.00, 0.00, 0.00, 0.00),
	(149012, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 30582.10, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(149013, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 4, '05', 6846.80, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(149014, '57', '5712', 'R01517', 'RIZVI BUILDERS', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149015, '57', '5712', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149016, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 51086, '02', 'DIRECT', 2013, 4, '05', 32098.40, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(149017, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 4, '05', 30566.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(149018, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149019, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 4, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149020, '57', '5712', 'T08435', 'TDIC', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149021, '57', '5712', 'T08435', 'TDIC', 51060, '02', 'DIRECT', 2013, 4, '05', 11509.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(149022, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 4, '05', 29125.90, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(149023, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 4, '05', 62346.80, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(149024, '57', '5712', 'T08435', 'TDIC', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149025, '57', '5712', 'T08435', 'TDIC', 57160, '08', 'DIRECT', 2013, 4, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149026, '57', '5712', 'T07033', 'THE RESIDENCE', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149027, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 51029, '02', 'DIRECT', 2013, 4, '05', 45468.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149028, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 51037, '02', 'DIRECT', 2013, 4, '05', 31690.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149029, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 51086, '02', 'DIRECT', 2013, 4, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(149030, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 51110, '02', 'DIRECT', 2013, 4, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149031, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149032, '57', '5713', 'A38707', 'AL ABJAR', 51086, '02', 'DIRECT', 2013, 4, '05', 24650.60, 2.14, 15, 0.00, 0.00, 0.00, 0.00),
	(149033, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 4, '05', 59393.60, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(149034, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 4, '05', 37467.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(149035, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 4, '05', 69365.00, 22.00, 12, 0.00, 0.00, 0.00, 0.00),
	(149036, '57', '5713', 'D07343', 'DEMAR HOMES', 53769, '14', 'DIRECT', 2013, 4, '05', 6075.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(149037, '57', '5713', 'D07458', 'DIRECT HOMES', 51086, '02', 'DIRECT', 2013, 4, '05', 8640.00, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(149038, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 51086, '02', 'DIRECT', 2013, 4, '05', 8232.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(149039, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 4, '05', 8802.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(149040, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 4, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149041, '57', '5713', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 4, '05', 2833.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(149042, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 4, '05', 19277.80, 1.38, 29, 0.00, 0.00, 0.00, 0.00),
	(149043, '57', '5713', 'O00000', 'OTHERS', 53330, '39', 'DIRECT', 2013, 4, '05', 312.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(149044, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 4, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(149045, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 4, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(149046, '57', '5713', 'R06213', 'REGUS', 51060, '02', 'CARAT', 2013, 4, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(149047, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 4, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149048, '57', '5714', 'A40066', 'AL BARARI', 53330, '39', 'OMD', 2013, 4, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149049, '57', '5714', 'A42090', 'AL QUDRA', 51029, '02', 'BE INTERNATIONAL', 2013, 4, '05', 2754.90, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149050, '57', '5714', 'A42090', 'AL QUDRA', 51045, '02', 'BE INTERNATIONAL', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149051, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149052, '57', '5714', 'A94680', 'ARTHUR MACKENZY', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149053, '57', '5714', 'D09234', 'DOWNTOWN STAR', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149054, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 4, '05', 41108.20, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149055, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 4, '05', 36706.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(149056, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 4, '05', 524.30, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(149057, '57', '5714', 'K06376', 'KNIGHT FRANK', 51029, '02', 'DIRECT', 2013, 4, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149058, '57', '5714', 'K06376', 'KNIGHT FRANK', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149059, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 4, '05', 71929.40, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(149060, '57', '5714', 'K06376', 'KNIGHT FRANK', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149061, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 4, '05', 20420.70, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(149062, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 4, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(149063, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 4, '05', 77869.20, 24.00, 14, 0.00, 0.00, 0.00, 0.00),
	(149064, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 4, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149065, '57', '5714', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 5868.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149066, '57', '5714', 'S22524', 'SENIORS', 51029, '02', 'DIRECT', 2013, 4, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149067, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 4, '05', 17089.90, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(149068, '57', '5714', 'S21545', 'SKY VIEW', 53330, '39', 'DIRECT', 2013, 4, '05', 3803.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149069, '57', '5715', '571515', 'DAR AL TAKAFUL', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149070, '57', '5715', '571515', 'DAR AL TAKAFUL', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149071, '57', '5715', 'G08485', 'GREEN CRESCENT I', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149072, '57', '5715', 'G08485', 'GREEN CRESCENT I', 51185, '01', 'DIRECT', 2013, 4, '05', 6792.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149073, '57', '5715', '571531', 'INSURANCE HOUSE', 51029, '02', 'DIRECT', 2013, 4, '05', 6912.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149074, '57', '5715', '571531', 'INSURANCE HOUSE', 51037, '02', 'DIRECT', 2013, 4, '05', 3521.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149075, '57', '5715', '571531', 'INSURANCE HOUSE', 51045, '02', 'DIRECT', 2013, 4, '05', 2581.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(149076, '57', '5715', '571528', 'METHAQ TAKAFUL I', 51029, '02', 'DIRECT', 2013, 4, '05', 3790.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(149077, '57', '5715', '571528', 'METHAQ TAKAFUL I', 51037, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(149078, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(149079, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149080, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 4, '05', 5934.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(149081, '57', '5715', 'N12178', 'NOOR TAKAFUL', 51037, '02', 'DIRECT', 2013, 4, '05', 3303.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(149082, '57', '5715', 'N12178', 'NOOR TAKAFUL', 51045, '02', 'DIRECT', 2013, 4, '05', 1391.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(149083, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 2021.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(149084, '57', '5715', 'R08680', 'RSA', 51037, '02', 'DIRECT', 2013, 4, '05', 5493.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(149085, '57', '5715', 'R08680', 'RSA', 51045, '02', 'DIRECT', 2013, 4, '05', 7694.50, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(149086, '57', '5715', 'R08680', 'RSA', 51060, '02', 'DIRECT', 2013, 4, '05', 8911.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(149087, '57', '5715', 'S20412', 'SALAMA', 51037, '02', 'DIRECT', 2013, 4, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(149088, '57', '5715', 'S20412', 'SALAMA', 51045, '02', 'DIRECT', 2013, 4, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(149089, '57', '5715', '571532', 'TAKAFUL EMARAT', 51037, '02', 'DIRECT', 2013, 4, '05', 978.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(149090, '57', '5715', '571532', 'TAKAFUL EMARAT', 51045, '02', 'DIRECT', 2013, 4, '05', 912.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(149091, '57', '5715', 'U00713', 'UNION INSURANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(149092, '57', '5715', 'U00713', 'UNION INSURANCE', 51045, '02', 'DIRECT', 2013, 4, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(149093, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 4, '05', 28169.70, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(149094, '57', '5716', 'A96250', 'AL BUROOJ', 53330, '39', 'DIRECT', 2013, 4, '05', 1374.60, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(149095, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 4, '05', 26083.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(149096, '57', '5716', 'A94208', 'ARAB VISION', 53330, '39', 'DIRECT', 2013, 4, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149097, '57', '5716', 'A97517', 'ASAS', 51086, '02', 'DIRECT', 2013, 4, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(149098, '57', '5716', 'B14939', 'BUNIAH', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(149099, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 4, '05', 115840.80, 1.76, 70, 0.00, 0.00, 0.00, 0.00),
	(149100, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 4, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149101, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 4, '05', 167761.10, 6.09, 37, 0.00, 0.00, 0.00, 0.00),
	(149102, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 4, '05', 6058.50, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(149103, '57', '5716', 'F38777', 'FIRST CLASS', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149104, '57', '5716', 'G08506', 'GREENS REAL EST.', 51086, '02', 'DIRECT', 2013, 4, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149105, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 4, '05', 87870.40, 5.28, 19, 0.00, 0.00, 0.00, 0.00),
	(149106, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 4, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149107, '57', '5716', 'L07328', 'LEGACY REAL EST.', 53330, '39', 'DIRECT', 2013, 4, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149108, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 4, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149109, '57', '5716', 'R08013', 'RERA', 51037, '02', 'DIRECT', 2013, 4, '05', 217.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(149110, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 4, '05', 31006.20, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(149111, '57', '5716', 'R07827', 'ROOTS LAND', 51086, '02', 'DIRECT', 2013, 4, '05', 19154.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149112, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 4, '05', 67071.70, 2.04, 21, 0.00, 0.00, 0.00, 0.00),
	(149113, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 4, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(149114, '57', '5716', 'S24200', 'SMITH & KEN', 54397, '39', 'DIRECT', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149115, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 4, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149116, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 4, '05', 39124.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149117, '57', '5717', 'A38406', 'AL QUDRA HOLDING', 51029, '02', 'BE INTERNATIONAL', 2013, 4, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149118, '57', '5717', 'A94362', 'ARABTEC', 56200, '01', 'DIRECT', 2013, 4, '05', 323729.10, 88.60, 133, 0.00, 0.00, 0.00, 0.00),
	(149119, '57', '5717', 'B15382', 'BLOOM', 55393, '39', 'DIRECT', 2013, 4, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149120, '57', '5717', 'B15547', 'BUKHATIR PROP.I.', 51086, '02', 'DIRECT', 2013, 4, '05', 27631.80, 0.64, 13, 0.00, 0.00, 0.00, 0.00),
	(149121, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 4, '05', 9438.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(149122, '57', '5717', 'M86071', 'MARSEILIA GROUP', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149123, '57', '5717', 'M86071', 'MARSEILIA GROUP', 51037, '02', 'DIRECT', 2013, 4, '05', 7433.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(149124, '57', '5717', 'P43045', 'PROPERTY HOUSE', 51086, '02', 'DIRECT', 2013, 4, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149125, '57', '5717', 'S23828', 'SHETH DEVELOPERS', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149126, '57', '5717', 'T10464', 'TIGER GROUP', 51037, '02', 'DIRECT', 2013, 4, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149127, '57', '5717', 'U02366', 'UNIESTATE', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(149128, '57', '5718', 'A38406', 'AL QUDRA HOLDING', 51045, '02', 'BE INTERNATIONAL', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149129, '57', '5718', '571819', 'ARCO', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149130, '57', '5718', '571819', 'ARCO', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149131, '57', '5718', '571819', 'ARCO', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149132, '57', '5718', '571815', 'TOURISM DEV.&INV', 58172, '01', 'DIRECT', 2013, 4, '05', 32604.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(149133, '57', '5719', '571987', 'AL MAHA REAL EST', 51086, '02', 'DIRECT', 2013, 4, '05', 15546.10, 0.56, 18, 0.00, 0.00, 0.00, 0.00),
	(149134, '57', '5719', 'A34254', 'AL WAZIR', 51086, '02', 'DIRECT', 2013, 4, '05', 2809.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(149135, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 4, '05', 77162.80, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(149136, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 4, '05', 107104.00, 20.00, 25, 0.00, 0.00, 0.00, 0.00),
	(149137, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 4, '05', 62789.80, 12.00, 14, 0.00, 0.00, 0.00, 0.00),
	(149138, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 4, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149139, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51037, '02', 'DIRECT', 2013, 4, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149140, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 4, '05', 90166.10, 0.04, 30, 0.00, 0.00, 0.00, 0.00),
	(149141, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 4, '05', 32604.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149142, '57', '5719', 'L07968', 'LINKAGE', 51086, '02', 'DIRECT', 2013, 4, '05', 29832.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(149143, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 4, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(149144, '57', '5719', '571995', 'MODELUX PROP', 51086, '02', 'DIRECT', 2013, 4, '05', 14465.20, 0.07, 5, 0.00, 0.00, 0.00, 0.00),
	(149145, '57', '5719', 'N12036', 'NOVA HOMES', 51086, '02', 'DIRECT', 2013, 4, '05', 3423.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(149146, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 4, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(149147, '57', '5719', 'P42988', 'PRIME REAL ESTAT', 51086, '02', 'DIRECT', 2013, 4, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(149148, '57', '5719', 'R08424', 'RDK', 51086, '02', 'DIRECT', 2013, 4, '05', 2893.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(149149, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 4, '05', 64121.20, 6.00, 16, 0.00, 0.00, 0.00, 0.00),
	(149150, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 4, '05', 4129.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149151, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149152, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 4, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149153, '57', '5719', '571974', 'SZZ', 51086, '02', 'DIRECT', 2013, 4, '05', 15334.70, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(149154, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 4, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149155, '57', '5719', 'W04191', 'WASEL', 59923, '07', 'DIRECT', 2013, 4, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(149156, '57', '5720', '572069', 'AA PROPERTIES', 51086, '02', 'DIRECT', 2013, 4, '05', 24425.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(149157, '57', '5720', '572098', 'AL FAHAD HOLDING', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149158, '57', '5720', '572098', 'AL FAHAD HOLDING', 51037, '02', 'DIRECT', 2013, 4, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149159, '57', '5720', '572098', 'AL FAHAD HOLDING', 51086, '02', 'DIRECT', 2013, 4, '05', 17171.30, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(149160, '57', '5720', '572082', 'AL FRANCE PROP.', 51037, '02', 'DIRECT', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149161, '57', '5720', '572098', 'AL MAABAR', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149162, '57', '5720', '572063', 'DAMAC', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149163, '57', '5720', '572063', 'DAMAC', 51086, '02', 'DIRECT', 2013, 4, '05', 16003.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149164, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149165, '57', '5720', '572063', 'DAMAC', 58222, '01', 'DIRECT', 2013, 4, '05', 81510.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(149166, '57', '5720', 'K08528', 'KHIDMAH', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149167, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 4, '05', 9112.80, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(149168, '57', '5720', '572067', 'PBI AQABA IND.E.', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149169, '57', '5720', '572088', 'SERVCORP', 51060, '02', 'DIRECT', 2013, 4, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149170, '57', '5720', '572066', 'SUN & SAND DEV.G', 51086, '02', 'DIRECT', 2013, 4, '05', 3814.20, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(149171, '57', '5720', 'W04369', 'WASL PROPERTIES', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149172, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 4, '05', 28012.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(149173, '57', '5720', 'W04369', 'WASL PROPERTIES', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149174, '57', '5720', 'W04369', 'WASL PROPERTIES', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149175, '57', '5720', 'W04369', 'WASL PROPERTIES', 53298, '07', 'DIRECT', 2013, 4, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149176, '57', '5720', 'W04369', 'WASL PROPERTIES', 53355, '01', 'DIRECT', 2013, 4, '05', 285.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149177, '57', '5720', 'W04369', 'WASL PROPERTIES', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149178, '57', '5721', '572165', 'AL NAYELI', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(149179, '57', '5721', '572178', 'APEX PROPERTIES', 51086, '02', 'DIRECT', 2013, 4, '05', 3249.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(149180, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 4, '05', 30566.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(149181, '57', '5721', '572120', 'BETTERHOMES', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(149182, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 4, '05', 30403.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149183, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 4, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149184, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 4, '05', 18285.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149185, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 4, '05', 353.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(149186, '57', '5721', '572192', 'ETIHAD TOWERS', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149187, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 4, '05', 89905.40, 16.00, 21, 0.00, 0.00, 0.00, 0.00),
	(149188, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149189, '57', '5721', '572173', 'EXCLUSIVE LINKS', 54397, '39', 'DIRECT', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149190, '57', '5721', '572133', 'MAG ME', 51086, '02', 'DIRECT', 2013, 4, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149191, '57', '5721', '572165', 'MASH HOLDINGS', 53330, '39', 'DIRECT', 2013, 4, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149192, '57', '5721', '572110', 'MORYA', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149193, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 4, '05', 23909.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(149194, '57', '5721', '572148', 'PROPSQUARE', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149195, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 4, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149196, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 4, '05', 24996.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149197, '57', '5721', '572188', 'TABO', 51045, '02', 'DIRECT', 2013, 4, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149198, '57', '5721', '572188', 'TABO', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149199, '57', '5721', '572160', 'TMKN PROPERTY', 51029, '02', 'DIRECT', 2013, 4, '05', 13530.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149200, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 4, '05', 9112.80, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(149201, '57', '5721', '572171', 'TOP CLASS', 51086, '02', 'DIRECT', 2013, 4, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149202, '57', '5722', '572213', 'ACROHOUSE', 51086, '02', 'DIRECT', 2013, 4, '05', 24996.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149203, '57', '5722', '572258', 'AL MAMOURA', 53769, '14', 'DIRECT', 2013, 4, '05', 27645.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149204, '57', '5722', '572222', 'ASTAS HOLDING', 51185, '01', 'DIRECT', 2013, 4, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149205, '57', '5722', '572222', 'ASTAS HOLDING', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149206, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 4, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(149207, '57', '5722', '572232', 'FLASH PROPERTIES', 51086, '02', 'DIRECT', 2013, 4, '05', 43064.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(149208, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 4, '05', 25512.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149209, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54009, '39', 'DIRECT', 2013, 4, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(149210, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 4, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149211, '57', '5722', '572240', 'GREEN VALLEY', 51037, '02', 'DIRECT', 2013, 4, '05', 6031.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149212, '57', '5722', '572240', 'GREEN VALLEY', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149213, '57', '5722', '572200', 'ICON VALLEY', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149214, '57', '5722', '572205', 'IS REAL ESTATE', 51086, '02', 'DIRECT', 2013, 4, '05', 28487.60, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(149215, '57', '5722', '572261', 'JAMES GOLF ESTATES', 51086, '02', 'DIRECT', 2013, 4, '05', 36706.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(149216, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 4, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(149217, '57', '5722', '572233', 'MIDAS', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149218, '57', '5722', '572262', 'NICE HOME', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149219, '57', '5722', '572292', 'PAN EMIRATES', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149220, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 4, '05', 15974.00, 3.64, 28, 0.00, 0.00, 0.00, 0.00),
	(149221, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 4, '05', 23366.20, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149222, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 4, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149223, '57', '5722', '572280', 'PRO HOMES', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149224, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 4, '05', 46732.40, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149225, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149226, '57', '5722', '572248', 'THE ADDRESS', 51086, '02', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149227, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 4, '05', 42846.60, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(149228, '57', '5722', '572289', 'WADIRUM', 53330, '39', 'DIRECT', 2013, 4, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149229, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 4, '05', 55970.20, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(149230, '57', '5723', '572331', 'AL MOSAED', 51086, '02', 'DIRECT', 2013, 4, '05', 6884.60, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(149231, '57', '5723', '572321', 'BEST OWER', 51086, '02', 'DIRECT', 2013, 4, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149232, '57', '5723', '572313', 'BOTTOMLINE', 51086, '02', 'DIRECT', 2013, 4, '05', 16818.20, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149233, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149234, '57', '5723', '572325', 'CHELSEA CREEK', 51029, '02', 'DIRECT', 2013, 4, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149235, '57', '5723', '572314', 'CROMPTON PARTNER', 51086, '02', 'DIRECT', 2013, 4, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149236, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 4, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149237, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 4, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(149238, '57', '5723', '572307', 'HDS', 51086, '02', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149239, '57', '5723', '572321', 'KENDAL & CO', 51086, '02', 'DIRECT', 2013, 4, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149240, '57', '5723', '572321', 'KENDAL & CO', 53330, '39', 'DIRECT', 2013, 4, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149241, '57', '5723', '572327', 'KNIGHT\'S COURT', 51086, '02', 'DIRECT', 2013, 4, '05', 17008.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149242, '57', '5723', '572321', 'MEEM', 51086, '02', 'DIRECT', 2013, 4, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149243, '57', '5723', '572324', 'ORIENT DESERT', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149244, '57', '5723', '572313', 'ORYX WORLD', 51086, '02', 'DIRECT', 2013, 4, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(149245, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 4, '05', 35646.50, 4.80, 15, 0.00, 0.00, 0.00, 0.00),
	(149246, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 4, '05', 1390.90, 1.56, 5, 0.00, 0.00, 0.00, 0.00),
	(149247, '57', '5723', '572329', 'REALTY SOLUTIONS', 51086, '02', 'DIRECT', 2013, 4, '05', 16818.20, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149248, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 4, '05', 17850.60, 0.48, 9, 0.00, 0.00, 0.00, 0.00),
	(149249, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 4, '05', 31435.60, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(149250, '57', '5723', '572303', 'SKAI REAL ESTATE', 54397, '39', 'DIRECT', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149251, '57', '5723', '572332', 'VIANOVA', 53769, '14', 'DIRECT', 2013, 4, '05', 3037.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(149252, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 4, '05', 33636.00, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(149253, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51029, '02', 'DIRECT', 2013, 4, '05', 90932.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(149254, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51037, '02', 'DIRECT', 2013, 4, '05', 63381.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(149255, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51045, '02', 'DIRECT', 2013, 4, '05', 64501.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(149256, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51144, '02', 'DIRECT', 2013, 4, '05', 52002.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(149257, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51227, '02', 'DIRECT', 2013, 4, '05', 74646.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(149258, '57', '5723', '572332', 'ZAYA REALTY', 53330, '39', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149259, '57', '5724', '572401', 'FANAR AL KHALEEJ', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149260, '57', '5724', '572400', 'MEYDAN', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149261, '57', '5724', '572400', 'MEYDAN', 53330, '39', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149262, '57', '5724', '572401', 'MINIOR INT.PCL', 51029, '02', 'DIRECT', 2013, 4, '05', 9142.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149263, '57', '5724', '572401', 'WAVE INFRATECH', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(149264, '57', '5724', '572401', 'WAVE INFRATECH', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(149265, '58', '5801', 'D04430', 'DUBAI MEDIA CITY', 57158, '08', 'OMD', 2013, 4, '05', 3805.50, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(149266, '58', '5801', 'G04584', 'GRAND CINE CITY', 57158, '08', 'DIRECT', 2013, 4, '05', 5699.30, 12.01, 24, 0.00, 0.00, 0.00, 0.00),
	(149267, '58', '5801', 'I03585', 'IMAX', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149268, '58', '5801', 'I03585', 'IMAX', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149269, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 4, '05', 2941.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(149270, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149271, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149272, '58', '5802', 'D05659', 'DUBAI FASHION', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(149273, '58', '5802', 'P03490', 'PHOTOGRAPHIC C.', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149274, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 4, '05', 15888.80, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(149275, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 56200, '01', 'DIRECT', 2013, 4, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149276, '58', '5802', 'S12182', 'SONU NIGAM', 51060, '02', 'DIRECT', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149277, '58', '5802', 'S12182', 'SONU NIGAM', 51086, '02', 'DIRECT', 2013, 4, '05', 7156.40, 3.31, 3, 0.00, 0.00, 0.00, 0.00),
	(149278, '58', '5803', 'D03445', 'DERRINSTOWN', 54619, '06', 'DIRECT', 2013, 4, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149279, '58', '5803', 'O01428', 'ORIENTAL KARATE', 51060, '02', 'DIRECT', 2013, 4, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(149280, '58', '5803', 'T03035', 'TERRY FOX RUN', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(149281, '58', '5803', 'U01123', 'UAE POLO OPEN', 57026, '08', 'DIRECT', 2013, 4, '05', 4808.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(149282, '58', '5803', 'U00463', 'UNITED KARATE S.', 51086, '02', 'DIRECT', 2013, 4, '05', 1016.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(149283, '58', '5810', 'A98293', 'ABU DH.DESERT CH', 56150, '06', 'DIRECT', 2013, 4, '05', 9046.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(149284, '58', '5810', 'A98293', 'ABU DH.DESERT CH', 56234, '06', 'DIRECT', 2013, 4, '05', 26191.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(149285, '58', '5810', 'A89777', 'ABU DHABI SAILNG', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149286, '58', '5810', 'A89777', 'ABU DHABI SAILNG', 53356, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149287, '58', '5810', 'A98439', 'AL GHARBIA FEST.', 51029, '02', 'DIRECT', 2013, 4, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149288, '58', '5810', 'A98439', 'AL GHARBIA FEST.', 52225, '02', 'DIRECT', 2013, 4, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149289, '58', '5810', 'A98439', 'AL GHARBIA FEST.', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149290, '58', '5810', 'A98439', 'AL GHARBIA FEST.', 57059, '08', 'DIRECT', 2013, 4, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(149291, '58', '5810', 'B12932', 'BOAT RACING', 57059, '08', 'DIRECT', 2013, 4, '05', 2145.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(149292, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149293, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149294, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149295, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51086, '02', 'DIRECT', 2013, 4, '05', 24007.30, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(149296, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51185, '01', 'DIRECT', 2013, 4, '05', 15595.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149297, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51219, '06', 'DIRECT', 2013, 4, '05', 20622.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149298, '58', '5810', 'F39596', 'FOOTBALL TOURNA.', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149299, '58', '5810', 'I05862', 'ISSF WORLD CUP S', 51029, '02', 'DIRECT', 2013, 4, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(149300, '58', '5810', 'I05862', 'ISSF WORLD CUP S', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149301, '58', '5810', 'I05862', 'ISSF WORLD CUP S', 51045, '02', 'DIRECT', 2013, 4, '05', 3858.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(149302, '58', '5810', 'J05265', 'JIU JITSU W.CUP', 58107, '01', 'DIRECT', 2013, 4, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(149303, '58', '5810', 'R09421', 'RED BULL X FIGH.', 51037, '02', 'ZENITH MEDIA', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149304, '58', '5810', 'R09421', 'RED BULL X FIGH.', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(149305, '58', '5810', 'R09421', 'RED BULL X FIGH.', 51110, '02', 'ZENITH MEDIA', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149306, '58', '5810', 'R09421', 'RED BULL X FIGH.', 51219, '06', 'ZENITH MEDIA', 2013, 4, '05', 62653.90, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(149307, '58', '5810', 'R09421', 'RED BULL X FIGH.', 57059, '08', 'ZENITH MEDIA', 2013, 4, '05', 230.90, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(149308, '58', '5810', 'R09421', 'RED BULL X FIGH.', 58016, '01', 'ZENITH MEDIA', 2013, 4, '05', 89661.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(149309, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59048, '07', 'ZENITH MEDIA', 2013, 4, '05', 5434.00, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149310, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59051, '07', 'ZENITH MEDIA', 2013, 4, '05', 32604.00, 72.00, 504, 0.00, 0.00, 0.00, 0.00),
	(149311, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59055, '07', 'ZENITH MEDIA', 2013, 4, '05', 4075.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149312, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59097, '07', 'ZENITH MEDIA', 2013, 4, '05', 4075.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149313, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59751, '07', 'ZENITH MEDIA', 2013, 4, '05', 2912.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149314, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59752, '07', 'ZENITH MEDIA', 2013, 4, '05', 2912.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149315, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59755, '07', 'ZENITH MEDIA', 2013, 4, '05', 1059.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149316, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59756, '07', 'ZENITH MEDIA', 2013, 4, '05', 1059.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149317, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59839, '07', 'ZENITH MEDIA', 2013, 4, '05', 4075.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149318, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59840, '07', 'ZENITH MEDIA', 2013, 4, '05', 4075.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149319, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59846, '07', 'ZENITH MEDIA', 2013, 4, '05', 4075.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(149320, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59923, '07', 'ZENITH MEDIA', 2013, 4, '05', 12226.20, 108.00, 756, 0.00, 0.00, 0.00, 0.00),
	(149321, '58', '5810', 'R09421', 'RED BULL X FIGH.', 59933, '07', 'ZENITH MEDIA', 2013, 4, '05', 8150.80, 72.00, 504, 0.00, 0.00, 0.00, 0.00),
	(149322, '58', '5810', 'W03800', 'WOMEN SPORT', 57059, '08', 'DIRECT', 2013, 4, '05', 3965.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(149323, '58', '5810', 'W03902', 'WOODEN POWERBT.C', 51029, '02', 'DIRECT', 2013, 4, '05', 3744.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(149324, '58', '5810', 'Z01933', 'ZAYED INT\'L FTBL', 51029, '02', 'DIRECT', 2013, 4, '05', 8640.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149325, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149326, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 4, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(149327, '58', '5812', 'A90385', 'AL AIN ZOO', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149328, '58', '5812', 'A90385', 'AL AIN ZOO', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149329, '58', '5812', 'A90385', 'AL AIN ZOO', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149330, '58', '5812', 'A90385', 'AL AIN ZOO', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149331, '58', '5812', '581257', 'AL MAJAZ WATERF.', 57026, '08', 'DIRECT', 2013, 4, '05', 4547.30, 9.61, 25, 0.00, 0.00, 0.00, 0.00),
	(149332, '58', '5812', '581259', 'AL SHAAB VILLAGE', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149333, '58', '5812', '581261', 'CHEEKY LITTLE', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149334, '58', '5812', 'C06484', 'CHILDREN\'S CITY', 54100, '05', 'DIRECT', 2013, 4, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149335, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 4, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149336, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 4, '05', 597.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(149337, '58', '5812', 'D01762', 'DREAMLAND', 51094, '02', 'AGA MEDIA', 2013, 4, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149338, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149339, '58', '5812', 'D01762', 'DREAMLAND', 51219, '06', 'AGA MEDIA', 2013, 4, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149340, '58', '5812', 'D01762', 'DREAMLAND', 52189, '01', 'AGA MEDIA', 2013, 4, '05', 1467.10, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(149341, '58', '5812', 'D01762', 'DREAMLAND', 53066, '03', 'AGA MEDIA', 2013, 4, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149342, '58', '5812', 'D01762', 'DREAMLAND', 53207, '01', 'AGA MEDIA', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149343, '58', '5812', 'D01762', 'DREAMLAND', 53355, '01', 'AGA MEDIA', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149344, '58', '5812', 'D01762', 'DREAMLAND', 54017, '21', 'AGA MEDIA', 2013, 4, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149345, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 4, '05', 5531.80, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(149346, '58', '5812', 'D01762', 'DREAMLAND', 54100, '05', 'AGA MEDIA', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149347, '58', '5812', 'D01762', 'DREAMLAND', 54221, '01', 'AGA MEDIA', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149348, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 4, '05', 2390.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(149349, '58', '5812', '581240', 'DUBAI AQUARIUM', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149350, '58', '5812', '581240', 'DUBAI AQUARIUM', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149351, '58', '5812', '581240', 'DUBAI AQUARIUM', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149352, '58', '5812', '581240', 'DUBAI AQUARIUM', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149353, '58', '5812', '581240', 'DUBAI AQUARIUM', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149354, '58', '5812', '581240', 'DUBAI AQUARIUM', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149355, '58', '5812', '581240', 'DUBAI AQUARIUM', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149356, '58', '5812', '581240', 'DUBAI AQUARIUM', 57232, '08', 'DIRECT', 2013, 4, '05', 9300.40, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(149357, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 4, '05', 18991.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149358, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54017, '21', 'DIRECT', 2013, 4, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149359, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149360, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149361, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149362, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149363, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149364, '58', '5812', '581252', 'FERRARI WORLD', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149365, '58', '5812', '581252', 'FERRARI WORLD', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149366, '58', '5812', '581252', 'FERRARI WORLD', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149367, '58', '5812', '581252', 'FERRARI WORLD', 53769, '14', 'DIRECT', 2013, 4, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149368, '58', '5812', '581252', 'FERRARI WORLD', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149369, '58', '5812', '581252', 'FERRARI WORLD', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149370, '58', '5812', '581252', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 4, '05', 855.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149371, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 4, '05', 423852.00, 20.25, 810, 0.00, 0.00, 0.00, 0.00),
	(149372, '58', '5812', 'F03701', 'FUN CITY', 51029, '02', 'MEDIAEDGE', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149373, '58', '5812', 'F03701', 'FUN CITY', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 20763.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149374, '58', '5812', 'F03701', 'FUN CITY', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 30962.70, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(149375, '58', '5812', 'F03701', 'FUN CITY', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149376, '58', '5812', 'F03701', 'FUN CITY', 51144, '02', 'MEDIAEDGE', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149377, '58', '5812', 'F03701', 'FUN CITY', 54306, '03', 'MEDIAEDGE', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149378, '58', '5812', 'F03701', 'FUN CITY', 54585, '03', 'MEDIAEDGE', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149379, '58', '5812', 'F03701', 'FUN CITY', 57059, '08', 'MEDIAEDGE', 2013, 4, '05', 923.50, 2.07, 7, 0.00, 0.00, 0.00, 0.00),
	(149380, '58', '5812', 'F03701', 'FUN CITY', 58172, '01', 'MEDIAEDGE', 2013, 4, '05', 3749.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149382, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149383, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51045, '02', 'OMD', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149384, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51144, '02', 'OMD', 2013, 4, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149385, '58', '5812', 'H03625', 'HERITAGE VILLAGE', 57160, '08', 'DIRECT', 2013, 4, '05', 10521.90, 25.07, 55, 0.00, 0.00, 0.00, 0.00),
	(149386, '58', '5812', 'H03625', 'HERITAGE VILLAGE', 57232, '08', 'DIRECT', 2013, 4, '05', 7784.80, 19.27, 47, 0.00, 0.00, 0.00, 0.00),
	(149387, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 4, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149388, '58', '5812', '581250', 'HILI FUN CITY', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149389, '58', '5812', '581250', 'HILI FUN CITY', 54100, '05', 'DIRECT', 2013, 4, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149390, '58', '5812', '581251', 'KIDS CORNER', 51086, '02', 'DIRECT', 2013, 4, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(149391, '58', '5812', '581252', 'KIDZANIA', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149392, '58', '5812', '581252', 'KIDZANIA', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149393, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 4, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149394, '58', '5812', '581252', 'KIDZANIA', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149397, '58', '5812', 'M02908', 'MAGIC PLANET', 51045, '02', 'OMD', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149398, '58', '5812', 'M02908', 'MAGIC PLANET', 51086, '02', 'OMD', 2013, 4, '05', 20847.30, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(149399, '58', '5812', 'M02908', 'MAGIC PLANET', 51110, '02', 'OMD', 2013, 4, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(149400, '58', '5812', 'M02908', 'MAGIC PLANET', 51144, '02', 'OMD', 2013, 4, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(149401, '58', '5812', 'M02908', 'MAGIC PLANET', 52159, '01', 'OMD', 2013, 4, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149402, '58', '5812', 'M02908', 'MAGIC PLANET', 52189, '01', 'OMD', 2013, 4, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149403, '58', '5812', 'M02908', 'MAGIC PLANET', 53280, '03', 'OMD', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149404, '58', '5812', 'M02908', 'MAGIC PLANET', 53355, '01', 'OMD', 2013, 4, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149405, '58', '5812', 'M02908', 'MAGIC PLANET', 54031, '01', 'OMD', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149406, '58', '5812', 'M02908', 'MAGIC PLANET', 54348, '01', 'OMD', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149407, '58', '5812', 'M02908', 'MAGIC PLANET', 58107, '01', 'OMD', 2013, 4, '05', 32604.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(149408, '58', '5812', 'M02908', 'MAGIC PLANET', 58172, '01', 'OMD', 2013, 4, '05', 97132.70, 4.00, 440, 0.00, 0.00, 0.00, 0.00),
	(149409, '58', '5812', '581262', 'PLAY A.ROUND', 54100, '05', 'DIRECT', 2013, 4, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149410, '58', '5812', '581262', 'PLAY A.ROUND', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149411, '58', '5812', 'P43922', 'PLAY NATION', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149412, '58', '5812', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149413, '58', '5812', 'P43922', 'PLAY NATION', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149414, '58', '5812', 'P43922', 'PLAY NATION', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149415, '58', '5812', 'P43922', 'PLAY NATION', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149416, '58', '5812', 'P43922', 'PLAY NATION', 59032, '07', 'DIRECT', 2013, 4, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149417, '58', '5812', 'P43922', 'PLAY NATION', 59033, '07', 'DIRECT', 2013, 4, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149418, '58', '5812', 'P43922', 'PLAY NATION', 59034, '07', 'DIRECT', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149419, '58', '5812', 'P43922', 'PLAY NATION', 59035, '07', 'DIRECT', 2013, 4, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149420, '58', '5812', 'P43922', 'PLAY NATION', 59762, '07', 'DIRECT', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149421, '58', '5812', 'P43922', 'PLAY NATION', 59765, '07', 'DIRECT', 2013, 4, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149422, '58', '5812', 'P43922', 'PLAY NATION', 59766, '07', 'DIRECT', 2013, 4, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149423, '58', '5812', 'P43922', 'PLAY NATION', 59769, '07', 'DIRECT', 2013, 4, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149424, '58', '5812', 'P43922', 'PLAY NATION', 59773, '07', 'DIRECT', 2013, 4, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149425, '58', '5812', 'P43922', 'PLAY NATION', 59780, '07', 'DIRECT', 2013, 4, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149426, '58', '5812', 'P43922', 'PLAY NATION', 59781, '07', 'DIRECT', 2013, 4, '05', 1698.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149427, '58', '5812', 'P43922', 'PLAY NATION', 59797, '07', 'DIRECT', 2013, 4, '05', 815.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149428, '58', '5812', 'P43922', 'PLAY NATION', 59798, '07', 'DIRECT', 2013, 4, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149429, '58', '5812', 'P43922', 'PLAY NATION', 59800, '07', 'DIRECT', 2013, 4, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149430, '58', '5812', 'P43922', 'PLAY NATION', 59801, '07', 'DIRECT', 2013, 4, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149431, '58', '5812', 'P43922', 'PLAY NATION', 59860, '07', 'DIRECT', 2013, 4, '05', 3360.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149432, '58', '5812', 'P43922', 'PLAY NATION', 59861, '07', 'DIRECT', 2013, 4, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149433, '58', '5812', 'P43922', 'PLAY NATION', 59862, '07', 'DIRECT', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149434, '58', '5812', 'Q01334', 'QANAT AL QASBA', 55229, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149435, '58', '5812', 'Q01334', 'QANAT AL QASBA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149436, '58', '5812', 'S19274', 'SKI DUBAI', 54031, '01', 'DIRECT', 2013, 4, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149437, '58', '5812', 'S19274', 'SKI DUBAI', 54348, '01', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149438, '58', '5812', 'S19274', 'SKI DUBAI', 59032, '07', 'DIRECT', 2013, 4, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149439, '58', '5812', 'S19274', 'SKI DUBAI', 59033, '07', 'DIRECT', 2013, 4, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149440, '58', '5812', 'S19274', 'SKI DUBAI', 59040, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149441, '58', '5812', 'S19274', 'SKI DUBAI', 59762, '07', 'DIRECT', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149442, '58', '5812', 'S19274', 'SKI DUBAI', 59765, '07', 'DIRECT', 2013, 4, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149443, '58', '5812', 'S19274', 'SKI DUBAI', 59766, '07', 'DIRECT', 2013, 4, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149444, '58', '5812', 'S19274', 'SKI DUBAI', 59768, '07', 'DIRECT', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149445, '58', '5812', 'S19274', 'SKI DUBAI', 59774, '07', 'DIRECT', 2013, 4, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149446, '58', '5812', 'S19274', 'SKI DUBAI', 59781, '07', 'DIRECT', 2013, 4, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149447, '58', '5812', 'S19274', 'SKI DUBAI', 59797, '07', 'DIRECT', 2013, 4, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149448, '58', '5812', 'S19274', 'SKI DUBAI', 59798, '07', 'DIRECT', 2013, 4, '05', 880.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149449, '58', '5812', 'S19274', 'SKI DUBAI', 59800, '07', 'DIRECT', 2013, 4, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149450, '58', '5812', 'S19274', 'SKI DUBAI', 59861, '07', 'DIRECT', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149451, '58', '5812', 'S19274', 'SKI DUBAI', 59863, '07', 'DIRECT', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149452, '58', '5812', 'S19274', 'SKI DUBAI', 59865, '07', 'DIRECT', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149453, '58', '5812', 'S19274', 'SKI DUBAI', 59871, '07', 'DIRECT', 2013, 4, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149454, '58', '5812', 'W01333', 'WILD WADI', 51110, '02', 'OMD', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149455, '58', '5812', 'W01333', 'WILD WADI', 53025, '03', 'OMD', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149456, '58', '5812', 'W01333', 'WILD WADI', 54017, '21', 'OMD', 2013, 4, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149457, '58', '5812', 'W01333', 'WILD WADI', 54031, '01', 'OMD', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149458, '58', '5812', 'W01333', 'WILD WADI', 54100, '05', 'OMD', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149459, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149460, '58', '5812', 'W01333', 'WILD WADI', 54306, '03', 'OMD', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149461, '58', '5812', 'W01333', 'WILD WADI', 54348, '01', 'OMD', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149462, '58', '5812', 'W01333', 'WILD WADI', 55385, '01', 'OMD', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149463, '58', '5812', 'W01333', 'WILD WADI', 57059, '08', 'OMD', 2013, 4, '05', 1616.30, 3.51, 7, 0.00, 0.00, 0.00, 0.00),
	(149464, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 4, '05', 15677.50, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(149465, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 4, '05', 549377.40, 34.12, 1365, 0.00, 0.00, 0.00, 0.00),
	(149466, '58', '5812', 'W01333', 'WILD WADI', 58172, '01', 'OMD', 2013, 4, '05', 239096.00, 4.00, 352, 0.00, 0.00, 0.00, 0.00),
	(149467, '58', '5812', '581263', 'WILDWADI/SKIDUBAI', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149468, '58', '5812', '581263', 'WILDWADI/SKIDUBAI', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149469, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51029, '02', 'DIRECT', 2013, 4, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149470, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51219, '06', 'DIRECT', 2013, 4, '05', 32277.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149471, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57026, '08', 'DIRECT', 2013, 4, '05', 19207.10, 43.90, 87, 0.00, 0.00, 0.00, 0.00),
	(149472, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57059, '08', 'DIRECT', 2013, 4, '05', 1996.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(149473, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57158, '08', 'DIRECT', 2013, 4, '05', 3498.70, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(149474, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57160, '08', 'DIRECT', 2013, 4, '05', 11557.60, 26.90, 53, 0.00, 0.00, 0.00, 0.00),
	(149475, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57232, '08', 'DIRECT', 2013, 4, '05', 22028.70, 56.82, 113, 0.00, 0.00, 0.00, 0.00),
	(149476, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149477, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149478, '58', '5812', '581258', 'YAS WATERWORLD', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149479, '58', '5812', '581258', 'YAS WATERWORLD', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149480, '58', '5812', '581258', 'YAS WATERWORLD', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149481, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 4, '05', 12563.80, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(149482, '58', '5813', 'A40021', 'ABU D.INT\'L ENV.', 51193, '18', 'DIRECT', 2013, 4, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149483, '58', '5813', 'A40021', 'ABU D.INT\'L ENV.', 51227, '02', 'DIRECT', 2013, 4, '05', 21355.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149484, '58', '5813', 'A20974', 'AJMAN FESTIVAL', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149485, '58', '5813', '581392', 'ALGHARBIA WATERS', 51185, '01', 'DIRECT', 2013, 4, '05', 28243.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149486, '58', '5813', '581392', 'ALGHARBIA WATERS', 51219, '06', 'DIRECT', 2013, 4, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149487, '58', '5813', '581392', 'ALGHARBIA WATERS', 53355, '01', 'DIRECT', 2013, 4, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149488, '58', '5813', '581392', 'ALGHARBIA WATERS', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149489, '58', '5813', 'D07726', 'DUBAI INT\'L FILM', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(149490, '58', '5813', '581392', 'DUBAI MARINE&HER', 51029, '02', 'DIRECT', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149491, '58', '5813', '581392', 'DUBAI MARINE&HER', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149492, '58', '5813', '581392', 'DUBAI MARINE&HER', 51045, '02', 'DIRECT', 2013, 4, '05', 19350.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149493, '58', '5813', '581392', 'DUBAI MARINE&HER', 51144, '02', 'DIRECT', 2013, 4, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149494, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 4, '05', 1488916.00, 78.00, 3120, 0.00, 0.00, 0.00, 0.00),
	(149495, '58', '5813', 'F38074', 'FOOD FESTIVAL', 57160, '08', 'DIRECT', 2013, 4, '05', 2825.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(149496, '58', '5813', 'G08544', 'GULF FILM FESTVL', 53272, '03', 'OMD', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149497, '58', '5813', 'G08544', 'GULF FILM FESTVL', 53280, '03', 'OMD', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149498, '58', '5813', 'G08544', 'GULF FILM FESTVL', 53355, '01', 'OMD', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149499, '58', '5813', 'G08544', 'GULF FILM FESTVL', 53356, '01', 'OMD', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149500, '58', '5813', 'G08544', 'GULF FILM FESTVL', 53421, '37', 'OMD', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149501, '58', '5813', 'G08544', 'GULF FILM FESTVL', 54908, '07', 'OMD', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149502, '58', '5813', 'G08544', 'GULF FILM FESTVL', 57026, '08', 'OMD', 2013, 4, '05', 5690.80, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(149503, '58', '5813', '581390', 'QASR AL HOSN', 57059, '08', 'DIRECT', 2013, 4, '05', 3925.30, 8.41, 17, 0.00, 0.00, 0.00, 0.00),
	(149504, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51037, '02', 'DIRECT', 2013, 4, '05', 31886.40, 6.03, 11, 0.00, 0.00, 0.00, 0.00),
	(149505, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51045, '02', 'DIRECT', 2013, 4, '05', 48709.50, 6.75, 12, 0.00, 0.00, 0.00, 0.00),
	(149506, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51060, '02', 'DIRECT', 2013, 4, '05', 9463.10, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(149507, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51086, '02', 'DIRECT', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(149508, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51144, '02', 'DIRECT', 2013, 4, '05', 15812.60, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(149509, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 56085, '01', 'DIRECT', 2013, 4, '05', 46554.70, 61.19, 45, 0.00, 0.00, 0.00, 0.00),
	(149510, '58', '5813', 'S24398', 'SOUTH AFRICAN F.', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149511, '58', '5813', 'S24398', 'SOUTH AFRICAN F.', 57026, '08', 'DIRECT', 2013, 4, '05', 1135.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(149512, '58', '5813', 'S24398', 'SOUTH AFRICAN F.', 57232, '08', 'DIRECT', 2013, 4, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149513, '58', '5813', '581382', 'SPANISH FESTIVAL', 57026, '08', 'DIRECT', 2013, 4, '05', 10934.80, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(149514, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149515, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 51144, '02', 'DIRECT', 2013, 4, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149516, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149517, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57026, '08', 'DIRECT', 2013, 4, '05', 7475.50, 16.48, 33, 0.00, 0.00, 0.00, 0.00),
	(149518, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57160, '08', 'DIRECT', 2013, 4, '05', 2064.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(149519, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 57232, '08', 'DIRECT', 2013, 4, '05', 4033.50, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(149520, '58', '5814', 'A95282', 'AUDIO TONIC', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149521, '58', '5814', 'A95282', 'AUDIO TONIC', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149522, '58', '5814', 'B13198', 'BUSINESS TRV.AW.', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149523, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149524, '58', '5814', 'D10512', 'DUBAI LYNX', 53348, '18', 'OMD', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149525, '58', '5814', 'D10525', 'DUBAI ROCK', 51060, '02', 'DIRECT', 2013, 4, '05', 7322.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(149526, '58', '5814', 'D10525', 'DUBAI ROCK', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149527, '58', '5814', 'M87597', 'MUSHAIRA', 51060, '02', 'DIRECT', 2013, 4, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(149528, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149529, '58', '5814', 'S21458', 'SWAN LAKE', 51110, '02', 'DIRECT', 2013, 4, '05', 81335.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(149530, '58', '5814', 'S21458', 'SWAN LAKE', 58107, '01', 'DIRECT', 2013, 4, '05', 326040.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(149531, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 53355, '01', 'DIRECT', 2013, 4, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149532, '58', '5814', 'W03538', 'WEDDING GROUP', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149533, '58', '5815', '581589', 'ABU DHABI AWARDS', 51029, '02', 'DIRECT', 2013, 4, '05', 29503.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149534, '58', '5815', '581589', 'ABU DHABI AWARDS', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149535, '58', '5815', '581589', 'ABU DHABI AWARDS', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149536, '58', '5815', '581589', 'ABU DHABI AWARDS', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149537, '58', '5815', '581589', 'ABU DHABI AWARDS', 58107, '01', 'DIRECT', 2013, 4, '05', 10868.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(149538, '58', '5815', '581578', 'ADNOC HSE AWARD', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149539, '58', '5815', '581578', 'ADNOC HSE AWARD', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149540, '58', '5815', '581578', 'ADNOC HSE AWARD', 51185, '01', 'DIRECT', 2013, 4, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149541, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149542, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149543, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149544, '58', '5815', 'F38429', 'FACILITIES MGT.A', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149545, '58', '5815', 'G08775', 'GRAZIA STYLE AWD', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149546, '58', '5815', 'P43317', 'PRINCE OF POETS', 51029, '02', 'DIRECT', 2013, 4, '05', 75790.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149547, '58', '5815', 'P43317', 'PRINCE OF POETS', 58107, '01', 'DIRECT', 2013, 4, '05', 163020.00, 16.37, 31, 0.00, 0.00, 0.00, 0.00),
	(149548, '58', '5815', 'U02832', 'URBAN EVENTS', 51219, '06', 'DIRECT', 2013, 4, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149549, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149550, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 53421, '37', 'DIRECT', 2013, 4, '05', 21996.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149551, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 54131, '03', 'DIRECT', 2013, 4, '05', 8971.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149552, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149553, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 51060, '02', 'DIRECT', 2013, 4, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(149554, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51060, '02', 'DIRECT', 2013, 4, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(149555, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(149556, '58', '5815', 'Y01386', 'YOUNG ENTREPRENR', 51185, '01', 'DIRECT', 2013, 4, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149557, '58', '5816', '581659', 'BRUNO MARS', 51110, '02', 'DIRECT', 2013, 4, '05', 13340.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149558, '58', '5816', '581659', 'BRUNO MARS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149559, '58', '5816', '581629', 'SHARJAH THEATRE', 51037, '02', 'DIRECT', 2013, 4, '05', 1581.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(149560, '58', '5817', '581730', 'COOKING COMPET.', 51094, '02', 'DIRECT', 2013, 4, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149561, '58', '5817', '581725', 'DEAL', 51029, '02', 'DIRECT', 2013, 4, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(149562, '58', '5817', '581725', 'DEAL', 51037, '02', 'DIRECT', 2013, 4, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149563, '58', '5817', '581725', 'DEAL', 51045, '02', 'DIRECT', 2013, 4, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149564, '58', '5817', '581704', 'DUBAI INT\'L PRNT', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(149565, '58', '5817', '581750', 'DUBAI PULSE', 57026, '08', 'DIRECT', 2013, 4, '05', 1711.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(149566, '58', '5817', '581787', 'HILARIOUS SHOW', 57026, '08', 'DIRECT', 2013, 4, '05', 10638.20, 24.05, 58, 0.00, 0.00, 0.00, 0.00),
	(149567, '58', '5817', '581787', 'HILARIOUS SHOW', 57160, '08', 'DIRECT', 2013, 4, '05', 203.70, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(149568, '58', '5817', '581787', 'HILARIOUS SHOW', 57232, '08', 'DIRECT', 2013, 4, '05', 3954.80, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(149569, '58', '5817', '581796', 'METALLICA', 57026, '08', 'DIRECT', 2013, 4, '05', 3463.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(149570, '58', '5817', '581796', 'METALLICA', 57232, '08', 'DIRECT', 2013, 4, '05', 2132.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(149571, '58', '5817', '581772', 'PINK CARAVAN', 56085, '01', 'DIRECT', 2013, 4, '05', 164756.60, 312.00, 52, 0.00, 0.00, 0.00, 0.00),
	(149572, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51045, '02', 'PHD', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149573, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51060, '02', 'PHD', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149574, '58', '5817', '581750', 'ROYAL OPERA HOUS', 51086, '02', 'PHD', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149575, '58', '5817', '581750', 'ROYAL OPERA HOUS', 53355, '01', 'PHD', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149576, '58', '5817', '581797', 'SANDANCE', 51110, '02', 'DIRECT', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149577, '58', '5817', '581797', 'SANDANCE', 53355, '01', 'DIRECT', 2013, 4, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149578, '58', '5817', '581797', 'SANDANCE', 57026, '08', 'DIRECT', 2013, 4, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149579, '58', '5817', '581797', 'SANDANCE', 57232, '08', 'DIRECT', 2013, 4, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149580, '58', '5817', '581753', 'SPACES OF LIGHT', 51086, '02', 'DIRECT', 2013, 4, '05', 20388.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(149581, '58', '5817', '581753', 'SPACES OF LIGHT', 51185, '01', 'DIRECT', 2013, 4, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(149582, '58', '5817', '581779', 'TCS IT WIZ', 51060, '02', 'DIRECT', 2013, 4, '05', 6931.00, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(149583, '58', '5817', 'U02953', 'UAE YOUNG LIONS', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149584, '58', '5817', '581799', 'YANNI IN CONCERT', 51086, '02', 'DIRECT', 2013, 4, '05', 20496.80, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(149585, '58', '5818', '581844', '7UP DUBAI GOVT.E', 51037, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(149586, '58', '5818', '581844', '7UP DUBAI GOVT.E', 51219, '06', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149587, '58', '5818', '581844', '7UP DUBAI GOVT.E', 58248, '01', 'DIRECT', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149588, '58', '5818', '581846', 'ABU D.STREETDRAG', 51029, '02', 'DIRECT', 2013, 4, '05', 10957.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149589, '58', '5818', '581846', 'ABU D.STREETDRAG', 51185, '01', 'DIRECT', 2013, 4, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(149590, '58', '5818', '581847', 'ACADEMY GAMES', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(149591, '58', '5818', '581845', 'AUH W.PROF.JIU JITSU', 51060, '02', 'DIRECT', 2013, 4, '05', 10498.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149592, '58', '5818', '581845', 'AUH W.PROF.JIU JITSU', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149593, '58', '5818', '581845', 'AUH W.PROF.JIU JITSU', 53769, '14', 'DIRECT', 2013, 4, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149594, '58', '5818', '581841', 'DARTS MASTERS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149595, '58', '5818', '581806', 'DRAGON BOAT FEST', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(149596, '58', '5818', '581808', 'DUBAI PULSE', 51060, '02', 'DIRECT', 2013, 4, '05', 1434.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(149597, '58', '5818', '581846', 'ETIHAD CHARITY F', 51060, '02', 'DIRECT', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149598, '58', '5818', '581846', 'ETIHAD CHARITY F', 53769, '14', 'DIRECT', 2013, 4, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149599, '58', '5818', '581830', 'ETISALAT PRO LE.', 56143, '06', 'DIRECT', 2013, 4, '05', 4721.20, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(149600, '58', '5818', '581847', 'FAZZA I.WHEELCH.', 51219, '06', 'DIRECT', 2013, 4, '05', 21518.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149601, '58', '5818', '581804', 'FERRARI WORLD', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149602, '58', '5818', '581847', 'FUJAIR.MARATHON', 51193, '18', 'DIRECT', 2013, 4, '05', 3233.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149603, '58', '5818', '581846', 'IGNITE AQUATHLON', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(149604, '58', '5818', '581837', 'JIU JITSU ARAB', 57059, '08', 'DIRECT', 2013, 4, '05', 15293.60, 33.66, 37, 0.00, 0.00, 0.00, 0.00),
	(149605, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51029, '02', 'DIRECT', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149606, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149607, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149608, '58', '5818', '581847', 'LONGINES BEIJING', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149609, '58', '5818', '581843', 'MONSTER JAM', 51029, '02', 'DIRECT', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149610, '58', '5818', '581843', 'MONSTER JAM', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149611, '58', '5818', '581843', 'MONSTER JAM', 51110, '02', 'DIRECT', 2013, 4, '05', 5648.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149612, '58', '5818', '581843', 'MONSTER JAM', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149613, '58', '5818', '581843', 'MONSTER JAM', 51219, '06', 'DIRECT', 2013, 4, '05', 81374.00, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149614, '58', '5818', '581843', 'MONSTER JAM', 53769, '14', 'DIRECT', 2013, 4, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149615, '58', '5818', 'O00000', 'OTHERS', 58172, '01', 'DIRECT', 2013, 4, '05', 9373.60, 4.00, 20, 0.00, 0.00, 0.00, 0.00),
	(149616, '58', '5818', '581848', 'SCHOOL OLYMPICS', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149617, '58', '5818', '581848', 'SCHOOL OLYMPICS', 51144, '02', 'DIRECT', 2013, 4, '05', 4719.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149618, '58', '5818', '581848', 'SCHOOL OLYMPICS', 51219, '06', 'DIRECT', 2013, 4, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149619, '58', '5818', '581847', 'UAE JET SKI RACE', 51029, '02', 'DIRECT', 2013, 4, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(149620, '58', '5818', '581814', 'WALK FOR AUTISM', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149621, '58', '5818', '581814', 'WALK FOR AUTISM', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149622, '58', '5818', '581814', 'WALK FOR AUTISM', 54306, '03', 'DIRECT', 2013, 4, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149623, '58', '5818', '581812', 'WORLD PROF.JIU-J', 51185, '01', 'DIRECT', 2013, 4, '05', 71391.80, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(149624, '58', '5818', '581812', 'WORLD PROF.JIU-J', 51219, '06', 'DIRECT', 2013, 4, '05', 58985.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149625, '58', '5818', '581836', 'YAS MARINA CIRCUIT', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149626, '58', '5818', '581836', 'YAS MARINA CIRCUIT', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149628, '58', '5819', '581993', 'A WALK IN WOODES', 51060, '02', 'DIRECT', 2013, 4, '05', 35195.90, 3.95, 8, 0.00, 0.00, 0.00, 0.00),
	(149629, '58', '5819', '581993', 'A WALK IN WOODES', 51086, '02', 'DIRECT', 2013, 4, '05', 1651.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(149630, '58', '5819', '581995', 'ABU DHABI READS', 51029, '02', 'DIRECT', 2013, 4, '05', 148336.80, 20.00, 11, 0.00, 0.00, 0.00, 0.00),
	(149631, '58', '5819', '581995', 'ABU DHABI READS', 51185, '01', 'DIRECT', 2013, 4, '05', 149515.80, 16.00, 14, 0.00, 0.00, 0.00, 0.00),
	(149632, '58', '5819', '581995', 'ABU DHABI READS', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149633, '58', '5819', '581995', 'ABU DHABI READS', 53033, '05', 'DIRECT', 2013, 4, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149634, '58', '5819', '581995', 'ABU DHABI READS', 56168, '01', 'DIRECT', 2013, 4, '05', 316802.20, 74.00, 37, 0.00, 0.00, 0.00, 0.00),
	(149635, '58', '5819', '581998', 'ANI LORAK', 53827, '01', 'DIRECT', 2013, 4, '05', 4461.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149636, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149637, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149638, '58', '5819', '581995', 'BRENDAN GRACE', 53355, '01', 'DIRECT', 2013, 4, '05', 12530.80, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(149639, '58', '5819', '581995', 'BRENDAN GRACE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149640, '58', '5819', '581995', 'BRENDAN GRACE', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149641, '58', '5819', '581995', 'CHARITY GALA', 51060, '02', 'DIRECT', 2013, 4, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149642, '58', '5819', '581996', 'CLASSICS II', 51086, '02', 'DIRECT', 2013, 4, '05', 8957.70, 1.93, 4, 0.00, 0.00, 0.00, 0.00),
	(149643, '58', '5819', '581991', 'CORRUPTION KABAR?', 51060, '02', 'DIRECT', 2013, 4, '05', 7028.80, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(149644, '58', '5819', '581928', 'COSMO CAMPUS AW', 53272, '03', 'DIRECT', 2013, 4, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149645, '58', '5819', '581928', 'COSMO CAMPUS AW', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149646, '58', '5819', '581928', 'COSMO CAMPUS AW', 54131, '03', 'DIRECT', 2013, 4, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149647, '58', '5819', '581928', 'COSMO CAMPUS AW', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149648, '58', '5819', '581915', 'DAVID GUETTA', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149649, '58', '5819', '581915', 'DAVID GUETTA', 53272, '03', 'DIRECT', 2013, 4, '05', 35701.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149650, '58', '5819', '581915', 'DAVID GUETTA', 57026, '08', 'DIRECT', 2013, 4, '05', 10430.70, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(149651, '58', '5819', '581915', 'DAVID GUETTA', 57232, '08', 'DIRECT', 2013, 4, '05', 16840.40, 41.53, 83, 0.00, 0.00, 0.00, 0.00),
	(149652, '58', '5819', '581983', 'DESI BEATS', 51060, '02', 'DIRECT', 2013, 4, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149653, '58', '5819', '581996', 'DO FOOL CHAAR M.', 51086, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(149654, '58', '5819', '581995', 'DON QUIXOTE', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149655, '58', '5819', '581999', 'DUBAI SCRABBLE CH.', 51060, '02', 'DIRECT', 2013, 4, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(149656, '58', '5819', '581983', 'EDDIE GRIFFIN', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149657, '58', '5819', '581995', 'ELITE MODEL LOOK', 51086, '02', 'DIRECT', 2013, 4, '05', 24107.70, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(149658, '58', '5819', '581995', 'ELITE MODEL LOOK', 52159, '01', 'DIRECT', 2013, 4, '05', 5026.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149659, '58', '5819', '581995', 'ELITE MODEL LOOK', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149660, '58', '5819', '581995', 'ELITE MODEL LOOK', 53769, '14', 'DIRECT', 2013, 4, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149661, '58', '5819', '581995', 'ELITE MODEL LOOK', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149662, '58', '5819', '581992', 'EMIRATES KNIGHT', 51060, '02', 'DIRECT', 2013, 4, '05', 4434.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(149663, '58', '5819', '581914', 'ENVIRON.PHOTOGR.', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149664, '58', '5819', '581929', 'EVENING W.JOHN C', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149665, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 4, '05', 34495.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149666, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149667, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149668, '58', '5819', '581997', 'GEORGES MARVELL.', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149669, '58', '5819', '581996', 'HAPPY MONDAYS', 51060, '02', 'DIRECT', 2013, 4, '05', 42417.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149670, '58', '5819', '581998', 'IMAGINATION MOVE', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149671, '58', '5819', '581949', 'IMMACULATE TOUCH', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149672, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 51110, '02', 'DIRECT', 2013, 4, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149673, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149674, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149675, '58', '5819', '581988', 'JUSTIN BIEBER', 51110, '02', 'DIRECT', 2013, 4, '05', 33353.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(149676, '58', '5819', '581928', 'M.E.FILM & COMIC', 51110, '02', 'DIRECT', 2013, 4, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149677, '58', '5819', '581928', 'M.E.FILM & COMIC', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149678, '58', '5819', '581994', 'MAZHAVILLAZ.AMMA', 51086, '02', 'DIRECT', 2013, 4, '05', 45289.30, 3.90, 5, 0.00, 0.00, 0.00, 0.00),
	(149679, '58', '5819', '581989', 'METALLICA ABU.DHABI', 51086, '02', 'DIRECT', 2013, 4, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149680, '58', '5819', '581989', 'METALLICA ABU.DHABI', 51110, '02', 'DIRECT', 2013, 4, '05', 15869.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(149681, '58', '5819', '581989', 'METALLICA ABU.DHABI', 51219, '06', 'DIRECT', 2013, 4, '05', 23311.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149682, '58', '5819', '581989', 'METALLICA ABU.DHABI', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149683, '58', '5819', '581989', 'METALLICA ABU.DHABI', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149684, '58', '5819', '581989', 'METALLICA ABU.DHABI', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149685, '58', '5819', '581989', 'METALLICA ABU.DHABI', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149686, '58', '5819', '581994', 'MICHAEL LEARNS', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149687, '58', '5819', '581994', 'MICHAEL MCINTYRE', 51110, '02', 'DIRECT', 2013, 4, '05', 40828.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149688, '58', '5819', '581994', 'MICHAEL MCINTYRE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149689, '58', '5819', '581995', 'NAT\'L COMPETIT.', 51029, '02', 'DIRECT', 2013, 4, '05', 30307.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149690, '58', '5819', '581995', 'NAT\'L COMPETIT.', 51037, '02', 'DIRECT', 2013, 4, '05', 15845.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149691, '58', '5819', '581999', 'OTHERS', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149692, '58', '5819', '581986', 'POETRY HOUSE', 51037, '02', 'DIRECT', 2013, 4, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149693, '58', '5819', '581993', 'PRODUCT OF THE Y', 51060, '02', 'DIRECT', 2013, 4, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149694, '58', '5819', '581995', 'RAAT CHETI CHAND', 51060, '02', 'DIRECT', 2013, 4, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149695, '58', '5819', '581965', 'SHARMILA DANCE', 51110, '02', 'DIRECT', 2013, 4, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(149696, '58', '5819', '581951', 'SPIA', 51219, '06', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149697, '58', '5819', '581996', 'ST.GEORGE\'S DAY', 51219, '06', 'DIRECT', 2013, 4, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149698, '58', '5819', '581983', 'SWEENEY TODD', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149699, '58', '5819', '581992', 'THE BIG FOAM', 51110, '02', 'DIRECT', 2013, 4, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(149700, '58', '5819', '581987', 'TIKI', 53272, '03', 'DIRECT', 2013, 4, '05', 30158.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149701, '58', '5819', '581987', 'TIKI', 53298, '07', 'DIRECT', 2013, 4, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149702, '58', '5819', '581987', 'TIKI', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149703, '58', '5819', '581987', 'TIKI', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149704, '58', '5819', '581986', 'TRAIN', 51060, '02', 'DIRECT', 2013, 4, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(149705, '58', '5819', '581986', 'TRAIN', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149706, '58', '5819', '581986', 'TRAIN', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149708, '58', '5819', '581977', 'UFE', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149709, '58', '5819', '581994', 'ULTIMATE VARIETY', 51029, '02', 'DIRECT', 2013, 4, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149710, '58', '5819', '581994', 'ULTIMATE VARIETY', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149711, '58', '5819', '581994', 'ULTIMATE VARIETY', 51086, '02', 'DIRECT', 2013, 4, '05', 8607.20, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(149712, '58', '5819', '581994', 'ULTIMATE VARIETY', 51110, '02', 'DIRECT', 2013, 4, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149713, '58', '5819', '581994', 'ULTIMATE VARIETY', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149714, '58', '5819', '581994', 'ULTIMATE VARIETY', 53298, '07', 'DIRECT', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149715, '58', '5819', '581994', 'ULTIMATE VARIETY', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149716, '58', '5819', '581994', 'ULTIMATE VARIETY', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149717, '58', '5819', '581987', 'USTAD RAHAT F.A.', 51060, '02', 'DIRECT', 2013, 4, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(149718, '58', '5819', '581987', 'USTAD RAHAT F.A.', 51185, '01', 'DIRECT', 2013, 4, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149719, '58', '5819', '581996', 'UV PAINT PARTY', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149720, '58', '5819', '581997', 'WE\'RE GOING ON', 54100, '05', 'DIRECT', 2013, 4, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149721, '58', '5819', '581994', 'WORLD\'S BEST', 51110, '02', 'DIRECT', 2013, 4, '05', 26360.10, 2.75, 8, 0.00, 0.00, 0.00, 0.00),
	(149722, '58', '5820', '582099', 'OTHERS', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149723, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149724, '59', '5901', 'A06684', 'ATLANTIS', 51144, '02', 'MAGNA GLOBAL', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149725, '59', '5901', 'A06684', 'ATLANTIS', 54882, '29', 'MAGNA GLOBAL', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149726, '59', '5901', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 4, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149727, '59', '5901', 'C07377', 'CENTAUR', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149728, '59', '5901', 'C07377', 'CENTAUR', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149729, '59', '5901', 'C07377', 'CENTAUR', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149730, '59', '5901', 'C02816', 'COSMOPOLITAN', 51037, '02', 'DIRECT', 2013, 4, '05', 15432.00, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(149731, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 4, '05', 4107.60, 2.94, 21, 0.00, 0.00, 0.00, 0.00),
	(149732, '59', '5901', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149733, '59', '5901', 'H00157', 'HOLIDAY INN', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149734, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 4, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149735, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53356, '01', 'UM7', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149736, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 4, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149737, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54254, '18', 'UM7', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149738, '59', '5901', 'I00054', 'INTR CONTINENTAL', 57158, '08', 'UM7', 2013, 4, '05', 937.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(149739, '59', '5901', 'M04577', 'MARRIOTT', 54314, '21', 'A.M.C', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149740, '59', '5901', 'M80193', 'MOVENPICK', 53231, '03', 'AGA MEDIA', 2013, 4, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149741, '59', '5901', 'M80193', 'MOVENPICK', 53355, '01', 'AGA MEDIA', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149742, '59', '5901', 'M80193', 'MOVENPICK', 53356, '01', 'AGA MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149743, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 4, '05', 4563.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(149744, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 4, '05', 1521.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(149745, '59', '5901', 'N01287', 'NOVOTEL', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149746, '59', '5901', 'N01287', 'NOVOTEL', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149747, '59', '5901', 'N01287', 'NOVOTEL', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149748, '59', '5901', 'R00091', 'RAMADA', 54031, '01', 'DIRECT', 2013, 4, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149749, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149750, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53356, '01', 'DIRECT', 2013, 4, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149751, '59', '5901', 'S00365', 'SHERATON', 53355, '01', 'MEDIAEDGE', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149752, '59', '5901', 'S00365', 'SHERATON', 53356, '01', 'MEDIAEDGE', 2013, 4, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149753, '59', '5901', 'S00365', 'SHERATON', 54031, '01', 'MEDIAEDGE', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149754, '59', '5901', 'S00365', 'SHERATON', 54314, '21', 'MEDIAEDGE', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149755, '59', '5901', 'S14671', 'SOFITEL', 51045, '02', 'UM7', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149756, '59', '5901', 'S14671', 'SOFITEL', 51060, '02', 'UM7', 2013, 4, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149757, '59', '5901', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149758, '59', '5901', 'S14671', 'SOFITEL', 53356, '01', 'UM7', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149759, '59', '5901', 'S14671', 'SOFITEL', 54031, '01', 'UM7', 2013, 4, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149760, '59', '5901', 'S14671', 'SOFITEL', 54537, '01', 'UM7', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149761, '59', '5901', 'V00050', 'VERSAILLE PALACE', 51086, '02', 'DIRECT', 2013, 4, '05', 201.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(149762, '59', '5901', 'W00661', 'WESTERN HOTEL', 57026, '08', 'DIRECT', 2013, 4, '05', 2173.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(149763, '59', '5901', 'W00661', 'WESTERN HOTEL', 57232, '08', 'DIRECT', 2013, 4, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149764, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 4, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149765, '59', '5902', 'F01533', 'FRENCH REST.', 57232, '08', 'DIRECT', 2013, 4, '05', 2689.50, 6.15, 15, 0.00, 0.00, 0.00, 0.00),
	(149766, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 4, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149767, '59', '5902', 'K01306', 'KOLAM', 51086, '02', 'DIRECT', 2013, 4, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(149768, '59', '5902', 'R01644', 'RED LOBSTER', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149769, '59', '5902', 'R01644', 'RED LOBSTER', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149770, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149771, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51185, '01', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149772, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(149773, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(149774, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53356, '01', 'DIRECT', 2013, 4, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149775, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53769, '14', 'DIRECT', 2013, 4, '05', 2559.30, 2.37, 3, 0.00, 0.00, 0.00, 0.00),
	(149776, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149777, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149778, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51029, '02', 'DIRECT', 2013, 4, '05', 17280.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149779, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51052, '02', 'DIRECT', 2013, 4, '05', 42069.50, 3.86, 15, 0.00, 0.00, 0.00, 0.00),
	(149780, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 4, '05', 170985.10, 370.20, 185, 0.00, 0.00, 0.00, 0.00),
	(149781, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 4, '05', 8529.70, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(149782, '59', '5903', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 4, '05', 6937.30, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(149783, '59', '5903', 'C12759', 'CAVALLI', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149784, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 4, '05', 8952.30, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(149785, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 57059, '08', 'DIRECT', 2013, 4, '05', 1032.10, 2.41, 5, 0.00, 0.00, 0.00, 0.00),
	(149786, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 4, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(149787, '59', '5903', '590387', 'HEAVEN DUBAI', 51060, '02', 'DIRECT', 2013, 4, '05', 47971.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149788, '59', '5903', 'L07521', 'LIQUID', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149789, '59', '5903', 'L07521', 'LIQUID', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149790, '59', '5903', '590385', 'MANSION', 57232, '08', 'DIRECT', 2013, 4, '05', 2648.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(149791, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 4, '05', 5330.70, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(149792, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 54348, '01', 'DIRECT', 2013, 4, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149793, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57026, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149794, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 4, '05', 8556.50, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(149795, '59', '5903', 'M00354', 'MONTE CARLO', 53356, '01', 'DIRECT', 2013, 4, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149796, '59', '5903', 'M00354', 'MONTE CARLO', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149797, '59', '5903', 'M00354', 'MONTE CARLO', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149798, '59', '5903', '590387', 'ORNINA LOUNGE', 53769, '14', 'DIRECT', 2013, 4, '05', 4523.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149799, '59', '5903', '590381', 'SAX', 54031, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149800, '59', '5903', '590381', 'SAX', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149801, '59', '5903', '590384', 'SEA LOUNGE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149802, '59', '5903', '590384', 'SEA LOUNGE', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149803, '59', '5903', 'T07368', 'THE YORK CLUB', 53769, '14', 'DIRECT', 2013, 4, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149804, '59', '5903', 'T07203', 'TRILOGY', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149805, '59', '5903', 'T07203', 'TRILOGY', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149806, '59', '5903', 'T07203', 'TRILOGY', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149807, '59', '5903', 'T07203', 'TRILOGY', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149808, '59', '5903', 'T07203', 'TRILOGY', 57232, '08', 'DIRECT', 2013, 4, '05', 4438.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(149809, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149810, '59', '5903', 'Y00301', 'YACHT CLUB', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149811, '59', '5903', 'Y00301', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 4, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149812, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 4, '05', 1912.60, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(149813, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 4, '05', 1217.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(149814, '59', '5904', 'B00186', 'BEACH CLUB', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149815, '59', '5904', 'B03423', 'BENIHANA', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149816, '59', '5904', 'B03423', 'BENIHANA', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149817, '59', '5904', 'B05515', 'BICE', 55344, '01', 'DIRECT', 2013, 4, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149818, '59', '5904', 'B02581', 'BRAUHAUS', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149819, '59', '5904', 'B02581', 'BRAUHAUS', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149820, '59', '5904', 'C00266', 'CHINA TOWN', 57232, '08', 'DIRECT', 2013, 4, '05', 5229.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(149821, '59', '5904', 'D01863', 'DYNASTY', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(149822, '59', '5904', 'F00119', 'FISH MARKET', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149823, '59', '5904', 'F00119', 'FISH MARKET', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149824, '59', '5904', 'G00021', 'GARDEN', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149825, '59', '5904', 'L03623', 'LE BEAUJOLAIS', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149826, '59', '5904', 'L03623', 'LE BEAUJOLAIS', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149827, '59', '5904', 'L03623', 'LE BEAUJOLAIS', 54340, '01', 'DIRECT', 2013, 4, '05', 1358.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(149828, '59', '5904', 'P03586', 'P.J.O\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 4, '05', 4173.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(149829, '59', '5904', 'S12786', 'SPICE ISLAND', 51110, '02', 'DIRECT', 2013, 4, '05', 3749.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(149830, '59', '5904', 'T04077', 'THAI BISTRO', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149831, '59', '5905', 'A07440', 'AL SHORFA REST.', 53827, '01', 'DIRECT', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149832, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 57158, '08', 'DIRECT', 2013, 4, '05', 1531.90, 4.25, 8, 0.00, 0.00, 0.00, 0.00),
	(149833, '59', '5905', 'C02962', 'CHICKEN TIKE INN', 51086, '02', 'DIRECT', 2013, 4, '05', 4075.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(149834, '59', '5905', 'F01565', 'FISH AND CHIPS', 54031, '01', 'DIRECT', 2013, 4, '05', 5569.70, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(149835, '59', '5905', 'F01565', 'FISH AND CHIPS', 54348, '01', 'DIRECT', 2013, 4, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(149836, '59', '5905', 'F01573', 'FIVE STARS REST.', 51086, '02', 'DIRECT', 2013, 4, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149837, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(149838, '59', '5905', 'M03159', 'MAHARAJA PALACE', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(149839, '59', '5905', 'M03159', 'MAHARAJA PALACE', 53298, '07', 'DIRECT', 2013, 4, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149840, '59', '5905', 'P00134', 'PETRA', 52118, '19', 'DIRECT', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149841, '59', '5905', 'R01682', 'REEM AL BAWADI', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149842, '59', '5906', '590636', 'RIGHT ITE', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149843, '59', '5907', 'A14247', 'ADMIRAL PLAZA', 54003, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149844, '59', '5907', 'B03714', 'BEACH ROTANA', 53355, '01', 'AGA MEDIA', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149845, '59', '5907', 'B03714', 'BEACH ROTANA', 53356, '01', 'AGA MEDIA', 2013, 4, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149846, '59', '5907', 'B03714', 'BEACH ROTANA', 54254, '18', 'AGA MEDIA', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149847, '59', '5907', 'B03714', 'BEACH ROTANA', 54348, '01', 'AGA MEDIA', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149848, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 22993.60, 53.46, 107, 0.00, 0.00, 0.00, 0.00),
	(149849, '59', '5907', 'D04345', 'DUSIT DUBAI', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149850, '59', '5907', 'E04772', 'EMIRATES PALACE', 51029, '02', 'UM7', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149851, '59', '5907', 'E04772', 'EMIRATES PALACE', 53355, '01', 'UM7', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149852, '59', '5907', 'E04772', 'EMIRATES PALACE', 53356, '01', 'UM7', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149853, '59', '5907', 'I01031', 'IBIS', 53355, '01', 'DIRECT', 2013, 4, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(149854, '59', '5907', 'I01031', 'IBIS', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149855, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 53355, '01', 'OMD', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149856, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 54100, '05', 'OMD', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149857, '59', '5907', 'K03968', 'KEMPINSKI', 53272, '03', 'OMD', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149858, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149859, '59', '5907', 'M04150', 'MAFRAQ', 51029, '02', 'DIRECT', 2013, 4, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(149860, '59', '5907', 'M03182', 'MAKKAH HILTON', 51029, '02', 'DIRECT', 2013, 4, '05', 2926.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(149861, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149862, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149863, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149864, '59', '5907', 'N01287', 'NOVOTEL', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149865, '59', '5907', 'N01287', 'NOVOTEL', 57232, '08', 'DIRECT', 2013, 4, '05', 6410.20, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(149866, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149867, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149868, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53356, '01', 'UM7', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149869, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53769, '14', 'UM7', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149870, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149871, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57059, '08', 'UM7', 2013, 4, '05', 1113.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(149872, '59', '5907', 'S07250', 'SWISSOTEL', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149873, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149874, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149875, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149876, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149877, '59', '5907', 'T04402', 'TOWERS ROTANA', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(149878, '59', '5907', 'V01408', 'VERSAILLES', 51086, '02', 'DIRECT', 2013, 4, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(149879, '59', '5908', 'A11963', 'ABU ALI', 57158, '08', 'DIRECT', 2013, 4, '05', 1113.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(149880, '59', '5908', 'A14369', 'AL HALLAB', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149881, '59', '5908', 'M04168', 'MANOUSH', 58271, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149882, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 4, '05', 9864.90, 6.85, 27, 0.00, 0.00, 0.00, 0.00),
	(149883, '59', '5908', 'T02706', 'THE IRISH VILLGE', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149884, '59', '5908', 'T02706', 'THE IRISH VILLGE', 53355, '01', 'DIRECT', 2013, 4, '05', 19619.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149885, '59', '5908', 'T02706', 'THE IRISH VILLGE', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149886, '59', '5908', 'T02706', 'THE IRISH VILLGE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149887, '59', '5909', 'A00576', 'AMERICANA', 58107, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 24453.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(149888, '59', '5909', 'A16452', 'APPLEBEE\'S', 53769, '14', 'PHD', 2013, 4, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(149889, '59', '5909', 'B00478', 'BURGER KING', 51037, '02', 'OPTIMEDIA', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149890, '59', '5909', 'B00478', 'BURGER KING', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(149891, '59', '5909', 'B00478', 'BURGER KING', 56192, '07', 'OPTIMEDIA', 2013, 4, '05', 128034.40, 58.13, 136, 0.00, 0.00, 0.00, 0.00),
	(149892, '59', '5909', 'B00478', 'BURGER KING', 57232, '08', 'OPTIMEDIA', 2013, 4, '05', 11771.80, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(149893, '59', '5909', 'B00478', 'BURGER KING', 59762, '07', 'OPTIMEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149894, '59', '5909', 'B00478', 'BURGER KING', 59766, '07', 'OPTIMEDIA', 2013, 4, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149895, '59', '5909', 'B00478', 'BURGER KING', 59768, '07', 'OPTIMEDIA', 2013, 4, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149896, '59', '5909', 'B00478', 'BURGER KING', 59774, '07', 'OPTIMEDIA', 2013, 4, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149897, '59', '5909', 'B00478', 'BURGER KING', 59781, '07', 'OPTIMEDIA', 2013, 4, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149898, '59', '5909', 'B00478', 'BURGER KING', 59861, '07', 'OPTIMEDIA', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149899, '59', '5909', 'B00478', 'BURGER KING', 59863, '07', 'OPTIMEDIA', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(149900, '59', '5909', 'B00478', 'BURGER KING', 59865, '07', 'OPTIMEDIA', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(149901, '59', '5909', 'B00478', 'BURGER KING', 59871, '07', 'OPTIMEDIA', 2013, 4, '05', 4618.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(149902, '59', '5909', '590963', 'CALIFORNIA PIZZA', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149903, '59', '5909', 'C00253', 'CHICKEN TIKKA', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149904, '59', '5909', 'F02862', 'FRESH CHICK.KING', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149905, '59', '5909', 'H00037', 'HARDEES', 51144, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(149906, '59', '5909', 'H00037', 'HARDEES', 52118, '19', 'INITIATIVE MEDIA', 2013, 4, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149907, '59', '5909', 'H00037', 'HARDEES', 57232, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 3015.20, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(149908, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 229450.60, 33.75, 1350, 0.00, 0.00, 0.00, 0.00),
	(149909, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 52818.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(149910, '59', '5909', 'K00049', 'KFC', 51045, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 7436.40, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(149911, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149912, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 61078.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149913, '59', '5909', 'K00049', 'KFC', 51110, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 17948.40, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(149914, '59', '5909', 'K00049', 'KFC', 51185, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149915, '59', '5909', 'K00049', 'KFC', 52118, '19', 'INITIATIVE MEDIA', 2013, 4, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149916, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(149917, '59', '5909', 'K00049', 'KFC', 52209, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 1206.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(149918, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 12609.40, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(149919, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 14950.40, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(149920, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 676125.30, 110.75, 4430, 0.00, 0.00, 0.00, 0.00),
	(149921, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149922, '59', '5909', '590975', 'MAX BURGER', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149923, '59', '5909', '590975', 'MAX BURGER', 51086, '02', 'DIRECT', 2013, 4, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(149924, '59', '5909', '590975', 'MAX BURGER', 53355, '01', 'DIRECT', 2013, 4, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149925, '59', '5909', '590975', 'MAX BURGER', 58172, '01', 'DIRECT', 2013, 4, '05', 8151.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149926, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 4, '05', 16804.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(149927, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 4, '05', 31690.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(149928, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 4, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(149929, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 4, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(149930, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 4, '05', 20551.10, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(149931, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 4, '05', 57790.30, 4.75, 10, 0.00, 0.00, 0.00, 0.00),
	(149932, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 4, '05', 2543.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149933, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 4, '05', 23909.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(149934, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 4, '05', 44356.80, 1.12, 17, 0.00, 0.00, 0.00, 0.00),
	(149935, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 4, '05', 25675.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149936, '59', '5909', 'M00167', 'MCDONALD\'S', 53355, '01', 'UM7', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149937, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 4, '05', 22619.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149938, '59', '5909', 'M00167', 'MCDONALD\'S', 57026, '08', 'UM7', 2013, 4, '05', 564.90, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(149939, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 4, '05', 4595.30, 10.73, 34, 0.00, 0.00, 0.00, 0.00),
	(149940, '59', '5909', 'M00167', 'MCDONALD\'S', 57160, '08', 'UM7', 2013, 4, '05', 249.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(149941, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 4, '05', 4716.60, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(149942, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 4, '05', 827869.70, 136.75, 5470, 0.00, 0.00, 0.00, 0.00),
	(149943, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 4, '05', 54274.70, 8.00, 784, 0.00, 0.00, 0.00, 0.00),
	(149944, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 4, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149945, '59', '5909', 'M00167', 'MCDONALD\'S', 59032, '07', 'UM7', 2013, 4, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149946, '59', '5909', 'M00167', 'MCDONALD\'S', 59034, '07', 'UM7', 2013, 4, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149947, '59', '5909', 'M00167', 'MCDONALD\'S', 59036, '07', 'UM7', 2013, 4, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149948, '59', '5909', 'M00167', 'MCDONALD\'S', 59762, '07', 'UM7', 2013, 4, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149949, '59', '5909', 'M00167', 'MCDONALD\'S', 59763, '07', 'UM7', 2013, 4, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149950, '59', '5909', 'M00167', 'MCDONALD\'S', 59765, '07', 'UM7', 2013, 4, '05', 8150.90, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(149951, '59', '5909', 'M00167', 'MCDONALD\'S', 59768, '07', 'UM7', 2013, 4, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149952, '59', '5909', 'M00167', 'MCDONALD\'S', 59774, '07', 'UM7', 2013, 4, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149953, '59', '5909', 'M00167', 'MCDONALD\'S', 59776, '07', 'UM7', 2013, 4, '05', 1426.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149954, '59', '5909', 'M00167', 'MCDONALD\'S', 59779, '07', 'UM7', 2013, 4, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149955, '59', '5909', 'M00167', 'MCDONALD\'S', 59781, '07', 'UM7', 2013, 4, '05', 2545.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149956, '59', '5909', 'M00167', 'MCDONALD\'S', 59789, '07', 'UM7', 2013, 4, '05', 2119.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(149957, '59', '5909', 'M00167', 'MCDONALD\'S', 59793, '07', 'UM7', 2013, 4, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(149958, '59', '5909', 'M00167', 'MCDONALD\'S', 59798, '07', 'UM7', 2013, 4, '05', 1323.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149959, '59', '5909', 'M00167', 'MCDONALD\'S', 59801, '07', 'UM7', 2013, 4, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149960, '59', '5909', 'M00167', 'MCDONALD\'S', 59839, '07', 'UM7', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(149961, '59', '5909', 'M00167', 'MCDONALD\'S', 59840, '07', 'UM7', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(149962, '59', '5909', 'M00167', 'MCDONALD\'S', 59846, '07', 'UM7', 2013, 4, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(149963, '59', '5909', 'M00167', 'MCDONALD\'S', 59861, '07', 'UM7', 2013, 4, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149964, '59', '5909', 'M00167', 'MCDONALD\'S', 59864, '07', 'UM7', 2013, 4, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149965, '59', '5909', 'M00167', 'MCDONALD\'S', 59865, '07', 'UM7', 2013, 4, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149966, '59', '5909', 'M00167', 'MCDONALD\'S', 59867, '07', 'UM7', 2013, 4, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(149967, '59', '5909', 'M00167', 'MCDONALD\'S', 59923, '07', 'UM7', 2013, 4, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(149968, '59', '5909', 'M00167', 'MCDONALD\'S', 59933, '07', 'UM7', 2013, 4, '05', 12226.20, 144.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(149969, '59', '5909', '590976', 'N-K-DPIZZA', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149970, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51037, '02', 'OMD', 2013, 4, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149971, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51060, '02', 'OMD', 2013, 4, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(149972, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51086, '02', 'OMD', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(149973, '59', '5909', 'P00197', 'PIZZA HUT', 51029, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 11204.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(149974, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 21127.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149975, '59', '5909', 'P00197', 'PIZZA HUT', 51045, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(149976, '59', '5909', 'P00197', 'PIZZA HUT', 51060, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(149977, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(149978, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 39249.60, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(149979, '59', '5909', 'P00197', 'PIZZA HUT', 51144, '02', 'INITIATIVE MEDIA', 2013, 4, '05', 1524.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(149980, '59', '5909', 'P00197', 'PIZZA HUT', 52118, '19', 'INITIATIVE MEDIA', 2013, 4, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(149981, '59', '5909', 'P00197', 'PIZZA HUT', 52159, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(149982, '59', '5909', 'P00197', 'PIZZA HUT', 52209, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 1206.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(149983, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(149984, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 4, '05', 421542.50, 49.75, 1990, 0.00, 0.00, 0.00, 0.00),
	(149985, '59', '5909', 'P00197', 'PIZZA HUT', 59751, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 3885.20, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149986, '59', '5909', 'P00197', 'PIZZA HUT', 59752, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 3885.20, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149987, '59', '5909', 'P00197', 'PIZZA HUT', 59753, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 2119.20, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149988, '59', '5909', 'P00197', 'PIZZA HUT', 59754, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 2119.20, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149989, '59', '5909', 'P00197', 'PIZZA HUT', 59755, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1412.80, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149990, '59', '5909', 'P00197', 'PIZZA HUT', 59756, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1412.80, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149991, '59', '5909', 'P00197', 'PIZZA HUT', 59789, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 2119.20, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149992, '59', '5909', 'P00197', 'PIZZA HUT', 59790, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1412.80, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149993, '59', '5909', 'P00197', 'PIZZA HUT', 59791, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1412.80, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149994, '59', '5909', 'P00197', 'PIZZA HUT', 59793, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 3885.20, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149995, '59', '5909', 'P00197', 'PIZZA HUT', 59794, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 1412.80, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149996, '59', '5909', 'P00197', 'PIZZA HUT', 59839, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149997, '59', '5909', 'P00197', 'PIZZA HUT', 59840, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149998, '59', '5909', 'P00197', 'PIZZA HUT', 59841, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(149999, '59', '5909', 'P00197', 'PIZZA HUT', 59842, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150000, '59', '5909', 'P00197', 'PIZZA HUT', 59843, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150001, '59', '5909', 'P00197', 'PIZZA HUT', 59844, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150002, '59', '5909', 'P00197', 'PIZZA HUT', 59846, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150003, '59', '5909', 'P00197', 'PIZZA HUT', 59848, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150004, '59', '5909', 'P00197', 'PIZZA HUT', 59849, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150005, '59', '5909', 'P00197', 'PIZZA HUT', 59850, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150006, '59', '5909', 'P00197', 'PIZZA HUT', 59852, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150007, '59', '5909', 'P00197', 'PIZZA HUT', 59853, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150008, '59', '5909', 'P00197', 'PIZZA HUT', 59874, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150009, '59', '5909', 'P00197', 'PIZZA HUT', 59875, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150010, '59', '5909', 'P00197', 'PIZZA HUT', 59894, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150011, '59', '5909', 'P00197', 'PIZZA HUT', 59895, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(150012, '59', '5909', 'P00197', 'PIZZA HUT', 59923, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 36678.60, 285.12, 3240, 0.00, 0.00, 0.00, 0.00),
	(150013, '59', '5909', 'P00197', 'PIZZA HUT', 59931, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 16301.60, 126.72, 1440, 0.00, 0.00, 0.00, 0.00),
	(150014, '59', '5909', 'P00197', 'PIZZA HUT', 59933, '07', 'INITIATIVE MEDIA', 2013, 4, '05', 36678.60, 285.12, 3240, 0.00, 0.00, 0.00, 0.00),
	(150015, '59', '5909', 'Q01178', 'QUALITY BURGER', 57232, '08', 'DIRECT', 2013, 4, '05', 9320.90, 23.25, 31, 0.00, 0.00, 0.00, 0.00),
	(150016, '59', '5909', '590976', 'REBU DAYATNA', 52118, '19', 'DIRECT', 2013, 4, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150017, '59', '5909', '590976', 'RUSSOS', 51110, '02', 'DIRECT', 2013, 4, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(150018, '59', '5909', '590976', 'RUSSOS', 51144, '02', 'DIRECT', 2013, 4, '05', 7455.40, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(150019, '59', '5909', '590976', 'RUSSOS', 57158, '08', 'DIRECT', 2013, 4, '05', 3363.10, 7.01, 14, 0.00, 0.00, 0.00, 0.00),
	(150020, '59', '5909', '590976', 'RUSSOS', 57232, '08', 'DIRECT', 2013, 4, '05', 3789.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(150021, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 4, '05', 9289.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(150022, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 13204.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150023, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'MAGNA GLOBAL', 2013, 4, '05', 7357.60, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(150024, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(150025, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'MAGNA GLOBAL', 2013, 4, '05', 13277.80, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(150026, '59', '5909', 'S04138', 'SUBWAY', 51219, '06', 'MAGNA GLOBAL', 2013, 4, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150027, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'MAGNA GLOBAL', 2013, 4, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150028, '59', '5909', 'S04138', 'SUBWAY', 57026, '08', 'MAGNA GLOBAL', 2013, 4, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150029, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 4, '05', 6394.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(150030, '59', '5909', 'S04138', 'SUBWAY', 58107, '01', 'MAGNA GLOBAL', 2013, 4, '05', 86944.20, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(150031, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 57232, '08', 'INITIATIVE MEDIA', 2013, 4, '05', 8964.10, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(150032, '59', '5909', 'W00038', 'WENDY\'S', 58107, '01', 'DIRECT', 2013, 4, '05', 114385.60, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(150033, '59', '5910', 'A94961', 'ASPEN CAFE', 54031, '01', 'DIRECT', 2013, 4, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150034, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 4, '05', 1760.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(150035, '59', '5910', '591084', 'BON CAFE', 51110, '02', 'DIRECT', 2013, 4, '05', 11965.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150036, '59', '5910', 'C07074', 'COSTA COFFEE', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150037, '59', '5910', 'C07074', 'COSTA COFFEE', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150038, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 4, '05', 4042.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(150039, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150040, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(150041, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150042, '59', '5910', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150043, '59', '5910', 'K08199', 'KARMA KAFE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150044, '59', '5910', 'K06652', 'KRISPY KREME', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150045, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 4, '05', 26083.20, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(150046, '59', '5910', '591076', 'MAI', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150047, '59', '5910', '591097', 'RUBICONS COFFEE', 52209, '01', 'DIRECT', 2013, 4, '05', 402.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(150048, '59', '5910', '591071', 'TIM HORTONS', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150049, '59', '5910', '591071', 'TIM HORTONS', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150050, '59', '5910', '591071', 'TIM HORTONS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150051, '59', '5910', '591071', 'TIM HORTONS', 53280, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150052, '59', '5910', '591071', 'TIM HORTONS', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150053, '59', '5910', '591071', 'TIM HORTONS', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150054, '59', '5910', '591071', 'TIM HORTONS', 57158, '08', 'DIRECT', 2013, 4, '05', 10011.70, 22.25, 65, 0.00, 0.00, 0.00, 0.00),
	(150055, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150056, '59', '5912', 'G03605', 'GAZEBO', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150057, '59', '5912', 'G03605', 'GAZEBO', 53298, '07', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150058, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150059, '59', '5912', 'G03605', 'GAZEBO', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150060, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150061, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150062, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150063, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150064, '59', '5912', 'S13055', 'SEVILLE\'S', 51110, '02', 'DIRECT', 2013, 4, '05', 5162.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150065, '59', '5914', 'A93339', 'AMARA', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150066, '59', '5914', 'A93339', 'AMARA', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150067, '59', '5914', 'A97298', 'ANISE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150068, '59', '5914', '591490', 'BAHARAT', 53355, '01', 'DIRECT', 2013, 4, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150069, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 4, '05', 6635.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(150070, '59', '5914', 'B06620', 'BARASTI', 57232, '08', 'DIRECT', 2013, 4, '05', 896.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(150071, '59', '5914', 'B15453', 'BORD EAU', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150072, '59', '5914', 'B15453', 'BORD EAU', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150073, '59', '5914', '591499', 'BUBBALICIOUS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150074, '59', '5914', '591498', 'CALABAR', 53272, '03', 'DIRECT', 2013, 4, '05', 29995.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150075, '59', '5914', '591498', 'CALABAR', 53355, '01', 'DIRECT', 2013, 4, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150076, '59', '5914', '591498', 'CENTRE CIRCLE', 54348, '01', 'DIRECT', 2013, 4, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150077, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 4, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150078, '59', '5914', 'C11353', 'CERTO', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150079, '59', '5914', 'C11353', 'CERTO', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150080, '59', '5914', '591483', 'CHANNELS', 57026, '08', 'DIRECT', 2013, 4, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(150081, '59', '5914', '591488', 'CHO GAO', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150082, '59', '5914', '591488', 'CHO GAO', 54031, '01', 'DIRECT', 2013, 4, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150083, '59', '5914', '591488', 'CHO GAO', 54348, '01', 'DIRECT', 2013, 4, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150084, '59', '5914', '591488', 'CHUTNEY\'S', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150085, '59', '5914', '591487', 'COOPER\'S', 54031, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150086, '59', '5914', '591487', 'COOPER\'S', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150088, '59', '5914', '591492', 'EXCHANGE GRILL', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150089, '59', '5914', '591485', 'FIRE & ICE', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150090, '59', '5914', '591485', 'FIRE & ICE', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150091, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150092, '59', '5914', '591485', 'GHARANA', 53207, '01', 'DIRECT', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150093, '59', '5914', '591489', 'GINGER', 54031, '01', 'DIRECT', 2013, 4, '05', 6499.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150094, '59', '5914', '591489', 'GINGER', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150095, '59', '5914', 'G03976', 'GLASSHOUSE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150096, '59', '5914', 'H03802', 'HANDI', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150097, '59', '5914', 'H04730', 'HEROES', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150098, '59', '5914', 'H04886', 'HOI AN', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150099, '59', '5914', '591497', 'HORIZON', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150100, '59', '5914', 'I03368', 'INTERCONTINENTAL', 51110, '02', 'UM7', 2013, 4, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(150101, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 4, '05', 3521.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(150102, '59', '5914', 'J05261', 'JING ASIA', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150103, '59', '5914', 'L04162', 'LA MER', 53356, '01', 'DIRECT', 2013, 4, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150104, '59', '5914', 'L07191', 'LATITUDE', 57232, '08', 'DIRECT', 2013, 4, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150105, '59', '5914', '591487', 'LEMON TREE', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150106, '59', '5914', '591485', 'LOCA', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150107, '59', '5914', '591489', 'MARCO PIERRE WH.', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150108, '59', '5914', '591496', 'MAXX', 53355, '01', 'DIRECT', 2013, 4, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150109, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150110, '59', '5914', 'M86769', 'MJ\'S', 55632, '01', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150111, '59', '5914', 'M86769', 'MJ\'S', 57026, '08', 'DIRECT', 2013, 4, '05', 2349.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(150112, '59', '5914', 'M86769', 'MJ\'S', 57232, '08', 'DIRECT', 2013, 4, '05', 2740.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(150113, '59', '5914', 'N12443', 'NAMASTE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150114, '59', '5914', 'N12507', 'NASIMI BEACH', 57026, '08', 'DIRECT', 2013, 4, '05', 6614.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(150115, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 4, '05', 2906.50, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(150116, '59', '5914', 'N12132', 'NELSON\'S', 57026, '08', 'DIRECT', 2013, 4, '05', 4128.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(150117, '59', '5914', 'N05655', 'NOMAD', 54199, '07', 'DIRECT', 2013, 4, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150118, '59', '5914', 'O40706', 'OSSIANO', 54197, '03', 'DIRECT', 2013, 4, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150119, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 4, '05', 910.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(150120, '59', '5914', 'P40784', 'PLAYER\'S LOUNGE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150121, '59', '5914', 'Q01697', 'QURESHIS', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150122, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 4, '05', 82530.90, 2.70, 13, 0.00, 0.00, 0.00, 0.00),
	(150123, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150124, '59', '5914', '591494', 'ROCOCO', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150125, '59', '5914', '591494', 'ROCOCO', 54031, '01', 'DIRECT', 2013, 4, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150126, '59', '5914', '591494', 'ROCOCO', 54348, '01', 'DIRECT', 2013, 4, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150127, '59', '5914', '591496', 'ROSSO', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150128, '59', '5914', '591496', 'ROSSO', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150129, '59', '5914', '591494', 'ROYAL BUDHA', 53207, '01', 'DIRECT', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150130, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 53355, '01', 'DIRECT', 2013, 4, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150131, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150132, '59', '5914', 'S23639', 'SEVILLA', 53769, '14', 'DIRECT', 2013, 4, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150133, '59', '5914', 'S16127', 'SHANG PALACE', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150134, '59', '5914', 'S16127', 'SHANG PALACE', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150135, '59', '5914', 'S16127', 'SHANG PALACE', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150136, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150137, '59', '5914', 'S26227', 'SIGNATURE', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150138, '59', '5914', 'S26227', 'SIGNATURE', 57026, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150139, '59', '5914', 'S24249', 'SOFRA BLD', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150140, '59', '5914', '591491', 'SPACCANAPOLI', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150141, '59', '5914', '591491', 'SPACCANAPOLI', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150142, '59', '5914', 'S14078', 'SPICE', 57232, '08', 'DIRECT', 2013, 4, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150143, '59', '5914', 'S25830', 'SPICE EMPORIUM', 57026, '08', 'DIRECT', 2013, 4, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150144, '59', '5914', 'T05926', 'THE CHINA CLUB', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150145, '59', '5914', 'T05926', 'THE CHINA CLUB', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150146, '59', '5914', 'T05926', 'THE CHINA CLUB', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150147, '59', '5914', 'T05926', 'THE CHINA CLUB', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150148, '59', '5914', '591499', 'THE JETTY', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150149, '59', '5914', '591494', 'THE RETREAT', 53356, '01', 'DIRECT', 2013, 4, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150150, '59', '5914', 'T07034', 'THE RIBROOM', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150151, '59', '5914', 'T10726', 'THE ROYAL BUDDHA', 53207, '01', 'DIRECT', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150152, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54031, '01', 'DIRECT', 2013, 4, '05', 5569.70, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(150153, '59', '5914', 'T07037', 'THE RUPEE ROOM', 54348, '01', 'DIRECT', 2013, 4, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150154, '59', '5914', 'W04730', 'WEST BEACH BISTRO', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150155, '59', '5915', 'A26972', 'AL KHAWALI REST.', 57158, '08', 'DIRECT', 2013, 4, '05', 1529.10, 4.08, 8, 0.00, 0.00, 0.00, 0.00),
	(150156, '59', '5915', 'A18771', 'ANATOLIA', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150157, '59', '5915', 'C02852', 'CHILIS', 57026, '08', 'MINDSHARE', 2013, 4, '05', 2621.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(150158, '59', '5915', 'C02852', 'CHILIS', 57232, '08', 'MINDSHARE', 2013, 4, '05', 5215.60, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(150159, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150160, '59', '5915', 'P04851', 'PATHAN\'S', 51060, '02', 'DIRECT', 2013, 4, '05', 195.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(150161, '59', '5915', 'P04851', 'PATHAN\'S', 51086, '02', 'DIRECT', 2013, 4, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(150162, '59', '5915', 'P04666', 'PRESTIGE', 53827, '01', 'DIRECT', 2013, 4, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150163, '59', '5915', 'S14078', 'SPICE', 57026, '08', 'DIRECT', 2013, 4, '05', 21397.20, 46.98, 94, 0.00, 0.00, 0.00, 0.00),
	(150164, '59', '5915', 'S14078', 'SPICE', 57232, '08', 'DIRECT', 2013, 4, '05', 19407.50, 49.00, 98, 0.00, 0.00, 0.00, 0.00),
	(150165, '59', '5915', 'V01586', 'VIOLIN', 52225, '02', 'DIRECT', 2013, 4, '05', 4890.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150166, '59', '5916', 'A16452', 'APPLEBEE\'S', 51060, '02', 'PHD', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150167, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(150168, '59', '5916', 'C04083', 'CHOWKING', 51060, '02', 'DIRECT', 2013, 4, '05', 6129.50, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(150169, '59', '5916', 'C04083', 'CHOWKING', 51086, '02', 'DIRECT', 2013, 4, '05', 8265.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(150170, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150171, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 4, '05', 6499.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150172, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150173, '59', '5916', 'L02863', 'LA MARQUISE', 51037, '02', 'DIRECT', 2013, 4, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150174, '59', '5916', 'N10293', 'NANKING', 52159, '01', 'DIRECT', 2013, 4, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(150175, '59', '5916', 'R05827', 'RED ONION', 53298, '07', 'DIRECT', 2013, 4, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150176, '59', '5916', 'R05827', 'RED ONION', 59772, '07', 'DIRECT', 2013, 4, '05', 6382.00, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(150177, '59', '5916', 'R05827', 'RED ONION', 59773, '07', 'DIRECT', 2013, 4, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(150178, '59', '5916', 'R05827', 'RED ONION', 59775, '07', 'DIRECT', 2013, 4, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(150179, '59', '5916', 'R05827', 'RED ONION', 59776, '07', 'DIRECT', 2013, 4, '05', 1426.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(150180, '59', '5916', 'R05827', 'RED ONION', 59777, '07', 'DIRECT', 2013, 4, '05', 1426.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(150181, '59', '5916', 'R05827', 'RED ONION', 59778, '07', 'DIRECT', 2013, 4, '05', 2034.80, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(150182, '59', '5916', 'R05827', 'RED ONION', 59779, '07', 'DIRECT', 2013, 4, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150183, '59', '5916', 'R05827', 'RED ONION', 59780, '07', 'DIRECT', 2013, 4, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150184, '59', '5916', 'T07093', 'TIMES OF ARABIA', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150185, '59', '5917', '591762', 'ABU DH.NAT\'L H.', 51029, '02', 'DIRECT', 2013, 4, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150186, '59', '5917', '591762', 'ABU DH.NAT\'L H.', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150187, '59', '5917', '591797', 'ARMANI', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150188, '59', '5917', '591797', 'ARMANI', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150189, '59', '5917', '591797', 'ARMANI', 57160, '08', 'DIRECT', 2013, 4, '05', 7733.20, 17.91, 36, 0.00, 0.00, 0.00, 0.00),
	(150190, '59', '5917', 'C10049', 'CENTRO', 55385, '01', 'DIRECT', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150191, '59', '5917', 'C09611', 'CHELSEA', 54031, '01', 'DIRECT', 2013, 4, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150192, '59', '5917', '591783', 'CITYMAX', 51086, '02', 'DIRECT', 2013, 4, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(150193, '59', '5917', 'C04278', 'COUNTRY CLUB', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150194, '59', '5917', 'D10603', 'DUSIT THANI', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150195, '59', '5917', 'D10603', 'DUSIT THANI', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150196, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150197, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150198, '59', '5917', '591774', 'HATTA FORT HOTEL', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150199, '59', '5917', '591774', 'HATTA FORT HOTEL', 57026, '08', 'DIRECT', 2013, 4, '05', 7102.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(150200, '59', '5917', '591774', 'HATTA FORT HOTEL', 57232, '08', 'DIRECT', 2013, 4, '05', 2485.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(150201, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150202, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150203, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53819, '01', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150204, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150205, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150206, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150207, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 4, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150208, '59', '5917', 'L05882', 'LANGHAM', 51185, '01', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150209, '59', '5917', '591773', 'LEELA PALACE KE.', 55459, '01', 'DIRECT', 2013, 4, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150210, '59', '5917', '591783', 'MEDIA ONE', 57232, '08', 'DIRECT', 2013, 4, '05', 2947.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(150211, '59', '5917', 'M88661', 'MEDIA ROTANA', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150212, '59', '5917', 'M88661', 'MEDIA ROTANA', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150213, '59', '5917', 'M88661', 'MEDIA ROTANA', 57026, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150214, '59', '5917', 'O40565', 'ONE TO ONE', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150215, '59', '5917', 'O40565', 'ONE TO ONE', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150216, '59', '5917', 'P40711', 'PARK HYATT', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(150217, '59', '5917', 'P40711', 'PARK HYATT', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150218, '59', '5917', 'P40711', 'PARK HYATT', 53356, '01', 'DIRECT', 2013, 4, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150219, '59', '5917', 'P40711', 'PARK HYATT', 57026, '08', 'DIRECT', 2013, 4, '05', 1181.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(150220, '59', '5917', 'P43531', 'PARK ROTANA', 51110, '02', 'DIRECT', 2013, 4, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150221, '59', '5917', 'R08712', 'RADISSON BLU', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150222, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 4, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150223, '59', '5917', 'R08712', 'RADISSON BLU', 55385, '01', 'DIRECT', 2013, 4, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150224, '59', '5917', 'R08712', 'RADISSON BLU', 57026, '08', 'DIRECT', 2013, 4, '05', 1561.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(150225, '59', '5917', 'R02853', 'RITZ CARLTON', 51086, '02', 'DIRECT', 2013, 4, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(150226, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150227, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150228, '59', '5917', 'W03233', 'WYNDHAM', 54807, '10', 'DIRECT', 2013, 4, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150229, '59', '5917', 'Z02186', 'ZAMZAM', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150230, '59', '5918', 'A25261', 'AL IWAN', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150231, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 58172, '01', 'DIRECT', 2013, 4, '05', 12226.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150232, '59', '5918', 'M87862', 'MANGO TREE', 53298, '07', 'DIRECT', 2013, 4, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150233, '59', '5918', 'M87862', 'MANGO TREE', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150234, '59', '5918', 'N11993', 'NOODLE ROOM', 54031, '01', 'DIRECT', 2013, 4, '05', 5569.70, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(150235, '59', '5918', 'N11993', 'NOODLE ROOM', 54348, '01', 'DIRECT', 2013, 4, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150236, '59', '5918', 'S25233', 'SARDINIA', 51110, '02', 'DIRECT', 2013, 4, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150237, '59', '5918', 'Z02319', 'ZUMA', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150238, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 4, '05', 15378.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(150239, '59', '5920', '592027', 'DU PARC', 51029, '02', 'DIRECT', 2013, 4, '05', 9142.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150240, '59', '5920', '592027', 'DU PARC', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150241, '59', '5920', '592009', 'EMIRATES STARS', 51086, '02', 'DIRECT', 2013, 4, '05', 6553.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(150242, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 4, '05', 67544.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(150243, '59', '5920', 'G08466', 'GRAND MIDWEST', 51060, '02', 'DIRECT', 2013, 4, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(150244, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 4, '05', 825.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(150245, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 51029, '02', 'DIRECT', 2013, 4, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(150246, '59', '5920', '592025', 'THE RITZ CARLTON', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(150247, '59', '5920', '592026', 'V HOTELS', 51060, '02', 'DIRECT', 2013, 4, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(150248, '59', '5922', '592236', 'AAPPA KADAI', 51060, '02', 'DIRECT', 2013, 4, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150249, '59', '5922', '592236', 'AAPPA KADAI', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150250, '59', '5922', '592236', 'AAPPA KADAI', 53298, '07', 'DIRECT', 2013, 4, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150251, '59', '5922', '592260', 'BICE MARE', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150252, '59', '5922', '592234', 'CALIFORNIA PIZ.K', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150253, '59', '5922', '592229', 'CAVALLI CLUB', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150254, '59', '5922', '592229', 'CAVALLI CLUB', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150255, '59', '5922', 'C12996', 'CHIMES', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150256, '59', '5922', '592213', 'HAANDI', 51086, '02', 'DIRECT', 2013, 4, '05', 4075.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(150257, '59', '5922', '592213', 'HAANDI', 52159, '01', 'DIRECT', 2013, 4, '05', 499.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(150258, '59', '5922', '592282', 'HAKKASAN', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150259, '59', '5922', '592282', 'HAKKASAN', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150260, '59', '5922', '592282', 'HAKKASAN', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150261, '59', '5922', '592260', 'HAWKSBILL', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150262, '59', '5922', '592275', 'HEALEY\'S BAR', 53355, '01', 'DIRECT', 2013, 4, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150263, '59', '5922', 'J05411', 'JUST FALAFEL', 54031, '01', 'DIRECT', 2013, 4, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150264, '59', '5922', 'J05411', 'JUST FALAFEL', 54348, '01', 'DIRECT', 2013, 4, '05', 1820.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150265, '59', '5922', '592213', 'LEMONGRASS', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150266, '59', '5922', '592236', 'LONDON FISH&CHIP', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150267, '59', '5922', '592236', 'LONDON FISH&CHIP', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150268, '59', '5922', '592225', 'MOTI MAHAL', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150269, '59', '5922', 'O40720', 'OASIS GARDENS', 52209, '01', 'DIRECT', 2013, 4, '05', 858.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(150270, '59', '5922', 'P43635', 'PEI WEI', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(150271, '59', '5922', 'P43635', 'PEI WEI', 51110, '02', 'DIRECT', 2013, 4, '05', 9762.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150272, '59', '5922', 'P43635', 'PEI WEI', 58172, '01', 'DIRECT', 2013, 4, '05', 20377.50, 12.00, 36, 0.00, 0.00, 0.00, 0.00),
	(150273, '59', '5922', '592260', 'THE TALK', 57026, '08', 'DIRECT', 2013, 4, '05', 2335.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(150274, '59', '5922', 'Z02140', 'ZAHR EL LAYMOUN', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150275, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53298, '07', 'DIRECT', 2013, 4, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150276, '59', '5924', '592404', 'AMWAJ ROTANA', 51110, '02', 'DIRECT', 2013, 4, '05', 19366.20, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(150277, '59', '5924', '592428', 'BONNINGTON J.LAK', 51086, '02', 'DIRECT', 2013, 4, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150278, '59', '5924', '592436', 'HYATT CAPITAL GATE', 51110, '02', 'DIRECT', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(150279, '59', '5924', '592436', 'HYATT CAPITAL GATE', 53769, '14', 'DIRECT', 2013, 4, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(150280, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150281, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 4, '05', 638.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(150282, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150283, '59', '5924', '592425', 'MONTE CARLO', 55995, '28', 'DIRECT', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150284, '59', '5924', '592455', 'NEHAL HOTEL', 51029, '02', 'DIRECT', 2013, 4, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150285, '59', '5924', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 4, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(150286, '59', '5924', '592415', 'PARK REGIS', 57026, '08', 'DIRECT', 2013, 4, '05', 12985.40, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(150287, '59', '5924', '592415', 'PARK REGIS', 57232, '08', 'DIRECT', 2013, 4, '05', 9778.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(150288, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(150289, '59', '5924', '592414', 'THE GATE', 57232, '08', 'DIRECT', 2013, 4, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150290, '59', '5924', '592440', 'TIME', 54254, '18', 'DIRECT', 2013, 4, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150291, '59', '5926', '592693', 'AMBUR BIRYANI KIT.', 51094, '02', 'DIRECT', 2013, 4, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(150292, '59', '5926', '592661', 'ARYABHAVAN', 51086, '02', 'DIRECT', 2013, 4, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150293, '59', '5926', '592616', 'ATMOSPHERE', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150294, '59', '5926', '592658', 'BOMBAY DINING', 51086, '02', 'DIRECT', 2013, 4, '05', 7634.70, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(150295, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 4, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(150296, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 4, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150297, '59', '5926', '592626', 'FANR', 51029, '02', 'DIRECT', 2013, 4, '05', 7743.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150298, '59', '5926', '592626', 'FANR', 51185, '01', 'DIRECT', 2013, 4, '05', 6520.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150299, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 4, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150300, '59', '5926', '592660', 'KABAB BQ REST.', 51086, '02', 'DIRECT', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(150301, '59', '5926', '592660', 'KABAB BQ REST.', 51110, '02', 'DIRECT', 2013, 4, '05', 4026.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(150302, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 4, '05', 847.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(150303, '59', '5926', '592631', 'KABABS N KURRIES', 51086, '02', 'DIRECT', 2013, 4, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150304, '59', '5926', '592681', 'LE DECK', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150305, '59', '5926', '592666', 'LEGENDS', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150306, '59', '5926', '592675', 'PALERMO', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150307, '59', '5926', '592603', 'PING PONG', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150308, '59', '5926', '592685', 'RAJ BHOG', 51086, '02', 'DIRECT', 2013, 4, '05', 1638.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(150309, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 4, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150310, '59', '5926', '592631', 'THE CAVENDISH', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150311, '59', '5926', '592606', 'THE GRAMERCY', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150312, '59', '5926', '592606', 'THE GRAMERCY', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150313, '59', '5926', '592628', 'THE GRILLE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150314, '59', '5926', '592678', 'TURATH ALMANDI', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150315, '59', '5927', '592710', '101', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150316, '59', '5927', '592710', '101', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150317, '59', '5927', '592710', '101', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150318, '59', '5927', '592721', 'AL BAHOU', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150319, '59', '5927', '592721', 'AL BAHOU', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150320, '59', '5927', '592719', 'AL HADHEERAH', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150321, '59', '5927', '592706', 'AMIKA', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150322, '59', '5927', '592701', 'ARMANI/HASHI', 53355, '01', 'DIRECT', 2013, 4, '05', 32604.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150323, '59', '5927', '592722', 'B-LOUNGE', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150324, '59', '5927', '592723', 'BAHRI BAR', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150325, '59', '5927', '592723', 'BAHRI BAR', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150326, '59', '5927', '592722', 'BLUE FLAME', 54031, '01', 'DIRECT', 2013, 4, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150327, '59', '5927', '592717', 'BRUNELLO', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150328, '59', '5927', '592717', 'BRUNELLO', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150329, '59', '5927', '592708', 'C.TASTE', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150330, '59', '5927', '592703', 'CUISCENE', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150331, '59', '5927', '592703', 'CUISCENE', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150332, '59', '5927', '592710', 'EAU ZONE', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150333, '59', '5927', '592710', 'EAU ZONE', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150334, '59', '5927', '592728', 'ELMANZA', 55229, '01', 'DIRECT', 2013, 4, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150335, '59', '5927', '592728', 'EXIT 36', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150336, '59', '5927', '592726', 'FOGO VIVO', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150337, '59', '5927', '592726', 'FOGO VIVO', 53355, '01', 'DIRECT', 2013, 4, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150338, '59', '5927', '592725', 'FREVO', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150339, '59', '5927', '592724', 'GIRDERS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150340, '59', '5927', '592722', 'GRANDSTAND BAR', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150342, '59', '5927', '592721', 'IL RUSTICO', 54348, '01', 'DIRECT', 2013, 4, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150343, '59', '5927', '592728', 'IMAGO', 53356, '01', 'DIRECT', 2013, 4, '05', 5564.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(150344, '59', '5927', '592728', 'IMAGO', 53769, '14', 'DIRECT', 2013, 4, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150345, '59', '5927', '592728', 'IMAGO', 54031, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150346, '59', '5927', '592728', 'IMAGO', 54340, '01', 'DIRECT', 2013, 4, '05', 1358.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150347, '59', '5927', '592728', 'IMAGO', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150348, '59', '5927', '592709', 'IMPERIUM', 53355, '01', 'DIRECT', 2013, 4, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150349, '59', '5927', '592727', 'INDO', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150350, '59', '5927', '592716', 'INDO THAI', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150351, '59', '5927', '592716', 'INDO THAI', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150352, '59', '5927', '592716', 'INDO THAI', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150353, '59', '5927', '592720', 'INGREDIENTS', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150354, '59', '5927', '592717', 'JAZZ & FIZZ', 53356, '01', 'DIRECT', 2013, 4, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150355, '59', '5927', '592709', 'KRIS', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150357, '59', '5927', '592726', 'LIWAN', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150358, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150359, '59', '5927', '592726', 'LIWAN', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150360, '59', '5927', '592726', 'LIWAN', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150361, '59', '5927', '592726', 'LIWAN', 54974, '12', 'DIRECT', 2013, 4, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150362, '59', '5927', '592723', 'MEDLEY', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150363, '59', '5927', '592723', 'MEDLEY', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150364, '59', '5927', '592715', 'NAHAAM', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150365, '59', '5927', '592722', 'NEOS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150366, '59', '5927', '592722', 'NEOS', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150367, '59', '5927', '592722', 'NEOS', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150368, '59', '5927', '592722', 'NEOS', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150369, '59', '5927', '592725', 'PIRI PIRI', 53355, '01', 'DIRECT', 2013, 4, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150370, '59', '5927', '592727', 'PJO\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 4, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150371, '59', '5927', '592716', 'PORTO BELLO', 53356, '01', 'DIRECT', 2013, 4, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150372, '59', '5927', '592723', 'PRIME', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150373, '59', '5927', '592728', 'PRIVE', 53356, '01', 'DIRECT', 2013, 4, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150374, '59', '5927', '592714', 'QUEST', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150375, '59', '5927', '592726', 'RANCHI', 53355, '01', 'DIRECT', 2013, 4, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150377, '59', '5927', '592726', 'RANG MAHAL', 53298, '07', 'DIRECT', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150378, '59', '5927', '592726', 'RANG MAHAL', 54031, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150379, '59', '5927', '592726', 'RANG MAHAL', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150380, '59', '5927', '592724', 'RAUCHI', 51086, '02', 'DIRECT', 2013, 4, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(150381, '59', '5927', '592716', 'RAY\'S BAR', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150382, '59', '5927', '592722', 'REFLETTS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150383, '59', '5927', '592724', 'SCOTT\'S', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150384, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 51110, '02', 'DIRECT', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150385, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150386, '59', '5927', '592727', 'SHAYAN', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150387, '59', '5927', '592706', 'SIZZLING WOK', 53355, '01', 'DIRECT', 2013, 4, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150388, '59', '5927', '592719', 'SPEAKEASY', 53355, '01', 'DIRECT', 2013, 4, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150389, '59', '5927', '592727', 'SUSHI NIGHT', 53207, '01', 'DIRECT', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150390, '59', '5927', '592727', 'SUSHI NIGHT', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150391, '59', '5927', '592715', 'THE ROOFTOP', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150392, '59', '5927', '592709', 'THE TALK', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150393, '59', '5927', '592709', 'THE TALK', 54031, '01', 'DIRECT', 2013, 4, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150394, '59', '5927', '592709', 'THE TALK', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150395, '59', '5927', '592709', 'THE TALK', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150397, '59', '5927', '592726', 'TONG THAI', 53298, '07', 'DIRECT', 2013, 4, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150398, '59', '5927', '592726', 'TONG THAI', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150399, '59', '5927', '592714', 'TOSHI', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150400, '59', '5927', '592714', 'TOSHI', 53355, '01', 'DIRECT', 2013, 4, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150401, '59', '5927', '592714', 'TOSHI', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150402, '59', '5927', '592726', 'VELOCITY', 53272, '03', 'DIRECT', 2013, 4, '05', 16302.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150403, '59', '5927', '592716', 'VERTICAL', 53769, '14', 'DIRECT', 2013, 4, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(150405, '59', '5927', '592727', 'WEST 14TH', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150406, '59', '5928', '592819', 'APPETIZER', 51094, '02', 'DIRECT', 2013, 4, '05', 869.40, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(150407, '59', '5928', '592825', 'BASIL', 51086, '02', 'DIRECT', 2013, 4, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150410, '59', '5928', '592823', 'BRUMMANAH', 57158, '08', 'DIRECT', 2013, 4, '05', 6717.20, 15.37, 28, 0.00, 0.00, 0.00, 0.00),
	(150411, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150412, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150413, '59', '5928', '592826', 'DELHI NIHARI', 51086, '02', 'DIRECT', 2013, 4, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150414, '59', '5928', '592818', 'GOLCONDA PARADIS', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150415, '59', '5928', '592824', 'GOLDROASTER CHIN', 51094, '02', 'DIRECT', 2013, 4, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150416, '59', '5928', '592819', 'K&S', 51086, '02', 'DIRECT', 2013, 4, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(150417, '59', '5928', '592819', 'KAATI EXPRESS', 51086, '02', 'DIRECT', 2013, 4, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(150418, '59', '5928', '592810', 'KULCHA KING', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150419, '59', '5928', '592824', 'ON THE WOOD', 52118, '19', 'DIRECT', 2013, 4, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150420, '59', '5928', '592824', 'SONTAYA', 53356, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150421, '59', '5928', '592823', 'TAVA', 51086, '02', 'DIRECT', 2013, 4, '05', 1891.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(150422, '59', '5928', '592824', 'THE GRAND GRILL', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150423, '59', '5928', '592817', 'WHEELER\'S ST.J.', 57026, '08', 'DIRECT', 2013, 4, '05', 12115.30, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(150424, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 4, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(150425, '60', '6001', 'A30012', 'AIR ARABIA', 51045, '02', 'MAGNA GLOBAL', 2013, 4, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(150426, '60', '6001', 'A30012', 'AIR ARABIA', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 11900.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(150427, '60', '6001', 'A30012', 'AIR ARABIA', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(150428, '60', '6001', 'A30012', 'AIR ARABIA', 51144, '02', 'MAGNA GLOBAL', 2013, 4, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150429, '60', '6001', 'A30012', 'AIR ARABIA', 52118, '19', 'MAGNA GLOBAL', 2013, 4, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150430, '60', '6001', 'A30012', 'AIR ARABIA', 56085, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5704.80, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(150431, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 4, '05', 8768.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(150432, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 4, '05', 10079.10, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(150433, '60', '6001', 'A30012', 'AIR ARABIA', 58016, '01', 'MAGNA GLOBAL', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150434, '60', '6001', 'A07533', 'AIR FRANCE', 51060, '02', 'MPG', 2013, 4, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(150435, '60', '6001', 'A07533', 'AIR FRANCE', 51086, '02', 'MPG', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(150436, '60', '6001', 'A07533', 'AIR FRANCE', 51185, '01', 'MPG', 2013, 4, '05', 19304.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(150437, '60', '6001', 'A07533', 'AIR FRANCE', 51219, '06', 'MPG', 2013, 4, '05', 12362.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150438, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 4, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150439, '60', '6001', 'A07534', 'AIR INDIA', 51060, '02', 'PHD', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150440, '60', '6001', 'A07534', 'AIR INDIA', 51086, '02', 'PHD', 2013, 4, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(150441, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 51037, '02', 'DIRECT', 2013, 4, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(150442, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 51086, '02', 'DIRECT', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(150443, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 51144, '02', 'DIRECT', 2013, 4, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150444, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150445, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150446, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51037, '02', 'OPTIMEDIA', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150447, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51086, '02', 'OPTIMEDIA', 2013, 4, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(150448, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 57026, '08', 'OPTIMEDIA', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150449, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 57232, '08', 'OPTIMEDIA', 2013, 4, '05', 6790.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(150450, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15179.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150451, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150452, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150453, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15943.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(150454, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(150455, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150456, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150457, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150458, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150459, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150460, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 39390.70, 86.60, 173, 0.00, 0.00, 0.00, 0.00),
	(150461, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1534.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(150462, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 15828.40, 34.98, 70, 0.00, 0.00, 0.00, 0.00),
	(150463, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 28356.50, 67.50, 135, 0.00, 0.00, 0.00, 0.00),
	(150464, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 4, '05', 70932.40, 11.28, 13, 0.00, 0.00, 0.00, 0.00),
	(150465, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 4, '05', 51057.60, 9.99, 10, 0.00, 0.00, 0.00, 0.00),
	(150466, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 4, '05', 16918.60, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(150467, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 4, '05', 35676.70, 4.34, 8, 0.00, 0.00, 0.00, 0.00),
	(150468, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 4, '05', 114325.00, 6.64, 12, 0.00, 0.00, 0.00, 0.00),
	(150469, '60', '6001', 'E04982', 'ETIHAD', 51110, '02', 'MEDIACOM', 2013, 4, '05', 43971.70, 4.55, 9, 0.00, 0.00, 0.00, 0.00),
	(150470, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 4, '05', 13563.20, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(150471, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 4, '05', 45359.90, 7.24, 10, 0.00, 0.00, 0.00, 0.00),
	(150472, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 4, '05', 35440.50, 3.18, 5, 0.00, 0.00, 0.00, 0.00),
	(150473, '60', '6001', 'E04982', 'ETIHAD', 53769, '14', 'MEDIACOM', 2013, 4, '05', 24297.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(150474, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 4, '05', 29137.10, 61.78, 112, 0.00, 0.00, 0.00, 0.00),
	(150475, '60', '6001', 'E04982', 'ETIHAD', 57059, '08', 'MEDIACOM', 2013, 4, '05', 2920.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(150476, '60', '6001', 'E04982', 'ETIHAD', 57158, '08', 'MEDIACOM', 2013, 4, '05', 10287.70, 21.75, 43, 0.00, 0.00, 0.00, 0.00),
	(150477, '60', '6001', 'E04982', 'ETIHAD', 57160, '08', 'MEDIACOM', 2013, 4, '05', 16557.40, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(150478, '60', '6001', 'E04982', 'ETIHAD', 57232, '08', 'MEDIACOM', 2013, 4, '05', 20986.40, 49.91, 90, 0.00, 0.00, 0.00, 0.00),
	(150479, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(150480, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 13106.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(150481, '60', '6001', '600173', 'FLY DUBAI', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2173.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(150482, '60', '6001', 'G00214', 'GULF AIR', 51029, '02', 'MINDSHARE', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150483, '60', '6001', 'G00214', 'GULF AIR', 51086, '02', 'MINDSHARE', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(150484, '60', '6001', 'G00214', 'GULF AIR', 58016, '01', 'MINDSHARE', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150485, '60', '6001', 'J00968', 'JET AIRWAYS', 51060, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(150486, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 51086, '02', 'DIRECT', 2013, 4, '05', 27604.50, 0.76, 5, 0.00, 0.00, 0.00, 0.00),
	(150487, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 51185, '01', 'DIRECT', 2013, 4, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(150488, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 4, '05', 1314.60, 4.54, 9, 0.00, 0.00, 0.00, 0.00),
	(150489, '60', '6001', 'P01862', 'PAKISTAN I.A.', 51060, '02', 'DIRECT', 2013, 4, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(150490, '60', '6001', 'P44137', 'PRESIDENTIAL A.', 51029, '02', 'DIRECT', 2013, 4, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(150491, '60', '6001', 'P44137', 'PRESIDENTIAL A.', 51086, '02', 'DIRECT', 2013, 4, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(150492, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150493, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(150494, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 27183.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150495, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150496, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6954.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(150497, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51045, '02', 'OMD', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150498, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51060, '02', 'OMD', 2013, 4, '05', 9069.30, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(150499, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(150500, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51037, '02', 'MEDIAEDGE', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150501, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150502, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(150503, '60', '6001', 'S04224', 'SWISSAIR', 57026, '08', 'DIRECT', 2013, 4, '05', 3056.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(150504, '60', '6001', 'S04224', 'SWISSAIR', 57160, '08', 'DIRECT', 2013, 4, '05', 2254.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(150505, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150506, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 53355, '01', 'DIRECT', 2013, 4, '05', 228.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150507, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(150508, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 4, '05', 12668.40, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(150509, '60', '6002', 'A07574', 'AUTORENT', 51086, '02', 'DIRECT', 2013, 4, '05', 14970.60, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(150510, '60', '6002', 'B02665', 'BUDGET', 54221, '01', 'MEDIAEDGE', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150511, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 4, '05', 9738.30, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(150512, '60', '6002', 'B02665', 'BUDGET', 58016, '01', 'MEDIAEDGE', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150513, '60', '6002', 'C07115', 'CAR FARE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150514, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 4, '05', 49856.60, 2.99, 12, 0.00, 0.00, 0.00, 0.00),
	(150515, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 4, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150516, '60', '6002', 'D01929', 'DOLLAR', 54254, '18', 'DIRECT', 2013, 4, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(150517, '60', '6002', 'D06920', 'DUBAI EXOTIC LMO', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150518, '60', '6002', 'E01352', 'EUROPCAR', 51045, '02', 'DIRECT', 2013, 4, '05', 3260.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(150519, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 4, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150520, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 4, '05', 13606.60, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(150521, '60', '6002', 'H00202', 'HERTZ', 51037, '02', 'MINDSHARE', 2013, 4, '05', 9976.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150522, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 4, '05', 64207.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(150523, '60', '6002', 'H00202', 'HERTZ', 51110, '02', 'MINDSHARE', 2013, 4, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150524, '60', '6002', 'H00202', 'HERTZ', 51185, '01', 'MINDSHARE', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150525, '60', '6002', 'H00202', 'HERTZ', 51219, '06', 'MINDSHARE', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(150526, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 4, '05', 2890.70, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(150527, '60', '6002', 'M03211', 'MIRAGE RENTAL', 51227, '02', 'DIRECT', 2013, 4, '05', 6656.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(150528, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150529, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150530, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 4, '05', 24507.20, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(150531, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 4, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150532, '60', '6002', 'P04220', 'PLUTO', 51094, '02', 'DIRECT', 2013, 4, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(150533, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 4, '05', 268.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(150534, '60', '6002', 'R02204', 'ROAD STAR', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(150535, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 4, '05', 358.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(150536, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 4, '05', 35581.60, 2.76, 8, 0.00, 0.00, 0.00, 0.00),
	(150537, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 4, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150538, '60', '6002', 'T02114', 'THRIFTY', 54974, '12', 'CONCEPT TODAY', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150539, '60', '6003', 'B10430', 'BATEAUX DUBAI', 51110, '02', 'DIRECT', 2013, 4, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(150540, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150541, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150542, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57026, '08', 'DIRECT', 2013, 4, '05', 3341.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(150543, '60', '6003', 'M87491', 'MSC CRUISES', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150544, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 51029, '02', 'DIRECT', 2013, 4, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(150545, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(150546, '60', '6004', 'A07877', 'ABC TRAVEL AG.', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150547, '60', '6004', 'A08050', 'AL FAJER TRAVEL', 51037, '02', 'DIRECT', 2013, 4, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150548, '60', '6004', 'D01947', 'DNATA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150549, '60', '6004', 'D01947', 'DNATA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150550, '60', '6004', 'D01947', 'DNATA', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150551, '60', '6004', 'D01947', 'DNATA', 54016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150552, '60', '6004', 'D01947', 'DNATA', 54157, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150553, '60', '6004', 'D01947', 'DNATA', 54461, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150554, '60', '6004', 'D01947', 'DNATA', 54479, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150555, '60', '6004', 'D01947', 'DNATA', 54684, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150556, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 7620.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(150557, '60', '6004', 'D01947', 'DNATA', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1295.60, 2.81, 8, 0.00, 0.00, 0.00, 0.00),
	(150558, '60', '6004', 'D01947', 'DNATA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4297.60, 9.01, 18, 0.00, 0.00, 0.00, 0.00),
	(150559, '60', '6004', 'D01947', 'DNATA', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4167.20, 8.66, 17, 0.00, 0.00, 0.00, 0.00),
	(150560, '60', '6004', 'D01947', 'DNATA', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4182.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(150561, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 58107, '01', 'DIRECT', 2013, 4, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150562, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(150563, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 4, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150564, '60', '6005', 'D01800', 'DUBAI MARINE', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150565, '60', '6005', 'E04087', 'EMPIRE', 51060, '02', 'DIRECT', 2013, 4, '05', 2934.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(150566, '60', '6005', 'H00200', 'HILTON', 51045, '02', 'PHD', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150567, '60', '6005', 'H00200', 'HILTON', 51060, '02', 'PHD', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150568, '60', '6005', 'H00200', 'HILTON', 51185, '01', 'PHD', 2013, 4, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150569, '60', '6005', 'J02780', 'JW MARRIOTT', 57026, '08', 'A.M.C', 2013, 4, '05', 7307.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(150570, '60', '6005', 'J02780', 'JW MARRIOTT', 57232, '08', 'A.M.C', 2013, 4, '05', 6518.70, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(150571, '60', '6005', 'L01813', 'LE MERIDIEN', 53355, '01', 'OMD', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150572, '60', '6005', 'L01813', 'LE MERIDIEN', 54031, '01', 'OMD', 2013, 4, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150573, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 4, '05', 1684.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(150574, '60', '6005', 'N01287', 'NOVOTEL', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150575, '60', '6005', 'O04474', 'OCEAN VIEW', 57026, '08', 'DIRECT', 2013, 4, '05', 2838.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(150576, '60', '6005', 'O04474', 'OCEAN VIEW', 57232, '08', 'DIRECT', 2013, 4, '05', 2526.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(150577, '60', '6005', 'P04364', 'PALM TREE COURT', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150578, '60', '6005', 'P04364', 'PALM TREE COURT', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150579, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 4, '05', 21649.90, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(150580, '60', '6005', 'S13772', 'SHANGRI-LA', 57160, '08', 'OMD', 2013, 4, '05', 285.20, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(150581, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150582, '60', '6005', 'T02175', 'THE COUNTRY C.', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150583, '60', '6005', 'T04409', 'THE RITZ-CARLTON', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150584, '60', '6005', 'T02180', 'THE WESTIN', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150585, '60', '6006', 'A18383', 'ABU DHABI', 51029, '02', 'DIRECT', 2013, 4, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150586, '60', '6006', 'A18383', 'ABU DHABI', 51185, '01', 'DIRECT', 2013, 4, '05', 38037.60, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(150587, '60', '6006', 'I02115', 'INDIA', 53066, '03', 'PHD', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150588, '60', '6006', 'I02115', 'INDIA', 53207, '01', 'PHD', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150589, '60', '6006', 'I01088', 'INDONESIA', 58016, '01', 'OPTIMEDIA', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150590, '60', '6006', 'M03301', 'MALAYSIA RESORT', 58016, '01', 'OPTIMEDIA', 2013, 4, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150591, '60', '6006', 'S04393', 'SHARJAH RESORT', 51060, '02', 'BE INTERNATIONAL', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150592, '60', '6006', 'S04393', 'SHARJAH RESORT', 55229, '01', 'BE INTERNATIONAL', 2013, 4, '05', 33962.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150593, '60', '6008', 'A08125', 'ABU DHABI INTL A', 51029, '02', 'DIRECT', 2013, 4, '05', 53043.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(150594, '60', '6008', 'A08125', 'ABU DHABI INTL A', 51185, '01', 'DIRECT', 2013, 4, '05', 77260.30, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150595, '60', '6008', 'A95893', 'ADAC', 51037, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150596, '60', '6008', 'A95893', 'ADAC', 51045, '02', 'DIRECT', 2013, 4, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150597, '60', '6008', '600809', 'AL BATEEN', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150598, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(150599, '60', '6008', 'C12424', 'CHHATRAPATI SHI.', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150600, '60', '6008', 'D03964', 'DOHA INT\'L', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150601, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150602, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 4, '05', 40753.80, 1.00, 48, 0.00, 0.00, 0.00, 0.00),
	(150603, '60', '6009', 'A11238', 'AL ROWAD', 51060, '02', 'DIRECT', 2013, 4, '05', 17138.20, 5.70, 16, 0.00, 0.00, 0.00, 0.00),
	(150604, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 4, '05', 59991.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(150605, '60', '6009', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150606, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 4, '05', 106506.40, 56.00, 31, 0.00, 0.00, 0.00, 0.00),
	(150607, '60', '6009', 'C05484', 'COX & KINGS', 51060, '02', 'DIRECT', 2013, 4, '05', 11903.10, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(150608, '60', '6009', 'C05484', 'COX & KINGS', 51086, '02', 'DIRECT', 2013, 4, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(150609, '60', '6009', 'E02886', 'ESCAPADES', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150610, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 4, '05', 5422.90, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(150611, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(150612, '60', '6010', 'E02094', 'EMIRATES/QANTAS', 51185, '01', 'DIRECT', 2013, 4, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150613, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51029, '02', 'DIRECT', 2013, 4, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(150614, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51037, '02', 'DIRECT', 2013, 4, '05', 12104.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(150615, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51060, '02', 'DIRECT', 2013, 4, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(150616, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51086, '02', 'DIRECT', 2013, 4, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(150617, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51110, '02', 'DIRECT', 2013, 4, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(150618, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 51185, '01', 'DIRECT', 2013, 4, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(150619, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150620, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150621, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 53769, '14', 'DIRECT', 2013, 4, '05', 20105.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150622, '60', '6010', '601003', 'JET A./ETIHAD A.', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150623, '60', '6010', '601003', 'JET A./ETIHAD A.', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150624, '60', '6010', '601003', 'JET A./ETIHAD A.', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150625, '60', '6010', '601003', 'JET A./ETIHAD A.', 51185, '01', 'DIRECT', 2013, 4, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150626, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 4, '05', 20289.20, 0.60, 38, 0.00, 0.00, 0.00, 0.00),
	(150627, '60', '6013', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 4, '05', 33614.50, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(150628, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 4, '05', 3048.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(150629, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 4, '05', 13367.60, 0.34, 8, 0.00, 0.00, 0.00, 0.00),
	(150630, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 4, '05', 3257.60, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(150631, '60', '6013', 'A04470', 'AL TAYER', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(150632, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 4, '05', 22457.30, 8.37, 28, 0.00, 0.00, 0.00, 0.00),
	(150633, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 51060, '02', 'DIRECT', 2013, 4, '05', 3542.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(150634, '60', '6013', 'B13016', 'BALLOON ADVENT.', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150635, '60', '6013', 'B13016', 'BALLOON ADVENT.', 57026, '08', 'DIRECT', 2013, 4, '05', 5309.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(150636, '60', '6013', 'O05077', 'OASIS PALM', 51060, '02', 'DIRECT', 2013, 4, '05', 106234.70, 3.00, 23, 0.00, 0.00, 0.00, 0.00),
	(150637, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 4, '05', 42103.50, 12.05, 34, 0.00, 0.00, 0.00, 0.00),
	(150638, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 4, '05', 5558.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150639, '60', '6013', 'O05077', 'OASIS PALM', 53314, '16', 'DIRECT', 2013, 4, '05', 1426.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150640, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150641, '60', '6013', 'O05077', 'OASIS PALM', 54017, '21', 'DIRECT', 2013, 4, '05', 3640.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150642, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150643, '60', '6013', 'O05077', 'OASIS PALM', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150644, '60', '6013', 'O05077', 'OASIS PALM', 54221, '01', 'DIRECT', 2013, 4, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150645, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 4, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150646, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150647, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 4, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150648, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150649, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150650, '60', '6013', 'O05077', 'OASIS PALM', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150651, '60', '6013', 'O05077', 'OASIS PALM', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150652, '60', '6013', 'R07882', 'ROYAL PARK', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150653, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 4, '05', 2825.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(150654, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 4, '05', 15405.30, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(150655, '60', '6014', '601455', 'APEX', 51086, '02', 'DIRECT', 2013, 4, '05', 546.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(150656, '60', '6014', '601450', 'AROMA', 51086, '02', 'DIRECT', 2013, 4, '05', 3358.00, 0.75, 9, 0.00, 0.00, 0.00, 0.00),
	(150657, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 4, '05', 18651.40, 1.24, 13, 0.00, 0.00, 0.00, 0.00),
	(150658, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 4, '05', 17980.30, 2.93, 22, 0.00, 0.00, 0.00, 0.00),
	(150659, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 4, '05', 19118.20, 3.21, 28, 0.00, 0.00, 0.00, 0.00),
	(150660, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 4, '05', 537.70, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(150661, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 4, '05', 956.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(150662, '60', '6014', 'B11137', 'BLUE DIAMOND', 51086, '02', 'DIRECT', 2013, 4, '05', 10171.80, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(150663, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 4, '05', 4726.90, 0.61, 10, 0.00, 0.00, 0.00, 0.00),
	(150664, '60', '6014', '601457', 'CALDER', 52159, '01', 'DIRECT', 2013, 4, '05', 374.80, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(150665, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 4, '05', 6916.70, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(150666, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 4, '05', 9503.40, 0.59, 10, 0.00, 0.00, 0.00, 0.00),
	(150667, '60', '6014', '601455', 'CONNECTION CHAUF', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150668, '60', '6014', '601455', 'CONNECTION CHAUF', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150669, '60', '6014', 'D08928', 'DIAMONDLES', 54017, '21', 'DIRECT', 2013, 4, '05', 543.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150670, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 4, '05', 13720.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(150671, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 4, '05', 6633.90, 1.41, 24, 0.00, 0.00, 0.00, 0.00),
	(150672, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 4, '05', 717.10, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(150673, '60', '6014', '601448', 'GREEN OASIS', 52159, '01', 'DIRECT', 2013, 4, '05', 268.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(150674, '60', '6014', '601460', 'GULF PEARL', 51094, '02', 'DIRECT', 2013, 4, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150675, '60', '6014', 'J04641', 'JUMEIRA', 51060, '02', 'DIRECT', 2013, 4, '05', 1594.80, 0.24, 11, 0.00, 0.00, 0.00, 0.00),
	(150676, '60', '6014', 'J04641', 'JUMEIRA', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(150677, '60', '6014', '601448', 'LETSDRIVE', 53314, '16', 'DIRECT', 2013, 4, '05', 6520.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150678, '60', '6014', '601463', 'MYK', 51094, '02', 'DIRECT', 2013, 4, '05', 97.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(150679, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 4, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150680, '60', '6014', '601461', 'OVER DRIVE', 52159, '01', 'DIRECT', 2013, 4, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(150681, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 4, '05', 58295.70, 3.30, 17, 0.00, 0.00, 0.00, 0.00),
	(150682, '60', '6014', '601451', 'SHIFT', 51086, '02', 'DIRECT', 2013, 4, '05', 22453.10, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(150683, '60', '6014', '601451', 'SHIFT', 57026, '08', 'DIRECT', 2013, 4, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150684, '60', '6014', '601451', 'SHIFT', 57160, '08', 'DIRECT', 2013, 4, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(150685, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 4, '05', 19956.30, 0.09, 5, 0.00, 0.00, 0.00, 0.00),
	(150686, '60', '6014', 'S22306', 'SUPER PRICE', 51086, '02', 'DIRECT', 2013, 4, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(150687, '60', '6014', '601462', 'TRANSPORTER', 51094, '02', 'DIRECT', 2013, 4, '05', 32.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(150688, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 4, '05', 32473.20, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(150689, '60', '6015', '601562', 'AL MARWA REHAN', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150690, '60', '6015', '601562', 'AL MARWA REHAN', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150691, '60', '6015', 'A93653', 'ANANTARA', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150692, '60', '6015', 'A93653', 'ANANTARA', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150693, '60', '6015', 'A93653', 'ANANTARA', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150694, '60', '6015', 'A93653', 'ANANTARA', 57026, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150695, '60', '6015', 'A93653', 'ANANTARA', 57160, '08', 'DIRECT', 2013, 4, '05', 4868.20, 9.98, 20, 0.00, 0.00, 0.00, 0.00),
	(150696, '60', '6015', 'A94550', 'ARMANI', 51185, '01', 'DIRECT', 2013, 4, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150697, '60', '6015', 'A94890', 'ASIAN HOTELS &R.', 57232, '08', 'DIRECT', 2013, 4, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(150698, '60', '6015', 'A97587', 'ATLANTIS', 51060, '02', 'MAGNA GLOBAL', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150699, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(150700, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 4, '05', 23928.40, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(150701, '60', '6015', 'A97587', 'ATLANTIS', 53207, '01', 'MAGNA GLOBAL', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150702, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150703, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 4, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150704, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150705, '60', '6015', 'A97587', 'ATLANTIS', 53827, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150706, '60', '6015', 'A97587', 'ATLANTIS', 54100, '05', 'MAGNA GLOBAL', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150707, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150708, '60', '6015', 'B09837', 'BAB AL SHAMS', 51110, '02', 'OMD', 2013, 4, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150709, '60', '6015', '601566', 'COVE ROTANA', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150710, '60', '6015', '601578', 'DANA BAY', 53025, '03', 'DIRECT', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150711, '60', '6015', '601578', 'DANA BAY', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150712, '60', '6015', 'D07140', 'DANAT', 51110, '02', 'DIRECT', 2013, 4, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(150713, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150714, '60', '6015', 'D10811', 'DESERT PALM', 55954, '14', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150715, '60', '6015', '601594', 'GLORIA', 51029, '02', 'DIRECT', 2013, 4, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(150716, '60', '6015', '601594', 'GLORIA', 51037, '02', 'DIRECT', 2013, 4, '05', 1456.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(150717, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 4, '05', 40417.90, 4.36, 9, 0.00, 0.00, 0.00, 0.00),
	(150718, '60', '6015', '601592', 'JA', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(150719, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 54957, '29', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150720, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150721, '60', '6015', '601589', 'MELIA', 57026, '08', 'DIRECT', 2013, 4, '05', 3625.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(150722, '60', '6015', '601589', 'MELIA', 57232, '08', 'DIRECT', 2013, 4, '05', 1575.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150723, '60', '6015', 'O05722', 'ONE & ONLY', 53272, '03', 'DIRECT', 2013, 4, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150724, '60', '6015', 'O05722', 'ONE & ONLY', 54197, '03', 'DIRECT', 2013, 4, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150725, '60', '6015', 'P01749', 'PULLMAN', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150726, '60', '6015', 'S26548', 'SIX SENSES', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150727, '60', '6015', 'S20660', 'ST.REGIS', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150728, '60', '6015', 'S20660', 'ST.REGIS', 53769, '14', 'DIRECT', 2013, 4, '05', 3151.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(150729, '60', '6015', 'T10361', 'THE ADDRESS', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150730, '60', '6015', 'T10361', 'THE ADDRESS', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150731, '60', '6015', 'T10361', 'THE ADDRESS', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150732, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 4, '05', 22356.40, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(150733, '60', '6015', 'T10361', 'THE ADDRESS', 57160, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150734, '60', '6015', 'T10361', 'THE ADDRESS', 57232, '08', 'DIRECT', 2013, 4, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150735, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150736, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 4, '05', 4577.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(150737, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 4, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150738, '60', '6015', 'W00662', 'WESTIN', 57026, '08', 'DIRECT', 2013, 4, '05', 6248.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(150739, '60', '6015', 'W00662', 'WESTIN', 57160, '08', 'DIRECT', 2013, 4, '05', 7906.70, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(150740, '60', '6015', 'W00662', 'WESTIN', 57232, '08', 'DIRECT', 2013, 4, '05', 855.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150741, '60', '6017', '601778', 'AFC HOLIDAYS', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(150742, '60', '6017', '601793', 'AL CANARI TOURISM', 51086, '02', 'DIRECT', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(150743, '60', '6017', 'A97027', 'AL WASL', 51060, '02', 'DIRECT', 2013, 4, '05', 3542.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(150744, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 4, '05', 5558.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(150745, '60', '6017', 'A97027', 'AL WASL', 53314, '16', 'DIRECT', 2013, 4, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150746, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150747, '60', '6017', 'A97027', 'AL WASL', 54017, '21', 'DIRECT', 2013, 4, '05', 2689.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150748, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150749, '60', '6017', 'A97027', 'AL WASL', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150750, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 4, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150751, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150752, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 4, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150753, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150754, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150755, '60', '6017', 'A97027', 'AL WASL', 54974, '12', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150756, '60', '6017', 'A97027', 'AL WASL', 55632, '01', 'DIRECT', 2013, 4, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150757, '60', '6017', '601763', 'APOLLO FLIGHT CENTR', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(150758, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 4, '05', 22815.80, 11.03, 21, 0.00, 0.00, 0.00, 0.00),
	(150759, '60', '6017', '601798', 'BAISAN TRAVELS', 51094, '02', 'DIRECT', 2013, 4, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150760, '60', '6017', '601771', 'BUTTERFLY TOURS', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150761, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 4, '05', 140251.50, 3.50, 30, 0.00, 0.00, 0.00, 0.00),
	(150762, '60', '6017', 'D11258', 'DUBAI LEISURE H.', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150763, '60', '6017', '601777', 'EDI', 56150, '06', 'DIRECT', 2013, 4, '05', 10554.60, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(150764, '60', '6017', '601777', 'EDI', 56234, '06', 'DIRECT', 2013, 4, '05', 4564.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150765, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 4, '05', 142207.20, 3.84, 56, 0.00, 0.00, 0.00, 0.00),
	(150766, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 4, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(150767, '60', '6017', 'F39528', 'FALCON OASIS TO.', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150768, '60', '6017', '601757', 'ITL WORLD', 54215, '02', 'DIRECT', 2013, 4, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150769, '60', '6017', 'L07811', 'LAMA TOURS', 51060, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(150770, '60', '6017', '601781', 'NEWYORK', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150771, '60', '6017', '601784', 'NISHA TOURISM', 51060, '02', 'DIRECT', 2013, 4, '05', 23988.90, 14.42, 28, 0.00, 0.00, 0.00, 0.00),
	(150772, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 4, '05', 147065.20, 4.74, 55, 0.00, 0.00, 0.00, 0.00),
	(150773, '60', '6017', '601791', 'RAYNA', 54017, '21', 'DIRECT', 2013, 4, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150774, '60', '6017', '601799', 'ROYAL EAGLE TOUR.', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150775, '60', '6017', '601789', 'SALEM AL SHUAIBI', 51086, '02', 'DIRECT', 2013, 4, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150776, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 4, '05', 133948.10, 3.00, 29, 0.00, 0.00, 0.00, 0.00),
	(150777, '60', '6017', 'X00356', 'XCLUSIVE YACHTS', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150778, '60', '6017', 'Y01456', 'YAHOO TOURS', 51060, '02', 'DIRECT', 2013, 4, '05', 38.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(150779, '60', '6020', '602000', 'BURJ KHALIFA', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150780, '60', '6020', '602000', 'BURJ KHALIFA', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150781, '60', '6020', '602000', 'BURJ KHALIFA', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150782, '60', '6020', '602000', 'BURJ KHALIFA', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150783, '60', '6020', '602000', 'BURJ KHALIFA', 54537, '01', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150784, '60', '6021', '602100', 'AL FORSAN', 53355, '01', 'DIRECT', 2013, 4, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150785, '60', '6021', '602100', 'AL FORSAN', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150786, '60', '6021', '602100', 'AL FORSAN', 54348, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150787, '60', '6022', '602204', 'AL RESAALAH', 51227, '02', 'DIRECT', 2013, 4, '05', 3043.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(150788, '60', '6022', '602208', 'EXECUTIVE WORLD', 51060, '02', 'DIRECT', 2013, 4, '05', 4265.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(150789, '60', '6022', '602206', 'JOURNEYFUL', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150790, '60', '6022', '602208', 'KUONI/SOTC', 51060, '02', 'DIRECT', 2013, 4, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150791, '60', '6022', '602204', 'PLANET TOURS &TRAVEL', 54263, '01', 'DIRECT', 2013, 4, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150792, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 4, '05', 2559.10, 1.60, 29, 0.00, 0.00, 0.00, 0.00),
	(150793, '60', '6022', '602207', 'TOUBKAL', 51094, '02', 'DIRECT', 2013, 4, '05', 9025.20, 6.40, 16, 0.00, 0.00, 0.00, 0.00),
	(150794, '60', '6022', '602205', 'TOUR DUBAI', 54349, '04', 'DIRECT', 2013, 4, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150795, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 4, '05', 64979.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(150796, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150797, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 4, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150798, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 12429.90, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(150799, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150800, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150801, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 47329.50, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(150802, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150803, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54017, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 3640.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150804, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150805, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51045, '02', 'UM7', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150806, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51060, '02', 'UM7', 2013, 4, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(150807, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54807, '10', 'UM7', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150808, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150809, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51029, '02', 'DIRECT', 2013, 4, '05', 2032.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(150810, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 4, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(150811, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150812, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150813, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150814, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 4, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150815, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 4, '05', 15215.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150816, '61', '6101', 'E04740', 'EMIRATES', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150817, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 4, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(150818, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 4, '05', 19366.20, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(150819, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 4, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150820, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 4, '05', 2852.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150821, '61', '6101', 'E04740', 'EMIRATES', 54306, '03', 'DIRECT', 2013, 4, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150822, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 1825.70, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(150823, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 2358.30, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(150824, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150825, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51094, '02', 'BATES MEDIA', 2013, 4, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150826, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150827, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51037, '02', 'DIRECT', 2013, 4, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(150828, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51045, '02', 'DIRECT', 2013, 4, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(150829, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(150830, '61', '6101', 'L07441', 'LIFELINE HOSP.', 51094, '02', 'DIRECT', 2013, 4, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150831, '61', '6101', 'L07441', 'LIFELINE HOSP.', 54304, '01', 'DIRECT', 2013, 4, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150832, '61', '6101', 'M86295', 'MED CARE', 51060, '02', 'DIRECT', 2013, 4, '05', 15016.80, 3.11, 4, 0.00, 0.00, 0.00, 0.00),
	(150833, '61', '6101', 'M86295', 'MED CARE', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(150834, '61', '6101', 'M86295', 'MED CARE', 51094, '02', 'DIRECT', 2013, 4, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150835, '61', '6101', 'M86295', 'MED CARE', 51110, '02', 'DIRECT', 2013, 4, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150836, '61', '6101', 'M86295', 'MED CARE', 53066, '03', 'DIRECT', 2013, 4, '05', 9849.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150837, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150838, '61', '6101', 'M86295', 'MED CARE', 53207, '01', 'DIRECT', 2013, 4, '05', 13769.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150839, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 4, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150840, '61', '6101', 'M86295', 'MED CARE', 53827, '01', 'DIRECT', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150841, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150842, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150843, '61', '6101', 'N04045', 'NEURO SPINAL H.', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150844, '61', '6101', 'N04045', 'NEURO SPINAL H.', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150845, '61', '6101', 'N01423', 'NMC MEDICAL', 57059, '08', 'DIRECT', 2013, 4, '05', 2648.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(150846, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51045, '02', 'ARABIAN MEDIA', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150847, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51094, '02', 'ARABIAN MEDIA', 2013, 4, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(150848, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 55294, '10', 'ARABIAN MEDIA', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150849, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 4, '05', 5912.00, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(150850, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 4, '05', 1423.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(150851, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 7422.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(150852, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 4, '05', 8259.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(150853, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 4, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150854, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150855, '61', '6102', '610229', 'ETERNITY', 55294, '10', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150856, '61', '6103', 'A39666', 'AKARU SPA', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150857, '61', '6103', 'A39666', 'AKARU SPA', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150858, '61', '6103', 'A39666', 'AKARU SPA', 57026, '08', 'DIRECT', 2013, 4, '05', 2607.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(150859, '61', '6103', 'A93340', 'AMARA', 54348, '01', 'DIRECT', 2013, 4, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150860, '61', '6103', 'B11200', 'BODY & SOUL', 51060, '02', 'DIRECT', 2013, 4, '05', 336.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150861, '61', '6103', 'C09046', 'CURVES', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(150862, '61', '6103', 'C09046', 'CURVES', 51086, '02', 'DIRECT', 2013, 4, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(150863, '61', '6103', 'F36422', 'FITNESS FACTORY', 53298, '07', 'DIRECT', 2013, 4, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150864, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 4, '05', 11661.20, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(150865, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 4, '05', 58705.10, 1.34, 28, 0.00, 0.00, 0.00, 0.00),
	(150866, '61', '6103', 'F37661', 'FITNESS FIRST', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150867, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 4, '05', 42113.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150868, '61', '6103', 'F37661', 'FITNESS FIRST', 51227, '02', 'DIRECT', 2013, 4, '05', 1521.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(150869, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 4, '05', 1026.80, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(150870, '61', '6103', 'F37661', 'FITNESS FIRST', 53066, '03', 'DIRECT', 2013, 4, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(150871, '61', '6103', 'F37661', 'FITNESS FIRST', 53207, '01', 'DIRECT', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150872, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 4, '05', 1401.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150873, '61', '6103', 'F37661', 'FITNESS FIRST', 53769, '14', 'DIRECT', 2013, 4, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(150874, '61', '6103', 'F37661', 'FITNESS FIRST', 54065, '01', 'DIRECT', 2013, 4, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150875, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 4, '05', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(150876, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 4, '05', 806.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(150877, '61', '6103', 'F37661', 'FITNESS FIRST', 55047, '14', 'DIRECT', 2013, 4, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150878, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 4, '05', 25589.90, 53.99, 108, 0.00, 0.00, 0.00, 0.00),
	(150879, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150880, '61', '6103', 'G02392', 'GOLD\'S GYM', 53207, '01', 'DIRECT', 2013, 4, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150881, '61', '6103', 'G02392', 'GOLD\'S GYM', 53769, '14', 'DIRECT', 2013, 4, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(150882, '61', '6103', 'O05657', 'ORIENTAL', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150883, '61', '6103', 'S04436', 'SLIM-N-TRIM', 51060, '02', 'DIRECT', 2013, 4, '05', 5944.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(150884, '61', '6103', 'T07354', 'THE HEALING ZONE', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150885, '61', '6103', 'T07354', 'THE HEALING ZONE', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150886, '61', '6103', 'T05656', 'THE LITTLE GYM', 54306, '03', 'DIRECT', 2013, 4, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(150887, '61', '6103', 'T04920', 'THE SPA', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150888, '61', '6103', 'U00674', 'UNITED SPORT &C.', 51060, '02', 'DIRECT', 2013, 4, '05', 195.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(150889, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 2977.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(150890, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 4, '05', 3434.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150891, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150892, '61', '6103', 'V02217', 'VLCC', 51193, '18', 'BATES MEDIA', 2013, 4, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150893, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150894, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150895, '61', '6103', 'V02217', 'VLCC', 53769, '14', 'BATES MEDIA', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150896, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150897, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150898, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 4, '05', 23909.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(150899, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 4, '05', 13177.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(150900, '61', '6104', 'C06701', 'COSMESURGE', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150901, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 4, '05', 29033.50, 5.26, 6, 0.00, 0.00, 0.00, 0.00),
	(150902, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51037, '02', 'MEDIA INSIGHT', 2013, 4, '05', 1695.30, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(150903, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(150904, '61', '6104', 'D05317', 'DR.NUTRITION C.', 53504, '10', 'MEDIA INSIGHT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150905, '61', '6104', 'D05317', 'DR.NUTRITION C.', 58107, '01', 'MEDIA INSIGHT', 2013, 4, '05', 76076.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(150906, '61', '6104', 'D02013', 'DUBAI LONDON CL.', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150907, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150908, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 52118, '19', 'DIRECT', 2013, 4, '05', 978.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(150909, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 4, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150910, '61', '6104', 'L03070', 'LASER EYE CENTER', 51094, '02', 'DIRECT', 2013, 4, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(150911, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 4, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150912, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51060, '02', 'AOUMAYA MANDIL', 2013, 4, '05', 6651.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(150913, '61', '6106', 'D06741', 'DR.AL RUSTOMS CL', 51037, '02', 'FINE GRAPHICS', 2013, 4, '05', 1825.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(150914, '61', '6106', 'D07631', 'DR.RAD AL QAYSI', 52118, '19', 'DIRECT', 2013, 4, '05', 660.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(150915, '61', '6106', 'D05779', 'DUBAI AUTISM C.', 53280, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150916, '61', '6106', 'E01422', 'ELAJ MEDICAL', 53504, '10', 'DIRECT', 2013, 4, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150917, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150918, '61', '6106', 'L04855', 'LIFE MEDICAL CL.', 53504, '10', 'DIRECT', 2013, 4, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150919, '61', '6106', 'M81358', 'MURAQABAT DENT.C', 52118, '19', 'DIRECT', 2013, 4, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(150920, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150921, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 53769, '14', 'DIRECT', 2013, 4, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150922, '61', '6107', 'D09845', 'DENTAL CENTER', 51110, '02', 'DIRECT', 2013, 4, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(150923, '61', '6107', 'E07604', 'ELITE MED.CENTER', 52118, '19', 'DIRECT', 2013, 4, '05', 2966.70, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(150924, '61', '6107', 'E07604', 'ELITE MED.CENTER', 53504, '10', 'DIRECT', 2013, 4, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150925, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51029, '02', 'DIRECT', 2013, 4, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(150926, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 4, '05', 14040.20, 2.81, 17, 0.00, 0.00, 0.00, 0.00),
	(150927, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 4, '05', 19562.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(150928, '61', '6107', 'G08078', 'GULF INT\'L CANCR', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150929, '61', '6107', 'G08078', 'GULF INT\'L CANCR', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150930, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 53025, '03', 'PHD', 2013, 4, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150931, '61', '6107', 'L06232', 'LERC', 51037, '02', 'DIRECT', 2013, 4, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150932, '61', '6107', 'M88665', 'MEDICAL VILLAGE', 57059, '08', 'DIRECT', 2013, 4, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150933, '61', '6107', 'N01779', 'NOVARTIS', 58172, '01', 'MEDIAEDGE', 2013, 4, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(150934, '61', '6107', 'P43017', 'PROF.AL SAMARRAI', 53504, '10', 'DIRECT', 2013, 4, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150935, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 4, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150936, '61', '6108', '610863', 'ABQ SPA CLUB', 51060, '02', 'DIRECT', 2013, 4, '05', 407.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(150937, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 4, '05', 3568.80, 2.36, 27, 0.00, 0.00, 0.00, 0.00),
	(150938, '61', '6108', '610851', 'APPLE MASSAGE CENT.', 51086, '02', 'DIRECT', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(150939, '61', '6108', '610837', 'ARMANI/SPA', 57026, '08', 'DIRECT', 2013, 4, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150940, '61', '6108', '610837', 'ARMANI/SPA', 57160, '08', 'DIRECT', 2013, 4, '05', 6383.90, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(150941, '61', '6108', '610853', 'ATARMIA SPA', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150942, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(150943, '61', '6108', '610842', 'BELLA CONCEPT', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150944, '61', '6108', '610865', 'CALM', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150945, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 4, '05', 3677.50, 2.44, 27, 0.00, 0.00, 0.00, 0.00),
	(150946, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 4, '05', 10193.60, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(150947, '61', '6108', '610858', 'CHINA STAR W.C.', 51086, '02', 'DIRECT', 2013, 4, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150948, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 4, '05', 2366.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(150949, '61', '6108', '610861', 'ENGINE', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150950, '61', '6108', '610862', 'GOLDEN TOUCH', 51086, '02', 'DIRECT', 2013, 4, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(150951, '61', '6108', '610866', 'GOVERNOR WESTBAY', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150952, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 4, '05', 5476.80, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(150953, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(150954, '61', '6108', '610856', 'GRAND CENT.HOTEL', 52159, '01', 'DIRECT', 2013, 4, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150955, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 4, '05', 1130.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(150956, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 4, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150957, '61', '6108', 'G01487', 'HAPPY VALLEY', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150958, '61', '6108', 'H07478', 'HMB', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150959, '61', '6108', '610866', 'IRIDIUM', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150960, '61', '6108', '610866', 'IRIDIUM', 53769, '14', 'DIRECT', 2013, 4, '05', 1575.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(150961, '61', '6108', '610853', 'JASMINE SPA', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150962, '61', '6108', '610866', 'LITTLE STAR SPA', 52159, '01', 'DIRECT', 2013, 4, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150963, '61', '6108', '610839', 'MACHKA', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150964, '61', '6108', '610825', 'MEFITPRO', 51219, '06', 'DIRECT', 2013, 4, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(150965, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150966, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150967, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 4, '05', 1293.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(150968, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 4, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150969, '61', '6108', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150970, '61', '6108', 'O05722', 'ONE & ONLY', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(150971, '61', '6108', '610851', 'RAYANA SPA', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150972, '61', '6108', '610845', 'RED SPIDER M.', 51086, '02', 'DIRECT', 2013, 4, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(150973, '61', '6108', '610855', 'RENSHI\'S FITNESS', 52159, '01', 'DIRECT', 2013, 4, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(150974, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 4, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(150975, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 4, '05', 5147.30, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(150977, '61', '6108', 'T09546', 'TALISE', 53356, '01', 'DIRECT', 2013, 4, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150978, '61', '6108', 'T09546', 'TALISE', 54256, '37', 'DIRECT', 2013, 4, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150979, '61', '6108', 'T09546', 'TALISE', 54807, '10', 'DIRECT', 2013, 4, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150980, '61', '6108', '610865', 'TENDER SKIN AKC', 51086, '02', 'DIRECT', 2013, 4, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(150981, '61', '6108', '610866', 'THE HEARTLAND', 51086, '02', 'DIRECT', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(150982, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 4, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(150983, '61', '6108', '610826', 'TIPS & TOES', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(150984, '61', '6108', '610851', 'TOUCH SENSE SPA', 51086, '02', 'DIRECT', 2013, 4, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(150985, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 4, '05', 3920.20, 2.04, 16, 0.00, 0.00, 0.00, 0.00),
	(150986, '61', '6108', 'V03011', 'VIVA', 52209, '01', 'DIRECT', 2013, 4, '05', 864.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(150987, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 4, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(150988, '61', '6108', 'Z01893', 'ZEN', 53356, '01', 'DIRECT', 2013, 4, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(150989, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59032, '07', 'DIRECT', 2013, 4, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(150990, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59033, '07', 'DIRECT', 2013, 4, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150991, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59040, '07', 'DIRECT', 2013, 4, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150992, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 4, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(150993, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59774, '07', 'DIRECT', 2013, 4, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150994, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59781, '07', 'DIRECT', 2013, 4, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150995, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59861, '07', 'DIRECT', 2013, 4, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(150996, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59863, '07', 'DIRECT', 2013, 4, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(150997, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59865, '07', 'DIRECT', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(150998, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59871, '07', 'DIRECT', 2013, 4, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(150999, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 4, '05', 13897.30, 2.33, 10, 0.00, 0.00, 0.00, 0.00),
	(151000, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51037, '02', 'DIRECT', 2013, 4, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(151001, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 4, '05', 37135.60, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(151002, '61', '6109', '610914', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 4, '05', 6509.80, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(151003, '61', '6109', '610914', 'AL RAHBA', 51060, '02', 'DIRECT', 2013, 4, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(151004, '61', '6109', '610922', 'AL ZAHRA', 53066, '03', 'DIRECT', 2013, 4, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151005, '61', '6109', '610922', 'AL ZAHRA', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151006, '61', '6109', '610922', 'AL ZAHRA', 57158, '08', 'DIRECT', 2013, 4, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151007, '61', '6109', '610922', 'AL ZAHRA', 57232, '08', 'DIRECT', 2013, 4, '05', 1425.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(151008, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151009, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151010, '61', '6109', '610934', 'BURJEEL', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151011, '61', '6109', '610934', 'BURJEEL', 51060, '02', 'DIRECT', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(151012, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(151013, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 4, '05', 9794.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151014, '61', '6109', '610938', 'CALICUT AYURVEDA', 51060, '02', 'DIRECT', 2013, 4, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151015, '61', '6109', '610924', 'GULF DIAGNOST.C.', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151016, '61', '6109', '610921', 'LIFE LINE', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151017, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 4, '05', 4352.30, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(151018, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 4, '05', 5912.00, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(151019, '61', '6109', 'M88062', 'MED ART CLINICS', 52118, '19', 'DIRECT', 2013, 4, '05', 676.30, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(151020, '61', '6109', '610922', 'SHARJAH CORNICHE', 52118, '19', 'DIRECT', 2013, 4, '05', 733.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(151021, '61', '6110', '611040', 'AL MADAR', 52118, '19', 'DIRECT', 2013, 4, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(151022, '61', '6110', '611069', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 1412.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(151023, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 4, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(151024, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 4, '05', 3869.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(151025, '61', '6110', '611082', 'DAMAS', 52118, '19', 'DIRECT', 2013, 4, '05', 978.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(151026, '61', '6110', '611079', 'DCRC', 51060, '02', 'DIRECT', 2013, 4, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151027, '61', '6110', '611061', 'DISEASE PREV&SCR', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151028, '61', '6110', '611014', 'HEALTH PLUS', 57059, '08', 'DIRECT', 2013, 4, '05', 6946.00, 15.03, 21, 0.00, 0.00, 0.00, 0.00),
	(151029, '61', '6110', 'J00293', 'JULPHAR', 54114, '03', 'DIRECT', 2013, 4, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151030, '61', '6110', '611081', 'MEDICLINIC', 51060, '02', 'DIRECT', 2013, 4, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151031, '61', '6110', '611081', 'MEDICLINIC', 53207, '01', 'DIRECT', 2013, 4, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151032, '61', '6110', '611081', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151033, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 4, '05', 3341.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(151034, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 4, '05', 3110.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(151035, '61', '6110', '611081', 'MEDICLINIC', 58271, '01', 'DIRECT', 2013, 4, '05', 20377.50, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(151036, '61', '6110', 'M88768', 'MOUAFFAQ BRIGHT', 51110, '02', 'DIRECT', 2013, 4, '05', 2689.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(151037, '61', '6110', '611064', 'NMC HEALTHCARE', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151038, '61', '6110', '611013', 'SEHA', 53033, '05', 'DIRECT', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151039, '61', '6111', '611144', 'AL MASSA', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151040, '61', '6111', '611134', 'AL REEM DENTAL C.', 52118, '19', 'DIRECT', 2013, 4, '05', 154.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(151041, '61', '6111', '611105', 'AL SEHOUL ORTHO.', 52118, '19', 'DIRECT', 2013, 4, '05', 1548.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(151042, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 4, '05', 13997.60, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(151043, '61', '6111', '611145', 'BOSTON DENTAL C.', 53769, '14', 'DIRECT', 2013, 4, '05', 4548.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(151044, '61', '6111', '611126', 'COCOONA', 53280, '03', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151045, '61', '6111', '611126', 'COCOONA', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151046, '61', '6111', '611126', 'COCOONA', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151047, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 4, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151048, '61', '6111', '611140', 'DAVINCI DENTAL C.', 53769, '14', 'DIRECT', 2013, 4, '05', 6998.80, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(151049, '61', '6111', '611145', 'DENTAL HOME', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151050, '61', '6111', '611145', 'DENTAL HOME', 55294, '10', 'DIRECT', 2013, 4, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151051, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 4, '05', 8286.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151052, '61', '6111', '611130', 'DR.NAMAT AL MOSALMI', 52118, '19', 'DIRECT', 2013, 4, '05', 103.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(151053, '61', '6111', '611144', 'DR.ROZE & ASSOC.', 51045, '02', 'DIRECT', 2013, 4, '05', 7800.30, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(151054, '61', '6111', '611144', 'DR.ROZE & ASSOC.', 51144, '02', 'DIRECT', 2013, 4, '05', 3942.30, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(151055, '61', '6111', '611142', 'EUROPEAN CENTER', 52118, '19', 'DIRECT', 2013, 4, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(151056, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151057, '61', '6111', '611127', 'H.M.R.T', 52118, '19', 'DIRECT', 2013, 4, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(151058, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151059, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 4, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151060, '61', '6111', '611140', 'SAMEDAY', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151061, '61', '6111', '611140', 'SAMEDAY', 51086, '02', 'DIRECT', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(151062, '61', '6111', '611140', 'SAMEDAY', 51094, '02', 'DIRECT', 2013, 4, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151063, '61', '6111', '611104', 'TALASS', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151064, '61', '6111', '611104', 'TALASS', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151065, '61', '6111', '611135', 'THE DENTAL HOUSE', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151066, '61', '6111', 'W04464', 'WESTERN ORTHODO.', 52118, '19', 'DIRECT', 2013, 4, '05', 1728.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(151067, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 4, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(151068, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 4, '05', 9884.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(151069, '61', '6112', '611201', 'EBSAAR', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(151070, '61', '6112', '611201', 'EBSAAR', 51094, '02', 'DIRECT', 2013, 4, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(151071, '61', '6112', '611201', 'EBSAAR', 57059, '08', 'DIRECT', 2013, 4, '05', 3232.60, 7.01, 14, 0.00, 0.00, 0.00, 0.00),
	(151072, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 4, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(151073, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151074, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 4, '05', 28120.80, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(151075, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 4, '05', 12845.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(151076, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 4, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151077, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 4, '05', 8322.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(151078, '61', '6112', '611201', 'SHARIF EYE CENTR', 51029, '02', 'DIRECT', 2013, 4, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151079, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 4, '05', 10433.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151080, '61', '6113', '611301', 'ADVANCE HEAR&BAL', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151081, '61', '6113', '611301', 'AOC', 52118, '19', 'DIRECT', 2013, 4, '05', 1727.80, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(151082, '61', '6113', '611301', 'AOC', 53504, '10', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151083, '61', '6113', '611301', 'HEARLIFE', 51060, '02', 'DIRECT', 2013, 4, '05', 5596.80, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(151084, '61', '6113', '611301', 'HEARLIFE', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151085, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 4, '05', 3520.90, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(151086, '61', '6114', '611421', 'BELLA ROMA', 52118, '19', 'DIRECT', 2013, 4, '05', 1956.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(151087, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 4, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151088, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151089, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 4, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151090, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151091, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151092, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51110, '02', 'DIRECT', 2013, 4, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151093, '61', '6114', '611401', 'EUROPEAN MED.CNT', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151094, '61', '6114', '611427', 'PURITY', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151095, '61', '6114', '611418', 'SHATEE BEAUTY CL.', 52118, '19', 'DIRECT', 2013, 4, '05', 915.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151096, '61', '6114', '611426', 'SMILE SPA', 52118, '19', 'DIRECT', 2013, 4, '05', 635.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(151097, '61', '6119', '611902', 'NEW HOPE', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151098, '61', '6119', '611904', 'PRINCE MEDICAL C', 51029, '02', 'DIRECT', 2013, 4, '05', 16236.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151099, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151100, '61', '6120', '612002', 'DR.MAJID SALAH DAIN', 52118, '19', 'DIRECT', 2013, 4, '05', 154.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(151101, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151102, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151103, '61', '6122', '612200', 'IVF CLINIC', 53231, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151104, '61', '6122', '612200', 'IVF CLINIC', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151105, '61', '6122', '612200', 'IVF CLINIC', 54461, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151106, '61', '6124', '612402', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 4, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151107, '61', '6124', '612402', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 4, '05', 3749.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(151108, '61', '6124', '612402', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 4, '05', 3553.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(151109, '61', '6124', '612402', 'EXETER', 51029, '02', 'DIRECT', 2013, 4, '05', 3920.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(151110, '61', '6124', '612402', 'EXETER', 52118, '19', 'DIRECT', 2013, 4, '05', 3379.80, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(151111, '61', '6124', '612403', 'RUSSIA MED CENTER', 52118, '19', 'DIRECT', 2013, 4, '05', 366.60, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(151112, '61', '6126', '612606', 'AMRITA', 51227, '02', 'DIRECT', 2013, 4, '05', 6683.80, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(151113, '61', '6126', '612604', 'ASTER MED.CENTER', 51060, '02', 'DIRECT', 2013, 4, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(151114, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 4, '05', 3538.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(151115, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 4, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(151116, '61', '6126', '612600', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 4, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151117, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 4, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151118, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 4, '05', 1187.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151119, '61', '6126', '612600', 'DR.DEENA QEDRAH', 53504, '10', 'DIRECT', 2013, 4, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151120, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51037, '02', 'DIRECT', 2013, 4, '05', 2567.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151121, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151122, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151123, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51110, '02', 'DIRECT', 2013, 4, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151124, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151125, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151126, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 4, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151127, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151128, '61', '6126', '612614', 'DUBAI LONDON CL.', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151129, '61', '6126', '612607', 'EMIRATES EUROPE.', 51060, '02', 'DIRECT', 2013, 4, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151130, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 4, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151131, '61', '6126', '612611', 'GMC MED.& DENTAL SP.', 51060, '02', 'DIRECT', 2013, 4, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(151132, '61', '6126', '612603', 'HEALTH BAY POLYC', 53272, '03', 'DIRECT', 2013, 4, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151133, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 4, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151134, '61', '6126', '612610', 'IAMC', 53504, '10', 'DIRECT', 2013, 4, '05', 7335.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151135, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 52118, '19', 'DIRECT', 2013, 4, '05', 2053.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(151136, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 4, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151137, '61', '6126', '612615', 'MEDACS', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151138, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151139, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53504, '10', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151140, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53827, '01', 'DIRECT', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151141, '61', '6126', '612606', 'MEDCARE MED.CNTR', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151142, '61', '6126', '612606', 'MEDCARE MED.CNTR', 55294, '10', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151143, '61', '6126', '612606', 'MEDCARE MED.CNTR', 57160, '08', 'DIRECT', 2013, 4, '05', 3243.40, 6.76, 9, 0.00, 0.00, 0.00, 0.00),
	(151144, '61', '6126', '612606', 'MEDCARE MED.CNTR', 57232, '08', 'DIRECT', 2013, 4, '05', 2341.60, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(151145, '61', '6126', '612613', 'MEDCARE ORTHO&SP', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151146, '61', '6126', '612613', 'MEDCARE ORTHO&SP', 54221, '01', 'DIRECT', 2013, 4, '05', 1187.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151147, '61', '6126', '612614', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151148, '61', '6126', '612614', 'MEDICLINIC', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151149, '61', '6126', '612614', 'MEDICLINIC', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151150, '61', '6126', '612614', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151151, '61', '6126', '612615', 'OCCUPATIONAL HEALTH', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151152, '61', '6126', '612615', 'RUSSIA MED.CENT.', 52118, '19', 'DIRECT', 2013, 4, '05', 154.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(151153, '61', '6126', '612614', 'SLEEP DISORDERS', 51086, '02', 'DIRECT', 2013, 4, '05', 9161.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(151154, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(151155, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 4, '05', 5825.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(151156, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 53132, '03', 'DIRECT', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151157, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 4, '05', 7039.60, 1.27, 4, 0.00, 0.00, 0.00, 0.00),
	(151158, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 4, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(151159, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 4, '05', 5175.70, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(151160, '61', '6127', '612701', 'DR.BATRA\'S', 53223, '14', 'DIRECT', 2013, 4, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151161, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 4, '05', 10751.00, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(151162, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 4, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(151163, '61', '6127', '612700', 'GULF GATE HAIR F', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151164, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 4, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(151165, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 4, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(151166, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 4, '05', 3252.10, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(151167, '61', '6130', '613001', 'HUMEIRA PADSHA', 51037, '02', 'DIRECT', 2013, 4, '05', 1043.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(151168, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 4, '05', 514321.20, 63.00, 35, 0.00, 0.00, 0.00, 0.00),
	(151169, '62', '6202', 'A00206', 'AL BAYAN', 57059, '08', 'OMD', 2013, 4, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151170, '62', '6202', 'A00206', 'AL BAYAN', 57158, '08', 'OMD', 2013, 4, '05', 1208.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151171, '62', '6202', 'A08544', 'AL FAJR', 51052, '02', 'DIRECT', 2013, 4, '05', 8.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151172, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151173, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151174, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 4, '05', 21126.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(151175, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 4, '05', 1105847.70, 125.75, 152, 0.00, 0.00, 0.00, 0.00),
	(151176, '62', '6202', 'E01458', 'EMIRATES TODAY', 57059, '08', 'OMD', 2013, 4, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151177, '62', '6202', 'E01458', 'EMIRATES TODAY', 57158, '08', 'OMD', 2013, 4, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151178, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151179, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151180, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 53553, '23', 'DIRECT', 2013, 4, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151181, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151182, '62', '6202', 'G01677', 'GULF NEWS', 51029, '02', 'UM7', 2013, 4, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151183, '62', '6202', 'G01677', 'GULF NEWS', 51045, '02', 'UM7', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151184, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 4, '05', 112493.40, 8.15, 31, 0.00, 0.00, 0.00, 0.00),
	(151185, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 4, '05', 4444.50, 1.17, 8, 0.00, 0.00, 0.00, 0.00),
	(151186, '62', '6202', 'G01677', 'GULF NEWS', 53207, '01', 'UM7', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151187, '62', '6202', 'G01677', 'GULF NEWS', 54304, '01', 'UM7', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151188, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 794224.70, 74.91, 208, 0.00, 0.00, 0.00, 0.00),
	(151189, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53355, '01', 'BATES MEDIA', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151190, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57232, '08', 'BATES MEDIA', 2013, 4, '05', 2445.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(151191, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 4, '05', 93425.60, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(151192, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 4, '05', 13935.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151193, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 4, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151194, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 4, '05', 228771.40, 226.00, 113, 0.00, 0.00, 0.00, 0.00),
	(151195, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 4, '05', 8879.80, 21.07, 28, 0.00, 0.00, 0.00, 0.00),
	(151196, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 4, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151197, '62', '6202', 'W00751', 'WHAT\'S ON', 54031, '01', 'DIRECT', 2013, 4, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151198, '62', '6202', 'W00751', 'WHAT\'S ON', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151199, '62', '6202', 'W00751', 'WHAT\'S ON', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151200, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 4, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151201, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 4, '05', 550844.40, 500.65, 301, 0.00, 0.00, 0.00, 0.00),
	(151202, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 4, '05', 7649.30, 18.70, 21, 0.00, 0.00, 0.00, 0.00),
	(151203, '62', '6203', 'A22590', 'ABU DHABI FM', 51029, '02', 'DIRECT', 2013, 4, '05', 7702.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151204, '62', '6203', 'A25856', 'ARN', 51060, '02', 'OMD', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151205, '62', '6203', 'A25856', 'ARN', 51110, '02', 'OMD', 2013, 4, '05', 30125.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(151206, '62', '6203', 'C08073', 'CHANNEL 4 FM', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151207, '62', '6203', 'C11649', 'CITY 101.6', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151208, '62', '6203', 'C11649', 'CITY 101.6', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151209, '62', '6203', 'D07691', 'DUBAI 92', 51060, '02', 'OMD', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151210, '62', '6203', 'D07691', 'DUBAI 92', 53355, '01', 'OMD', 2013, 4, '05', 228.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151211, '62', '6203', 'D06921', 'DUBAI EYE 103.8', 51060, '02', 'OMD', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151212, '62', '6203', 'D06921', 'DUBAI EYE 103.8', 53355, '01', 'OMD', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151213, '62', '6203', '620354', 'EUROPA PLUS', 51086, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151214, '62', '6203', '620354', 'EUROPA PLUS', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151215, '62', '6203', '620354', 'EUROPA PLUS', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151216, '62', '6203', '620353', 'GULFNEWS BROADCA', 51086, '02', 'DIRECT', 2013, 4, '05', 294999.20, 25.60, 24, 0.00, 0.00, 0.00, 0.00),
	(151217, '62', '6203', '620355', 'HAYAT 95.6 FM', 51086, '02', 'DIRECT', 2013, 4, '05', 152178.20, 14.20, 15, 0.00, 0.00, 0.00, 0.00),
	(151218, '62', '6203', '620355', 'HAYAT 95.6 FM', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151219, '62', '6203', '620355', 'HAYAT 95.6 FM', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151220, '62', '6203', 'H04858', 'HIT 96.7 FM', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151221, '62', '6203', '620357', 'HUM 106.2', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151222, '62', '6203', '620357', 'HUM 106.2', 51094, '02', 'DIRECT', 2013, 4, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151223, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 4, '05', 23512.60, 0.76, 7, 0.00, 0.00, 0.00, 0.00),
	(151226, '62', '6203', '620352', 'QATAR FOUNDATION', 59762, '07', 'DIRECT', 2013, 4, '05', 709.10, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151227, '62', '6203', '620352', 'QATAR FOUNDATION', 59765, '07', 'DIRECT', 2013, 4, '05', 2852.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151228, '62', '6203', '620352', 'QATAR FOUNDATION', 59766, '07', 'DIRECT', 2013, 4, '05', 1901.90, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151229, '62', '6203', '620352', 'QATAR FOUNDATION', 59768, '07', 'DIRECT', 2013, 4, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151230, '62', '6203', '620352', 'QATAR FOUNDATION', 59861, '07', 'DIRECT', 2013, 4, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151231, '62', '6203', '620352', 'QATAR FOUNDATION', 59863, '07', 'DIRECT', 2013, 4, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151232, '62', '6203', '620352', 'QATAR FOUNDATION', 59865, '07', 'DIRECT', 2013, 4, '05', 1426.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(151233, '62', '6203', '620352', 'QATAR FOUNDATION', 59869, '07', 'DIRECT', 2013, 4, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151234, '62', '6203', '620352', 'QATAR FOUNDATION', 59870, '07', 'DIRECT', 2013, 4, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151235, '62', '6203', '620352', 'QATAR FOUNDATION', 59871, '07', 'DIRECT', 2013, 4, '05', 1616.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151236, '62', '6203', 'R04762', 'RADIO 1', 51086, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151237, '62', '6203', 'R04762', 'RADIO 1', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151238, '62', '6203', 'R04762', 'RADIO 1', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151239, '62', '6203', 'R04762', 'RADIO 1', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151240, '62', '6203', 'R04763', 'RADIO 1/RADIO 2', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151241, '62', '6203', 'R04765', 'RADIO 2', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151242, '62', '6203', 'R04765', 'RADIO 2', 51086, '02', 'DIRECT', 2013, 4, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(151243, '62', '6203', 'R04765', 'RADIO 2', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151244, '62', '6203', 'R08295', 'RADIO 657AM', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151245, '62', '6203', 'R03194', 'RADIO 89.1 FM', 51060, '02', 'DIRECT', 2013, 4, '05', 16837.10, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(151246, '62', '6203', 'R08298', 'RADIO SPICE105.4', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151247, '62', '6203', '620352', 'SUNO 102.4 FM', 51060, '02', 'DIRECT', 2013, 4, '05', 4947.30, 0.51, 9, 0.00, 0.00, 0.00, 0.00),
	(151248, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151249, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 4, '05', 178448.60, 26.00, 21, 0.00, 0.00, 0.00, 0.00),
	(151250, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 4, '05', 14084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151251, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 4, '05', 31943.60, 2.75, 5, 0.00, 0.00, 0.00, 0.00),
	(151252, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51144, '02', 'DIRECT', 2013, 4, '05', 25186.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151253, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 4, '05', 73864.20, 8.50, 10, 0.00, 0.00, 0.00, 0.00),
	(151254, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 4, '05', 14345.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151255, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 53769, '14', 'DIRECT', 2013, 4, '05', 171.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151256, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 4, '05', 663078.40, 89.44, 62, 0.00, 0.00, 0.00, 0.00),
	(151257, '62', '6204', 'A08850', 'ABU DHABI TV', 51037, '02', 'UM7', 2013, 4, '05', 42254.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151258, '62', '6204', 'A08850', 'ABU DHABI TV', 51144, '02', 'UM7', 2013, 4, '05', 75640.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151259, '62', '6204', 'A08850', 'ABU DHABI TV', 51185, '01', 'UM7', 2013, 4, '05', 31438.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151260, '62', '6204', 'A08850', 'ABU DHABI TV', 53025, '03', 'UM7', 2013, 4, '05', 11411.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151261, '62', '6204', 'A08850', 'ABU DHABI TV', 57059, '08', 'UM7', 2013, 4, '05', 2064.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(151262, '62', '6204', 'A08850', 'ABU DHABI TV', 58107, '01', 'UM7', 2013, 4, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151263, '62', '6204', 'A08850', 'ABU DHABI TV', 58172, '01', 'UM7', 2013, 4, '05', 130416.00, 4.00, 192, 0.00, 0.00, 0.00, 0.00),
	(151264, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 4, '05', 17388.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151265, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151266, '62', '6204', 'A41340', 'AL AAN', 54461, '03', 'MINDSHARE', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151267, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 4, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151268, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 4, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151269, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151270, '62', '6204', 'A41340', 'AL AAN', 57158, '08', 'MINDSHARE', 2013, 4, '05', 5296.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(151271, '62', '6204', 'A27678', 'AL ARABIA', 51029, '02', 'MEDIACOM', 2013, 4, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151272, '62', '6204', 'A27678', 'AL ARABIA', 51037, '02', 'MEDIACOM', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151273, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51029, '02', 'DIRECT', 2013, 4, '05', 11286.30, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(151274, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51037, '02', 'DIRECT', 2013, 4, '05', 24409.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151275, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 4, '05', 4075.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(151276, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 4, '05', 42140.40, 2.00, 11, 0.00, 0.00, 0.00, 0.00),
	(151277, '62', '6204', 'A22362', 'ARY', 51060, '02', 'DIRECT', 2013, 4, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151278, '62', '6204', 'B00181', 'BBC', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151279, '62', '6204', 'C04627', 'CNBC', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151280, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151281, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 4, '05', 45066.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(151282, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51086, '02', 'OMD', 2013, 4, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(151283, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 4, '05', 40958.20, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(151284, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 53355, '01', 'OMD', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151285, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151286, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151287, '62', '6204', 'E02239', 'EMIRATES TV', 58107, '01', 'DIRECT', 2013, 4, '05', 168454.00, 16.37, 31, 0.00, 0.00, 0.00, 0.00),
	(151288, '62', '6204', 'E04996', 'ETV', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151289, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 4, '05', 271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(151290, '62', '6204', 'H07652', 'HUM TV', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151291, '62', '6204', 'M00164', 'MBC', 54882, '29', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151292, '62', '6204', 'M00164', 'MBC', 57059, '08', 'MINDSHARE', 2013, 4, '05', 684.60, 1.51, 6, 0.00, 0.00, 0.00, 0.00),
	(151293, '62', '6204', 'M00164', 'MBC', 57232, '08', 'MINDSHARE', 2013, 4, '05', 2184.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(151294, '62', '6204', 'N02725', 'NAT\'L GEOGRAPH.C', 57059, '08', 'DIRECT', 2013, 4, '05', 975.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(151295, '62', '6204', 'O05165', 'ONE', 51037, '02', 'OMD', 2013, 4, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151296, '62', '6204', 'O05165', 'ONE', 51086, '02', 'OMD', 2013, 4, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(151297, '62', '6204', 'O05165', 'ONE', 51185, '01', 'OMD', 2013, 4, '05', 27099.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151298, '62', '6204', 'O05165', 'ONE', 53272, '03', 'OMD', 2013, 4, '05', 1456.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151299, '62', '6204', 'O05165', 'ONE', 53355, '01', 'OMD', 2013, 4, '05', 11851.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(151300, '62', '6204', 'P41657', 'PULSE', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151301, '62', '6204', 'P41657', 'PULSE', 53355, '01', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151302, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 54882, '29', 'UM7', 2013, 4, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151303, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 58016, '01', 'UM7', 2013, 4, '05', 19019.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151304, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 58248, '01', 'UM7', 2013, 4, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151305, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 4, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151306, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 4, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(151307, '62', '6204', 'S15443', 'SKY NEWS', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151308, '62', '6204', 'S15443', 'SKY NEWS', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151309, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 4, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(151310, '62', '6204', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151311, '62', '6204', 'S04585', 'STAR MOVIES', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151312, '62', '6204', 'S18822', 'STAR WORLD', 53355, '01', 'DIRECT', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151313, '62', '6204', 'T09661', 'TFC', 51086, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(151314, '62', '6204', 'T08645', 'TV5MONDE', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151315, '62', '6204', 'Z00712', 'ZEE CINEMA', 51060, '02', 'DIRECT', 2013, 4, '05', 423.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(151316, '62', '6204', 'Z00712', 'ZEE CINEMA', 51086, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151317, '62', '6204', 'Z00712', 'ZEE CINEMA', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151318, '62', '6204', 'Z00712', 'ZEE CINEMA', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151319, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 4, '05', 423.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(151320, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'UM7', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151321, '62', '6204', 'Z00374', 'ZEE TV', 51086, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151322, '62', '6204', 'Z00374', 'ZEE TV', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151323, '62', '6204', 'Z00374', 'ZEE TV', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151324, '62', '6205', 'F03384', 'FILM WORKS', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151325, '62', '6207', '620784', 'AL MAKTAB', 54867, '01', 'DIRECT', 2013, 4, '05', 14943.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151326, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151327, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 4, '05', 12959.80, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(151328, '62', '6207', 'D02150', 'DAR AL KHALEEJ', 51037, '02', 'DIRECT', 2013, 4, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151329, '62', '6207', 'G01677', 'GULF NEWS', 52159, '01', 'DIRECT', 2013, 4, '05', 1287.80, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(151330, '62', '6207', 'I11571', 'IND', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151331, '62', '6207', 'I02630', 'ITP', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151332, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151333, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151334, '62', '6210', 'C04235', 'CONNECTOR', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151335, '62', '6210', 'C06234', 'COSMOPOLITAN', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151336, '62', '6210', 'C06234', 'COSMOPOLITAN', 53421, '37', 'DIRECT', 2013, 4, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151337, '62', '6210', 'C06234', 'COSMOPOLITAN', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151338, '62', '6210', 'G01711', 'GULF BUSINESS', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151339, '62', '6210', 'G01709', 'GULF TODAY', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151340, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 4, '05', 345420.10, 48.49, 232, 0.00, 0.00, 0.00, 0.00),
	(151341, '62', '6210', 'T03457', 'TIME OUT', 51060, '02', 'DIRECT', 2013, 4, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151342, '62', '6210', 'T03457', 'TIME OUT', 53272, '03', 'DIRECT', 2013, 4, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151343, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 4, '05', 66172.10, 11.50, 13, 0.00, 0.00, 0.00, 0.00),
	(151344, '62', '6210', 'T03457', 'TIME OUT', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151345, '62', '6210', 'T03457', 'TIME OUT', 55229, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151346, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151347, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 54350.30, 10.42, 14, 0.00, 0.00, 0.00, 0.00),
	(151348, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 25270.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151349, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 144282.30, 6.86, 15, 0.00, 0.00, 0.00, 0.00),
	(151350, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 9340.90, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(151351, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6075.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151352, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151353, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 342.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151354, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151355, '62', '6211', 'P04502', 'PEHLA', 51060, '02', 'OMD', 2013, 4, '05', 16837.10, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(151356, '62', '6211', 'P04502', 'PEHLA', 51086, '02', 'OMD', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(151357, '62', '6211', 'P04502', 'PEHLA', 51219, '06', 'OMD', 2013, 4, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151358, '62', '6211', 'S04587', 'SHOWTIME', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 20309.50, 4.00, 92, 0.00, 0.00, 0.00, 0.00),
	(151359, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 4, '05', 39255.00, 4.44, 9, 0.00, 0.00, 0.00, 0.00),
	(151360, '62', '6214', '001299', '7 DAYS', 53355, '01', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151361, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 4, '05', 48253.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151362, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 4, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151363, '62', '6214', 'A29368', 'AHLAN', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151364, '62', '6214', 'A29369', 'AHLAN MASALA', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151365, '62', '6214', 'A32119', 'AL MANARA', 51052, '02', 'DIRECT', 2013, 4, '05', 8.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151366, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 4, '05', 30231.60, 1.90, 7, 0.00, 0.00, 0.00, 0.00),
	(151367, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 4, '05', 3820.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151368, '62', '6214', 'A34713', 'ALPHA', 53207, '01', 'DIRECT', 2013, 4, '05', 2836.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151369, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 4, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151370, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 4, '05', 5931.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151371, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 4, '05', 30231.60, 2.90, 7, 0.00, 0.00, 0.00, 0.00),
	(151372, '62', '6214', 'A24480', 'AQUARIUS', 52159, '01', 'DIRECT', 2013, 4, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151373, '62', '6214', 'A24480', 'AQUARIUS', 53207, '01', 'DIRECT', 2013, 4, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151374, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151375, '62', '6214', 'E05387', 'EMIRATES BRIDE', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151376, '62', '6214', 'E04941', 'ESQUIRE', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151377, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151378, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 4, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151379, '62', '6214', 'E04941', 'ESQUIRE', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151380, '62', '6214', 'G05402', 'GULF CONNOISSEUR', 55459, '01', 'DIRECT', 2013, 4, '05', 5651.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151381, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151382, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 4, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(151383, '62', '6214', 'I04269', 'INSIDE OUT', 54304, '01', 'DIRECT', 2013, 4, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151384, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 4, '05', 8694.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(151385, '62', '6214', 'M78595', 'MATHRUBHUMI', 51029, '02', 'DIRECT', 2013, 4, '05', 508.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(151386, '62', '6214', 'R05414', 'RETAIL ME', 54669, '37', 'DIRECT', 2013, 4, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151387, '62', '6216', '621614', 'ASI', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(151388, '62', '6217', 'D08044', 'DUBAI STUDIO CTY', 53355, '01', 'OMD', 2013, 4, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151389, '62', '6218', 'E07143', 'EAT-CLEAN DIET', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151390, '62', '6220', '622009', 'AL WAHDA CINEMA', 51060, '02', 'DIRECT', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151391, '62', '6220', '622009', 'AL WAHDA CINEMA', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151392, '62', '6220', '622009', 'AL WAHDA CINEMA', 51185, '01', 'DIRECT', 2013, 4, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151393, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 4, '05', 6520.80, 63.36, 1440, 0.00, 0.00, 0.00, 0.00),
	(151394, '62', '6220', 'G04073', 'GRAND CINEMA', 54908, '07', 'DIRECT', 2013, 4, '05', 4279.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151395, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 4, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151396, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 4, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151397, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151398, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151399, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151400, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151401, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151402, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 4, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151403, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151404, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151405, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 4, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151406, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 4, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151407, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151408, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151409, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 4, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151410, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 4, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151411, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 4, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151412, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151413, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151414, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 4, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151415, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 4, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151416, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151417, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151418, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151419, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 4, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151420, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 4, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151421, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151422, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151423, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 4, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151424, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 4, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151425, '62', '6220', '622008', 'VOX CINEMAS', 59782, '07', 'DIRECT', 2013, 4, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151426, '62', '6220', '622008', 'VOX CINEMAS', 59783, '07', 'DIRECT', 2013, 4, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151427, '62', '6220', '622008', 'VOX CINEMAS', 59784, '07', 'DIRECT', 2013, 4, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151428, '62', '6220', '622008', 'VOX CINEMAS', 59785, '07', 'DIRECT', 2013, 4, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151429, '62', '6220', '622008', 'VOX CINEMAS', 59786, '07', 'DIRECT', 2013, 4, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151430, '62', '6220', '622008', 'VOX CINEMAS', 59787, '07', 'DIRECT', 2013, 4, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151431, '62', '6220', '622008', 'VOX CINEMAS', 59788, '07', 'DIRECT', 2013, 4, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151432, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 4, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151433, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 4, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151434, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151435, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 4, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151436, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 4, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151437, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 4, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151438, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 4, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151439, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 4, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151440, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 4, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151441, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151442, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 4, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151443, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151444, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151445, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151446, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151447, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151448, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151449, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 4, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151450, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151451, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 4, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151452, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 4, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151453, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 4, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151454, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 4, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151455, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 4, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151456, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 4, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151457, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 4, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151458, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 4, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151459, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 4, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151460, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 4, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151461, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 4, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151462, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 4, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(151463, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 53553, '23', 'DIRECT', 2013, 4, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151464, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54017, '21', 'DIRECT', 2013, 4, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151465, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151466, '62', '6221', 'G06459', 'GRAZIA', 53356, '01', 'DIRECT', 2013, 4, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151467, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151468, '62', '6221', 'H05547', 'HELLO', 57026, '08', 'DIRECT', 2013, 4, '05', 757.60, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(151469, '62', '6221', 'O39985', 'OK', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151470, '62', '6221', 'O05265', 'OK MIDDLE EAST', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151471, '62', '6221', 'O05602', 'OXYGEN', 54495, '14', 'DIRECT', 2013, 4, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151472, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 45001.20, 1.33, 10, 0.00, 0.00, 0.00, 0.00),
	(151473, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 4, '05', 5455.60, 4.35, 5, 0.00, 0.00, 0.00, 0.00),
	(151474, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 4, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151475, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 4, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(151476, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 4, '05', 9150.50, 6.49, 11, 0.00, 0.00, 0.00, 0.00),
	(151477, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 4, '05', 114654.00, 5.94, 17, 0.00, 0.00, 0.00, 0.00),
	(151478, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 4, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151479, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 4, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151480, '62', '6223', 'C12530', 'CLEAN EATING', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151481, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53298, '07', 'DIRECT', 2013, 4, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151482, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151483, '62', '6223', '622384', 'INDULGE', 51060, '02', 'DIRECT', 2013, 4, '05', 17885.90, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(151484, '62', '6223', 'O00000', 'OTHERS', 58107, '01', 'DIRECT', 2013, 4, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151485, '62', '6223', 'P42412', 'PMV M.E.', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151486, '62', '6223', 'P44313', 'PROPERTY', 54397, '39', 'DIRECT', 2013, 4, '05', 7607.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151487, '62', '6223', 'S24375', 'SOUND & STAGE ME', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151488, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 4, '05', 533825.50, 61.50, 65, 0.00, 0.00, 0.00, 0.00),
	(151489, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 4, '05', 44333.10, 4.44, 12, 0.00, 0.00, 0.00, 0.00),
	(151490, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 4, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151491, '62', '6224', 'I11768', 'IRON MAN', 54100, '05', 'RED ENTERTAINMENT DISTR.', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151492, '62', '6224', 'I11768', 'IRON MAN', 54349, '04', 'RED ENTERTAINMENT DISTR.', 2013, 4, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151493, '62', '6225', '622543', 'JEEM TV', 51037, '02', 'DIRECT', 2013, 4, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151494, '62', '6225', '622542', 'MBC TV', 53348, '18', 'DIRECT', 2013, 4, '05', 9498.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151495, '62', '6225', '622542', 'MBC TV', 54619, '06', 'DIRECT', 2013, 4, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151496, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 4, '05', 45448.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(151497, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 4, '05', 6937.70, 14.90, 22, 0.00, 0.00, 0.00, 0.00),
	(151498, '62', '6225', '622536', 'ROTANA AFLAM', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151499, '62', '6225', '622536', 'ROTANA AFLAM', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151500, '62', '6225', '622535', 'SKY NEWS ARABIA', 58107, '01', 'DIRECT', 2013, 4, '05', 228228.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(151501, '62', '6227', 'O41078', 'OSN ARABIA', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151502, '62', '6227', 'O41078', 'OSN ARABIA', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151503, '62', '6228', '622833', 'AL MEDMAR', 51045, '02', 'DIRECT', 2013, 4, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151504, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 4, '05', 107239.50, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151505, '62', '6228', '622842', 'ARA', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151506, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 4, '05', 241269.60, 246.00, 123, 0.00, 0.00, 0.00, 0.00),
	(151507, '62', '6228', '622824', 'B GREEN', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151508, '62', '6228', '622824', 'B GREEN', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151509, '62', '6228', '622824', 'B GREEN', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151510, '62', '6228', '622849', 'COSMO', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151511, '62', '6228', '622849', 'COSMO', 53298, '07', 'DIRECT', 2013, 4, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151512, '62', '6228', '622852', 'ENTERTAINER BODY', 57232, '08', 'DIRECT', 2013, 4, '05', 1453.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151513, '62', '6228', '622835', 'ENTREPRENEUR', 57232, '08', 'DIRECT', 2013, 4, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151514, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151515, '62', '6228', '622862', 'GOURMET', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151516, '62', '6228', '622834', 'HARPER B.ARAB.', 54131, '03', 'DIRECT', 2013, 4, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151517, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53272, '03', 'DIRECT', 2013, 4, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151518, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151519, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151520, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54131, '03', 'DIRECT', 2013, 4, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151521, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54825, '11', 'DIRECT', 2013, 4, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151523, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 55344, '01', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151524, '62', '6228', '622824', 'LOGISTICS M.E.', 54222, '18', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151525, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 53033, '05', 'DIRECT', 2013, 4, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151526, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 57059, '08', 'DIRECT', 2013, 4, '05', 1545.60, 3.39, 5, 0.00, 0.00, 0.00, 0.00),
	(151527, '62', '6228', '622829', 'OPEN SKIES', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151528, '62', '6228', '622860', 'POWER&WATER M.E.', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151529, '62', '6228', '622860', 'POWER&WATER M.E.', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151530, '62', '6228', '622860', 'POWER&WATER M.E.', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151531, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 4, '05', 20241.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151532, '62', '6228', '622822', 'SPORT 360', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151533, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 4, '05', 40993.90, 4.36, 6, 0.00, 0.00, 0.00, 0.00),
	(151534, '62', '6228', '622822', 'SPORT 360', 53769, '14', 'DIRECT', 2013, 4, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151535, '62', '6228', '622822', 'SPORT 360', 58172, '01', 'DIRECT', 2013, 4, '05', 4075.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151536, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151537, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 4, '05', 22551.10, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(151538, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151539, '62', '6228', '622861', 'YOGALIFE', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151540, '62', '6232', '623214', 'ANNA KARENINA', 51086, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(151541, '62', '6232', '623214', 'BIG ON CHILDREN', 54100, '05', 'DIRECT', 2013, 4, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151542, '62', '6232', '623212', 'JNL FUSION', 54495, '14', 'DIRECT', 2013, 4, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151544, '62', '6233', '623328', 'A HAUNTED HOUSE', 54908, '07', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151545, '62', '6233', '623344', 'AAMEN', 51060, '02', 'DIRECT', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151546, '62', '6233', '623344', 'AAMEN', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151547, '62', '6233', '623345', 'AASHIQUI 2', 51060, '02', 'DIRECT', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151548, '62', '6233', '623345', 'AASHIQUI 2', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151549, '62', '6233', '623340', 'APARTMENT 1303', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151550, '62', '6233', '623340', 'APARTMENT 1303', 52159, '01', 'DIRECT', 2013, 4, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151551, '62', '6233', '623340', 'CHASHME BADDOOR', 51060, '02', 'DIRECT', 2013, 4, '05', 32590.20, 3.07, 5, 0.00, 0.00, 0.00, 0.00),
	(151552, '62', '6233', '623340', 'CHASHME BADDOOR', 51086, '02', 'DIRECT', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151555, '62', '6233', '623338', 'DEAD MAN DOWN', 54908, '07', 'DIRECT', 2013, 4, '05', 2513.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151558, '62', '6233', '623346', 'FIRE WITH FIRE', 54908, '07', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151559, '62', '6233', '623344', 'IRON MAN 3', 51219, '06', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151560, '62', '6233', '623344', 'IRON MAN 3', 54908, '07', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151562, '62', '6233', '623345', 'KONTIKI', 51110, '02', 'DIRECT', 2013, 4, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151563, '62', '6233', '623345', 'KONTIKI', 52159, '01', 'DIRECT', 2013, 4, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151564, '62', '6233', '623344', 'NAUTANKI SAALA', 51060, '02', 'DIRECT', 2013, 4, '05', 18567.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(151566, '62', '6233', '623342', 'OBLIVION', 54908, '07', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151567, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 4, '05', 26409.20, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(151568, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 4, '05', 116558.80, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151569, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 4, '05', 30027.60, 13.00, 12, 0.00, 0.00, 0.00, 0.00),
	(151570, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 4, '05', 3803.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151571, '62', '6233', '623345', 'PAIN & GAIN', 54908, '07', 'DIRECT', 2013, 4, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151573, '62', '6233', '623345', 'SCARY MOVIE', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151574, '62', '6233', '623345', 'SCARY MOVIE', 52159, '01', 'DIRECT', 2013, 4, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151575, '62', '6233', '623345', 'SCARY MOVIE', 53355, '01', 'DIRECT', 2013, 4, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151576, '62', '6233', '623345', 'SCARY MOVIE', 54908, '07', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151577, '62', '6233', '623342', 'SETTAI', 51060, '02', 'DIRECT', 2013, 4, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151578, '62', '6233', '623342', 'SETTAI', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151579, '62', '6233', '623344', 'SHOOTOUT AT WAD.', 51060, '02', 'DIRECT', 2013, 4, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(151580, '62', '6233', '623343', 'SKY FORCE 3D', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151583, '62', '6233', '623341', 'THE HOST', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151584, '62', '6233', '623341', 'THE HOST', 51219, '06', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151585, '62', '6233', '623341', 'THE HOST', 52159, '01', 'DIRECT', 2013, 4, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151586, '62', '6233', '623341', 'THE HOST', 54908, '07', 'DIRECT', 2013, 4, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151589, '62', '6233', '623342', 'ZAMBEZIA', 51086, '02', 'DIRECT', 2013, 4, '05', 2502.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151590, '62', '6233', '623342', 'ZAMBEZIA', 51110, '02', 'DIRECT', 2013, 4, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151591, '62', '6233', '623342', 'ZAMBEZIA', 52159, '01', 'DIRECT', 2013, 4, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151592, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 51029, '02', 'DIRECT', 2013, 4, '05', 46039.00, 3.76, 8, 0.00, 0.00, 0.00, 0.00),
	(151593, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 51144, '02', 'DIRECT', 2013, 4, '05', 23368.50, 2.21, 9, 0.00, 0.00, 0.00, 0.00),
	(151594, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 4, '05', 12172.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(151595, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 4, '05', 2021.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(151596, '63', '6302', 'I05331', 'ISL', 51060, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151597, '63', '6302', 'K03388', 'KALBAT SHIPPING', 51094, '02', 'DIRECT', 2013, 4, '05', 4950.30, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(151598, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 4, '05', 3442.30, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(151599, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 4, '05', 1956.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(151600, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 4, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(151601, '63', '6303', 'A40224', 'AL SAHRAA', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151602, '63', '6303', 'A40224', 'AL SAHRAA', 51037, '02', 'DIRECT', 2013, 4, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151603, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51029, '02', 'DIRECT', 2013, 4, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151604, '63', '6303', '630344', 'ETIHAD RAIL', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151605, '63', '6305', 'A39107', 'AJMAN TRANSPORT', 51045, '02', 'DIRECT', 2013, 4, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(151606, '63', '6305', 'A25728', 'ALPHA TOURS', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151607, '63', '6305', '630511', 'SCHOOL TRANSP.S.', 57158, '08', 'DIRECT', 2013, 4, '05', 1466.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151608, '63', '6306', '630607', 'UNITED AFR.FEEDR', 51060, '02', 'DIRECT', 2013, 4, '05', 2768.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151609, '64', '6401', 'A09511', 'ART STUDIO', 52225, '02', 'DIRECT', 2013, 4, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151610, '64', '6401', 'P03947', 'PHOTO PLUS', 57026, '08', 'DIRECT', 2013, 4, '05', 3966.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(151611, '64', '6401', 'R01897', 'ROSE STUDIO', 51060, '02', 'DIRECT', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151612, '64', '6401', '640199', 'SANDRA HERMANN', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151613, '64', '6401', '640181', 'THE STUDIO', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151614, '64', '6402', 'A34759', 'ALUBOND', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151615, '64', '6402', 'A11394', 'ALUMCO', 51086, '02', 'DIRECT', 2013, 4, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151616, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 4, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151617, '64', '6402', 'D02261', 'DUBAI ALUMINIUM', 51060, '02', 'HISHAM ABD ALLATIF', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151618, '64', '6402', 'D02262', 'DUBAL', 51037, '02', 'NU MEDIA', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151619, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 4, '05', 14095.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(151620, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 4, '05', 1524.10, 0.19, 6, 0.00, 0.00, 0.00, 0.00),
	(151621, '64', '6402', 'D02262', 'DUBAL', 51144, '02', 'NU MEDIA', 2013, 4, '05', 7901.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151622, '64', '6402', '640286', 'EMAL', 58107, '01', 'DIRECT', 2013, 4, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151623, '64', '6402', 'R03311', 'RALCO', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151624, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151625, '65', '6501', 'F38888', 'FOAMGLAS', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151626, '65', '6501', 'K01577', 'KIMMCO', 53553, '23', 'DIRECT', 2013, 4, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151627, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151628, '65', '6503', 'A15064', 'AL MOOSA', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(151629, '65', '6503', 'S07074', 'SHADES', 51227, '02', 'DIRECT', 2013, 4, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(151630, '65', '6504', '650458', 'AVANT', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151631, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 4, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151632, '65', '6504', 'K05771', 'KRONOTEX', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151633, '65', '6504', '650460', 'LEVER', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151634, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151635, '65', '6508', 'C04552', 'CAPAROL', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151636, '65', '6508', 'J00076', 'JOTUN', 51144, '02', 'MEDIACOM', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151637, '65', '6508', 'J00076', 'JOTUN', 54775, '01', 'MEDIACOM', 2013, 4, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151638, '65', '6508', 'J00076', 'JOTUN', 58016, '01', 'MEDIACOM', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151639, '65', '6508', 'J00076', 'JOTUN', 58107, '01', 'MEDIACOM', 2013, 4, '05', 152152.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151640, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151641, '65', '6509', 'C03255', 'CONMIX', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151642, '65', '6509', 'D06033', 'DANUBE', 51060, '02', 'MEDIAEDGE', 2013, 4, '05', 6455.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151643, '65', '6509', 'G02927', 'GRANITI', 54264, '01', 'DIRECT', 2013, 4, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151644, '65', '6509', 'G02927', 'GRANITI', 54677, '11', 'DIRECT', 2013, 4, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151645, '65', '6509', '650984', 'GYPROC', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151646, '65', '6509', 'K03603', 'KNAUF', 51060, '02', 'DIRECT', 2013, 4, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151647, '65', '6509', 'M03592', 'MAPEI', 53553, '23', 'DIRECT', 2013, 4, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151648, '65', '6509', '650984', 'ROOF CARE', 51060, '02', 'DIRECT', 2013, 4, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151649, '65', '6511', '651109', 'JACKLOC', 54009, '39', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151650, '65', '6511', '651109', 'JACKLOC', 55393, '39', 'DIRECT', 2013, 4, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151651, '66', '6601', 'B09693', 'BOSSINI', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151652, '66', '6601', 'D02882', 'DELTA', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151653, '66', '6601', 'D02294', 'DURAVIT', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151654, '66', '6601', 'J01362', 'JACUZZI', 53827, '01', 'DIRECT', 2013, 4, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151655, '66', '6603', 'B03779', 'BITZER', 51060, '02', 'DIRECT', 2013, 4, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(151656, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151657, '66', '6603', '660317', 'MEGASUN', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151658, '66', '6603', 'T00340', 'TRANE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151659, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 4, '05', 2543.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(151660, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 4, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(151661, '66', '6605', '660510', 'WACKER NEUSON', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151662, '66', '6606', '660636', 'SECURTEX ME', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151663, '67', '6701', 'G02209', 'GULF STEEL', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151664, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 4, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(151665, '67', '6704', 'A94004', 'AQUA-NET', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151666, '67', '6704', 'B05546', 'BOROUGE', 51029, '02', 'DIRECT', 2013, 4, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151667, '67', '6704', 'B05546', 'BOROUGE', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151668, '67', '6704', 'B05546', 'BOROUGE', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151669, '67', '6704', 'B05546', 'BOROUGE', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151670, '67', '6704', 'B05546', 'BOROUGE', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151671, '67', '6704', 'P00243', 'POLYCON', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151672, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 4, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(151673, '67', '6704', '670454', 'REPALL', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151674, '67', '6705', 'D02308', 'DUCAB', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151675, '67', '6705', 'D02308', 'DUCAB', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151676, '67', '6705', 'D02308', 'DUCAB', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151677, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(151678, '67', '6706', 'C11431', 'CHARLOTTE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151679, '67', '6706', 'G01797', 'GULF ETERNIT IND', 51045, '02', 'DIRECT', 2013, 4, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151680, '67', '6706', 'G01797', 'GULF ETERNIT IND', 51060, '02', 'DIRECT', 2013, 4, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151681, '67', '6706', 'G01797', 'GULF ETERNIT IND', 51144, '02', 'DIRECT', 2013, 4, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151682, '67', '6709', 'D10127', 'DME', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151683, '67', '6709', 'P42828', 'PETRONASH', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151684, '67', '6709', 'R01926', 'RAK CERAMICS', 51029, '02', 'DIRECT', 2013, 4, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(151685, '67', '6709', 'R01926', 'RAK CERAMICS', 51037, '02', 'DIRECT', 2013, 4, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(151686, '68', '6801', 'C12297', 'CARES', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151687, '68', '6801', 'C03285', 'CATNIC', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151688, '68', '6801', '680136', 'STEEL LINE', 51094, '02', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151689, '68', '6801', 'Z00393', 'ZAMIL STEEL', 53553, '23', 'DIRECT', 2013, 4, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151690, '68', '6802', 'A38780', 'AL KHARAFI', 57059, '08', 'DIRECT', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151691, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 4, '05', 1844.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(151692, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 4, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(151693, '68', '6802', 'D02317', 'DESJOYAUX', 51045, '02', 'DIRECT', 2013, 4, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(151694, '68', '6802', 'D02317', 'DESJOYAUX', 51060, '02', 'DIRECT', 2013, 4, '05', 108.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(151695, '68', '6802', 'I00332', 'INTEX', 51086, '02', 'DIRECT', 2013, 4, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151696, '68', '6803', 'K01627', 'KONE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151697, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 4, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151698, '69', '6901', 'H03664', 'HIMOINSA', 53553, '23', 'DIRECT', 2013, 4, '05', 39901.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151699, '69', '6901', 'H03664', 'HIMOINSA', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151700, '69', '6901', 'S11252', 'SAKR', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151701, '69', '6907', '690700', 'SOLITE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151702, '70', '7004', 'A36174', 'AUDAX-KECK', 53553, '23', 'DIRECT', 2013, 4, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151703, '70', '7004', '700424', 'DUMA', 55393, '39', 'DIRECT', 2013, 4, '05', 3097.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151704, '70', '7004', '700420', 'HIGHWAY FIRE&SAF', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151705, '71', '7101', 'A98102', 'AMERICAN BLOCK', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151706, '71', '7101', '710160', 'WATER BIRD', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151707, '71', '7105', '710514', 'WATERMAN PUMPSET', 51094, '02', 'DIRECT', 2013, 4, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(151708, '73', '7309', 'S11457', 'SHADWELL', 54619, '06', 'DIRECT', 2013, 4, '05', 4618.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151709, '73', '7311', 'A09822', 'AL HAMRA TRD.EST', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151710, '74', '7401', 'B12490', 'BUTCH', 51110, '02', 'DIRECT', 2013, 4, '05', 18789.40, 1.96, 14, 0.00, 0.00, 0.00, 0.00),
	(151711, '74', '7401', '740103', 'NATURE\'S GIFT', 54065, '01', 'DIRECT', 2013, 4, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151712, '74', '7402', 'P43746', 'PETS PLUS', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151713, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 4, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151714, '74', '7403', '740304', 'PETZ PLAZA', 54221, '01', 'DIRECT', 2013, 4, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151715, '74', '7407', '740702', 'DUBAI EQUINE H.', 54867, '01', 'DIRECT', 2013, 4, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151716, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 4, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(151717, '75', '7501', 'E03754', 'EXECUJET', 55954, '14', 'DIRECT', 2013, 4, '05', 9971.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151718, '76', '7602', '760214', 'CITY WAY', 51060, '02', 'DIRECT', 2013, 4, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(151719, '76', '7602', '760215', 'NATIONAL', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151720, '76', '7602', 'S05077', 'SAUDIA CARGO', 51060, '02', 'DIRECT', 2013, 4, '05', 806.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(151721, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 4, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151722, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 4, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151723, '76', '7605', '760576', 'AL MAS CARGO', 51060, '02', 'DIRECT', 2013, 4, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(151724, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 4, '05', 8694.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151725, '76', '7605', '760595', 'CLIPPER PROJECTS', 51060, '02', 'DIRECT', 2013, 4, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151726, '76', '7605', 'G01848', 'GLOBE EXPRES SER', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151727, '76', '7605', 'H05844', 'HELLMANN', 54222, '18', 'DIRECT', 2013, 4, '05', 1304.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(151728, '76', '7605', '760595', 'JENAE LOGISTICS', 51094, '02', 'DIRECT', 2013, 4, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151729, '76', '7605', '760595', 'JUMBO', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151730, '76', '7605', 'M03715', 'MICCO', 51029, '02', 'DIRECT', 2013, 4, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151731, '76', '7605', '760586', 'MOHEBI LOG.', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151732, '76', '7605', 'R09146', 'RAK LOGISTICS', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151733, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 4, '05', 1779.50, 0.27, 10, 0.00, 0.00, 0.00, 0.00),
	(151734, '76', '7605', '760586', 'SEA BREEZE COURIERS', 51094, '02', 'DIRECT', 2013, 4, '05', 65.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(151735, '76', '7605', 'S14828', 'SNTTA', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151736, '76', '7605', '760586', 'TRANSWORLD', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151737, '76', '7605', 'U00582', 'UFF', 51094, '02', 'DIRECT', 2013, 4, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151738, '78', '7802', 'T03536', 'TASK FORCE', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151739, '79', '7907', 'P43158', 'PHOENIX TOURISM', 52209, '01', 'DIRECT', 2013, 4, '05', 1152.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(151740, '79', '7918', '791803', 'AL WALEED BIN T.', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151741, '79', '7918', '791803', 'AL WALEED BIN T.', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151742, '79', '7918', '791803', 'AL WALEED BIN T.', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151743, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 51029, '02', 'DIRECT', 2013, 4, '05', 60618.50, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(151744, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 51060, '02', 'DIRECT', 2013, 4, '05', 20141.10, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(151745, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 51185, '01', 'DIRECT', 2013, 4, '05', 105940.80, 11.56, 15, 0.00, 0.00, 0.00, 0.00),
	(151746, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 56143, '06', 'DIRECT', 2013, 4, '05', 7770.10, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(151747, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 57160, '08', 'DIRECT', 2013, 4, '05', 13196.30, 28.50, 38, 0.00, 0.00, 0.00, 0.00),
	(151748, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 57232, '08', 'DIRECT', 2013, 4, '05', 15518.30, 39.00, 52, 0.00, 0.00, 0.00, 0.00),
	(151749, '81', '8101', 'A29794', 'AL AIN WEDDING&F', 51029, '02', 'DIRECT', 2013, 4, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151750, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 53355, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151751, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 53356, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151752, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151753, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151754, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 54314, '21', 'DIRECT', 2013, 4, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151755, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151756, '81', '8101', 'B11257', 'BOOK FAIR', 57059, '08', 'UM7', 2013, 4, '05', 2415.00, 4.73, 7, 0.00, 0.00, 0.00, 0.00),
	(151757, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 51185, '01', 'DIRECT', 2013, 4, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151758, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 58107, '01', 'DIRECT', 2013, 4, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(151759, '81', '8101', 'C05938', 'CAREERS UAE', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151760, '81', '8101', 'C05938', 'CAREERS UAE', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151761, '81', '8101', 'C05938', 'CAREERS UAE', 51045, '02', 'DIRECT', 2013, 4, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151762, '81', '8101', 'C05938', 'CAREERS UAE', 51144, '02', 'DIRECT', 2013, 4, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151763, '81', '8101', 'C07389', 'CITYSCAPE', 51029, '02', 'DIRECT', 2013, 4, '05', 21923.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151764, '81', '8101', 'C07389', 'CITYSCAPE', 51086, '02', 'DIRECT', 2013, 4, '05', 49122.90, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(151765, '81', '8101', 'C07389', 'CITYSCAPE', 51185, '01', 'DIRECT', 2013, 4, '05', 29009.20, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(151766, '81', '8101', 'C07389', 'CITYSCAPE', 51193, '18', 'DIRECT', 2013, 4, '05', 26164.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151767, '81', '8101', 'C07389', 'CITYSCAPE', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151768, '81', '8101', 'C07389', 'CITYSCAPE', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151769, '81', '8101', 'C07389', 'CITYSCAPE', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151770, '81', '8101', 'C07389', 'CITYSCAPE', 57059, '08', 'DIRECT', 2013, 4, '05', 9727.40, 21.29, 42, 0.00, 0.00, 0.00, 0.00),
	(151771, '81', '8101', 'G01457', 'GITEX', 51185, '01', 'MEDIAEDGE', 2013, 4, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151772, '81', '8101', 'G01457', 'GITEX', 57026, '08', 'MEDIAEDGE', 2013, 4, '05', 4360.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(151773, '81', '8101', 'G01457', 'GITEX', 57158, '08', 'MEDIAEDGE', 2013, 4, '05', 1222.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(151774, '81', '8101', 'G01457', 'GITEX', 57160, '08', 'MEDIAEDGE', 2013, 4, '05', 4849.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(151775, '81', '8101', 'G01457', 'GITEX', 57232, '08', 'MEDIAEDGE', 2013, 4, '05', 3096.60, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(151776, '81', '8101', 'G05819', 'GULF PRINT/PACK', 51060, '02', 'DIRECT', 2013, 4, '05', 4819.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(151777, '81', '8101', 'G05819', 'GULF PRINT/PACK', 51086, '02', 'DIRECT', 2013, 4, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(151778, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 57232, '08', 'DIRECT', 2013, 4, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151779, '81', '8101', 'I04817', 'INT\'L BOOK EXHB.', 57059, '08', 'DIRECT', 2013, 4, '05', 9526.60, 20.76, 29, 0.00, 0.00, 0.00, 0.00),
	(151780, '81', '8101', 'P40399', 'PHOTOWORLD', 51086, '02', 'DIRECT', 2013, 4, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(151781, '81', '8101', 'P40399', 'PHOTOWORLD', 57026, '08', 'DIRECT', 2013, 4, '05', 4101.80, 8.82, 18, 0.00, 0.00, 0.00, 0.00),
	(151782, '81', '8101', 'P40399', 'PHOTOWORLD', 57160, '08', 'DIRECT', 2013, 4, '05', 4278.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(151783, '81', '8101', 'P00321', 'PROJECT LEBANON', 51086, '02', 'DIRECT', 2013, 4, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(151784, '81', '8101', 'P05539', 'PROJECT QATAR', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151785, '81', '8101', 'P05539', 'PROJECT QATAR', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151786, '81', '8101', 'P05539', 'PROJECT QATAR', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(151787, '81', '8101', 'P05539', 'PROJECT QATAR', 53553, '23', 'DIRECT', 2013, 4, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151788, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51029, '02', 'DIRECT', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151789, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51037, '02', 'DIRECT', 2013, 4, '05', 96724.50, 11.69, 23, 0.00, 0.00, 0.00, 0.00),
	(151790, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151791, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51144, '02', 'DIRECT', 2013, 4, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151792, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51185, '01', 'DIRECT', 2013, 4, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151793, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 51227, '02', 'DIRECT', 2013, 4, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151794, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 55229, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151795, '81', '8101', 'S17339', 'SHARJAH HERIT.D.', 57158, '08', 'DIRECT', 2013, 4, '05', 3607.60, 7.51, 15, 0.00, 0.00, 0.00, 0.00),
	(151796, '81', '8101', 'T06994', 'THE BRIDE SHOW', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151797, '81', '8101', 'T06994', 'THE BRIDE SHOW', 51144, '02', 'DIRECT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151798, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53025, '03', 'DIRECT', 2013, 4, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151799, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53132, '03', 'DIRECT', 2013, 4, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151800, '81', '8101', 'T06994', 'THE BRIDE SHOW', 54116, '37', 'DIRECT', 2013, 4, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151801, '81', '8101', 'W01801', 'WETEX', 51029, '02', 'BATES MEDIA', 2013, 4, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151802, '81', '8101', 'W01801', 'WETEX', 51045, '02', 'BATES MEDIA', 2013, 4, '05', 41925.40, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(151803, '81', '8101', 'W01801', 'WETEX', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 28729.30, 3.47, 8, 0.00, 0.00, 0.00, 0.00),
	(151804, '81', '8101', 'W01801', 'WETEX', 51086, '02', 'BATES MEDIA', 2013, 4, '05', 49122.90, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(151805, '81', '8101', 'W01801', 'WETEX', 51144, '02', 'BATES MEDIA', 2013, 4, '05', 13000.60, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(151806, '81', '8101', 'W01801', 'WETEX', 56192, '07', 'BATES MEDIA', 2013, 4, '05', 34641.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(151807, '81', '8101', 'W01801', 'WETEX', 56200, '01', 'BATES MEDIA', 2013, 4, '05', 29071.90, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151808, '81', '8101', 'W01801', 'WETEX', 57026, '08', 'BATES MEDIA', 2013, 4, '05', 8746.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(151809, '81', '8101', 'W01801', 'WETEX', 57158, '08', 'BATES MEDIA', 2013, 4, '05', 3368.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(151810, '81', '8101', 'W01801', 'WETEX', 57160, '08', 'BATES MEDIA', 2013, 4, '05', 1683.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(151811, '81', '8101', 'W01801', 'WETEX', 57232, '08', 'BATES MEDIA', 2013, 4, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151812, '81', '8102', 'C08867', 'CORPORATE SOC.R.', 51029, '02', 'DIRECT', 2013, 4, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151813, '81', '8102', 'C08867', 'CORPORATE SOC.R.', 51037, '02', 'DIRECT', 2013, 4, '05', 7629.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151814, '81', '8102', 'D08610', 'DUBAI FORUM', 56150, '06', 'DIRECT', 2013, 4, '05', 58303.50, 78.00, 39, 0.00, 0.00, 0.00, 0.00),
	(151815, '81', '8102', 'D08610', 'DUBAI FORUM', 56234, '06', 'DIRECT', 2013, 4, '05', 92213.60, 72.00, 36, 0.00, 0.00, 0.00, 0.00),
	(151816, '81', '8102', 'I05764', 'INNOVATION &ENTR', 51185, '01', 'DIRECT', 2013, 4, '05', 22822.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151817, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 4, '05', 3395.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151818, '81', '8102', 'I05149', 'INT\'L INVEST.CNF', 58016, '01', 'DIRECT', 2013, 4, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151819, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151820, '81', '8102', 'W02916', 'WORLD CONFERENCE', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151821, '81', '8102', 'W02916', 'WORLD CONFERENCE', 57160, '08', 'DIRECT', 2013, 4, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(151822, '81', '8103', '810309', 'AL WARQA\'A', 51037, '02', 'DIRECT', 2013, 4, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151823, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 51060, '02', 'DIRECT', 2013, 4, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151824, '81', '8103', '810308', 'CHINAMEX', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151825, '81', '8103', 'S23755', 'SHARJAH ART GAL.', 57158, '08', 'DIRECT', 2013, 4, '05', 3667.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(151826, '81', '8104', 'A39661', 'AIRPORT SHOW', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151827, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 4, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151828, '81', '8104', 'A95160', 'ATEX', 57160, '08', 'DIRECT', 2013, 4, '05', 6193.80, 12.91, 26, 0.00, 0.00, 0.00, 0.00),
	(151829, '81', '8104', 'D08631', 'DEAL', 51029, '02', 'DIRECT', 2013, 4, '05', 4534.50, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(151830, '81', '8104', 'D08631', 'DEAL', 51037, '02', 'DIRECT', 2013, 4, '05', 4488.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(151831, '81', '8104', 'D08631', 'DEAL', 51045, '02', 'DIRECT', 2013, 4, '05', 5072.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(151832, '81', '8104', 'D08631', 'DEAL', 51086, '02', 'DIRECT', 2013, 4, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(151833, '81', '8104', 'D08631', 'DEAL', 57059, '08', 'DIRECT', 2013, 4, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(151834, '81', '8104', 'F38074', 'FOOD FESTIVAL', 57026, '08', 'DIRECT', 2013, 4, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151835, '81', '8104', 'F38074', 'FOOD FESTIVAL', 57232, '08', 'DIRECT', 2013, 4, '05', 3612.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(151836, '81', '8104', 'G06321', 'GETEX', 51029, '02', 'DIRECT', 2013, 4, '05', 2592.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(151837, '81', '8104', 'G06321', 'GETEX', 51037, '02', 'DIRECT', 2013, 4, '05', 1847.50, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(151838, '81', '8104', 'G06321', 'GETEX', 51045, '02', 'DIRECT', 2013, 4, '05', 3325.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(151839, '81', '8104', 'G06321', 'GETEX', 51060, '02', 'DIRECT', 2013, 4, '05', 2651.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(151840, '81', '8104', 'G06321', 'GETEX', 51086, '02', 'DIRECT', 2013, 4, '05', 27495.90, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(151841, '81', '8104', 'G06321', 'GETEX', 51094, '02', 'DIRECT', 2013, 4, '05', 10449.30, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(151842, '81', '8104', 'G06321', 'GETEX', 57160, '08', 'DIRECT', 2013, 4, '05', 4414.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(151843, '81', '8104', 'G06321', 'GETEX', 57232, '08', 'DIRECT', 2013, 4, '05', 3123.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(151844, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 51037, '02', 'DIRECT', 2013, 4, '05', 14084.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151845, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 51045, '02', 'DIRECT', 2013, 4, '05', 14101.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(151846, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(151847, '81', '8104', 'I11157', 'ITALIAN SHOES W.', 57158, '08', 'DIRECT', 2013, 4, '05', 1548.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151848, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51037, '02', 'DIRECT', 2013, 4, '05', 3043.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(151849, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51060, '02', 'DIRECT', 2013, 4, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151850, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51094, '02', 'DIRECT', 2013, 4, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(151851, '81', '8104', 'M84398', 'MOTHER & BABY', 57026, '08', 'DIRECT', 2013, 4, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151852, '81', '8104', 'M84398', 'MOTHER & BABY', 57160, '08', 'DIRECT', 2013, 4, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151853, '81', '8104', 'S21456', 'SUSTAINABIL.R.W.', 51086, '02', 'DIRECT', 2013, 4, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(151854, '81', '8104', 'S21456', 'SUSTAINABIL.R.W.', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151855, '81', '8104', 'V02346', 'VISION-X', 51060, '02', 'DIRECT', 2013, 4, '05', 35160.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151856, '81', '8104', 'V02346', 'VISION-X', 51086, '02', 'DIRECT', 2013, 4, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(151857, '81', '8104', 'V02346', 'VISION-X', 51185, '01', 'DIRECT', 2013, 4, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151858, '81', '8104', 'V02346', 'VISION-X', 57160, '08', 'DIRECT', 2013, 4, '05', 611.10, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(151859, '81', '8104', 'W03071', 'WOODSHOW', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151860, '81', '8104', 'W03071', 'WOODSHOW', 51045, '02', 'DIRECT', 2013, 4, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151861, '81', '8105', 'A89818', 'ACCESS ABU DHABI', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151862, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151863, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 54248, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151864, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 54380, '18', 'DIRECT', 2013, 4, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151865, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 57026, '08', 'DIRECT', 2013, 4, '05', 910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(151866, '81', '8105', 'E04036', 'ECSSR', 51029, '02', 'DIRECT', 2013, 4, '05', 26520.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(151867, '81', '8105', 'E04036', 'ECSSR', 51045, '02', 'DIRECT', 2013, 4, '05', 22575.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(151868, '81', '8105', 'E04036', 'ECSSR', 51086, '02', 'DIRECT', 2013, 4, '05', 50753.10, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(151869, '81', '8105', 'E04036', 'ECSSR', 51185, '01', 'DIRECT', 2013, 4, '05', 45596.50, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151870, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57026, '08', 'DIRECT', 2013, 4, '05', 6736.90, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(151871, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57160, '08', 'DIRECT', 2013, 4, '05', 3368.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151872, '81', '8105', 'G07088', 'GLOBAL ENERGY', 57232, '08', 'DIRECT', 2013, 4, '05', 2512.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(151873, '81', '8105', 'G07237', 'GPCA', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151874, '81', '8105', 'G06732', 'GULF INVEST.FRM.', 58172, '01', 'DIRECT', 2013, 4, '05', 15079.30, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151875, '81', '8105', 'H06392', 'HEALTHCARE Q.I&A', 51086, '02', 'DIRECT', 2013, 4, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(151876, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 4, '05', 1412.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(151877, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 55995, '28', 'DIRECT', 2013, 4, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151878, '81', '8106', 'A89898', 'ADDEX', 57059, '08', 'DIRECT', 2013, 4, '05', 16037.20, 36.54, 44, 0.00, 0.00, 0.00, 0.00),
	(151879, '81', '8106', 'A96374', 'AL GHARBIA', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151880, '81', '8106', 'A94617', 'ART DUBAI', 51045, '02', 'DIRECT', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151881, '81', '8106', 'C11535', 'CHINA SOURCING F', 53116, '02', 'DIRECT', 2013, 4, '05', 10813.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151882, '81', '8106', 'C11535', 'CHINA SOURCING F', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151883, '81', '8106', 'C11535', 'CHINA SOURCING F', 54049, '18', 'DIRECT', 2013, 4, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151884, '81', '8106', 'C11535', 'CHINA SOURCING F', 54669, '37', 'DIRECT', 2013, 4, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151885, '81', '8106', 'D10542', 'DUBAI WOOD SHOW', 57160, '08', 'DIRECT', 2013, 4, '05', 3803.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(151886, '81', '8106', 'F38928', 'FOREX EXPO', 54350, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151887, '81', '8106', 'I10919', 'INTERIOR DESIGN', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151888, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51060, '02', 'DIRECT', 2013, 4, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151889, '81', '8106', 'W03853', 'WEDDEX', 51029, '02', 'DIRECT', 2013, 4, '05', 43297.60, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(151890, '81', '8106', 'W03853', 'WEDDEX', 57059, '08', 'DIRECT', 2013, 4, '05', 4302.80, 9.84, 14, 0.00, 0.00, 0.00, 0.00),
	(151891, '81', '8106', 'W03652', 'WORLD ENERGY &C.', 57158, '08', 'DIRECT', 2013, 4, '05', 4511.50, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(151892, '81', '8107', '810788', 'ARN BUSINESS CLB', 51060, '02', 'DIRECT', 2013, 4, '05', 30604.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(151893, '81', '8107', '810788', 'ARN BUSINESS CLB', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151894, '81', '8107', '810798', 'DKV TRAIN.OPEN W', 51086, '02', 'DIRECT', 2013, 4, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151895, '81', '8107', '810798', 'ENTREPRENEURS F.', 57232, '08', 'DIRECT', 2013, 4, '05', 9965.40, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(151896, '81', '8107', 'F38428', 'FACILITIES MANAG', 54366, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151897, '81', '8107', 'M87690', 'M.E.MEP', 53553, '23', 'DIRECT', 2013, 4, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151898, '81', '8107', 'M86476', 'MEOW WEEK', 51060, '02', 'DIRECT', 2013, 4, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151899, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151900, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151901, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 55229, '01', 'DIRECT', 2013, 4, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151902, '81', '8109', '810937', 'ABU DHABI ART', 57158, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151903, '81', '8109', 'A98372', 'AL AIN CAREER F.', 57059, '08', 'DIRECT', 2013, 4, '05', 4726.50, 10.51, 21, 0.00, 0.00, 0.00, 0.00),
	(151904, '81', '8109', '810960', 'FAMILY GATHERING', 51045, '02', 'DIRECT', 2013, 4, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151905, '81', '8109', '810960', 'FAMILY GATHERING', 51144, '02', 'DIRECT', 2013, 4, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151906, '81', '8109', '810942', 'GITEX SHOPPER', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151907, '81', '8109', '810942', 'GITEX SHOPPER', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151908, '81', '8109', '810942', 'GITEX SHOPPER', 51060, '02', 'DIRECT', 2013, 4, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151909, '81', '8109', '810942', 'GITEX SHOPPER', 51086, '02', 'DIRECT', 2013, 4, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151910, '81', '8109', '810942', 'GITEX SHOPPER', 51094, '02', 'DIRECT', 2013, 4, '05', 10680.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151911, '81', '8109', '810942', 'GITEX SHOPPER', 51110, '02', 'DIRECT', 2013, 4, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151912, '81', '8109', '810942', 'GITEX SHOPPER', 53207, '01', 'DIRECT', 2013, 4, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151913, '81', '8109', '810942', 'GITEX SHOPPER', 57158, '08', 'DIRECT', 2013, 4, '05', 3680.70, 7.56, 14, 0.00, 0.00, 0.00, 0.00),
	(151914, '81', '8109', '810953', 'GUGGENHEIM', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151915, '81', '8109', '810934', 'INDEX', 54677, '11', 'DIRECT', 2013, 4, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151916, '81', '8109', '810934', 'INDEX', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151917, '81', '8109', '810956', 'INT\'L HIGHER ED.', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151918, '81', '8109', 'W04398', 'WATEX', 57158, '08', 'DIRECT', 2013, 4, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151919, '81', '8110', '811050', 'ANNUAL INT\'L CNF', 51060, '02', 'DIRECT', 2013, 4, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151920, '81', '8110', '811041', 'ASDAA BURSON MA.', 51029, '02', 'DIRECT', 2013, 4, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151921, '81', '8110', '811041', 'ASDAA BURSON MA.', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151922, '81', '8110', '811041', 'ASDAA BURSON MA.', 51045, '02', 'DIRECT', 2013, 4, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151923, '81', '8110', '811041', 'ASDAA BURSON MA.', 51060, '02', 'DIRECT', 2013, 4, '05', 5249.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(151924, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 51060, '02', 'DIRECT', 2013, 4, '05', 12900.20, 1.51, 7, 0.00, 0.00, 0.00, 0.00),
	(151925, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 51086, '02', 'DIRECT', 2013, 4, '05', 49122.90, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(151926, '81', '8110', '811036', 'IAT TEC', 51029, '02', 'DIRECT', 2013, 4, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(151927, '81', '8110', '811036', 'IAT TEC', 51037, '02', 'DIRECT', 2013, 4, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(151928, '81', '8110', '811043', 'TRANSLATION & C.', 57059, '08', 'DIRECT', 2013, 4, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151929, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51029, '02', 'DIRECT', 2013, 4, '05', 59007.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(151930, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51060, '02', 'DIRECT', 2013, 4, '05', 17926.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(151931, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51144, '02', 'DIRECT', 2013, 4, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151932, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51185, '01', 'DIRECT', 2013, 4, '05', 40130.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151933, '81', '8111', '811176', 'ABU DH.I.SPORTS', 51219, '06', 'DIRECT', 2013, 4, '05', 39776.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(151934, '81', '8111', '811176', 'ABU DH.I.SPORTS', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151935, '81', '8111', '811176', 'ABU DH.I.SPORTS', 56143, '06', 'DIRECT', 2013, 4, '05', 42366.00, 72.00, 70, 0.00, 0.00, 0.00, 0.00),
	(151936, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51029, '02', 'DIRECT', 2013, 4, '05', 139397.30, 18.38, 17, 0.00, 0.00, 0.00, 0.00),
	(151937, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51037, '02', 'DIRECT', 2013, 4, '05', 21127.20, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(151938, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151939, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51052, '02', 'DIRECT', 2013, 4, '05', 30256.20, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(151940, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51086, '02', 'DIRECT', 2013, 4, '05', 56665.20, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(151941, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51144, '02', 'DIRECT', 2013, 4, '05', 11778.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(151942, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 51185, '01', 'DIRECT', 2013, 4, '05', 90122.00, 15.03, 16, 0.00, 0.00, 0.00, 0.00),
	(151943, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 52175, '28', 'DIRECT', 2013, 4, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151944, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53025, '03', 'DIRECT', 2013, 4, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151945, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53033, '05', 'DIRECT', 2013, 4, '05', 7335.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151946, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53066, '03', 'DIRECT', 2013, 4, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151947, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53207, '01', 'DIRECT', 2013, 4, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151948, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53356, '01', 'DIRECT', 2013, 4, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151949, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 53769, '14', 'DIRECT', 2013, 4, '05', 27392.50, 2.25, 4, 0.00, 0.00, 0.00, 0.00),
	(151950, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 54197, '03', 'DIRECT', 2013, 4, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151951, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 54215, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151952, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 54216, '02', 'DIRECT', 2013, 4, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151953, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 54775, '01', 'DIRECT', 2013, 4, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151954, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 56143, '06', 'DIRECT', 2013, 4, '05', 597.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151955, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 58172, '01', 'DIRECT', 2013, 4, '05', 304304.00, 4.00, 64, 0.00, 0.00, 0.00, 0.00),
	(151956, '81', '8111', '811125', 'ANNUAL INV.MEET.', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151957, '81', '8111', '811125', 'ANNUAL INV.MEET.', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(151958, '81', '8111', '811125', 'ANNUAL INV.MEET.', 57160, '08', 'DIRECT', 2013, 4, '05', 4482.30, 9.25, 17, 0.00, 0.00, 0.00, 0.00),
	(151959, '81', '8111', '811180', 'ATAYA', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151960, '81', '8111', '811180', 'ATAYA', 51185, '01', 'DIRECT', 2013, 4, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151961, '81', '8111', '811180', 'ATAYA', 53769, '14', 'DIRECT', 2013, 4, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151962, '81', '8111', '811167', 'DESIGN DAYS', 55995, '28', 'DIRECT', 2013, 4, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151963, '81', '8111', '811192', 'ECO FUTURE', 53356, '01', 'DIRECT', 2013, 4, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151964, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51060, '02', 'BATES MEDIA', 2013, 4, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151965, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'BATES MEDIA', 2013, 4, '05', 82868.50, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(151966, '81', '8111', '811119', 'POWER+WATER M.E.', 51086, '02', 'DIRECT', 2013, 4, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(151967, '81', '8111', '811183', 'ROYAL SHOW', 58172, '01', 'DIRECT', 2013, 4, '05', 26083.20, 8.00, 64, 0.00, 0.00, 0.00, 0.00),
	(151968, '81', '8111', '811180', 'THE COLLECTION', 51037, '02', 'DIRECT', 2013, 4, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151969, '81', '8111', '811180', 'THE COLLECTION', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151970, '81', '8111', '811180', 'THE COLLECTION.', 51060, '02', 'DIRECT', 2013, 4, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(151971, '81', '8111', '811151', 'THE MOBILE SHOW', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151972, '81', '8111', '811157', 'WOMEN\'S 3F', 51037, '02', 'DIRECT', 2013, 4, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151973, '81', '8112', '811287', 'ALPHA DYNAMIC', 52209, '01', 'DIRECT', 2013, 4, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(151974, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 51029, '02', 'DIRECT', 2013, 4, '05', 9142.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151975, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 51037, '02', 'DIRECT', 2013, 4, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(151976, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 51045, '02', 'DIRECT', 2013, 4, '05', 16888.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151977, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 57160, '08', 'DIRECT', 2013, 4, '05', 6058.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(151978, '81', '8112', '811250', 'ARABNET DIGITAL', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151979, '81', '8112', '811204', 'DUBAI WORLD ENRG', 51037, '02', 'DIRECT', 2013, 4, '05', 13824.00, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(151980, '81', '8112', '811204', 'DUBAI WORLD ENRG', 51045, '02', 'DIRECT', 2013, 4, '05', 105367.40, 15.62, 15, 0.00, 0.00, 0.00, 0.00),
	(151981, '81', '8112', '811204', 'DUBAI WORLD ENRG', 51144, '02', 'DIRECT', 2013, 4, '05', 53511.00, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(151982, '81', '8112', '811282', 'GLOBAL BUSINESS', 51185, '01', 'DIRECT', 2013, 4, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151983, '81', '8112', '811215', 'HIGH EDUCATION I', 51029, '02', 'DIRECT', 2013, 4, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(151984, '81', '8112', '811208', 'INDIA SHPING.C.', 54669, '37', 'DIRECT', 2013, 4, '05', 11541.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(151985, '81', '8112', '811259', 'INT\'L SPORT WOM.', 51029, '02', 'DIRECT', 2013, 4, '05', 28944.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(151986, '81', '8112', '811259', 'INT\'L SPORT WOM.', 51037, '02', 'DIRECT', 2013, 4, '05', 32864.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151987, '81', '8112', '811259', 'INT\'L SPORT WOM.', 51045, '02', 'DIRECT', 2013, 4, '05', 39467.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(151988, '81', '8112', '811259', 'INT\'L SPORT WOM.', 51185, '01', 'DIRECT', 2013, 4, '05', 13873.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(151989, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 51037, '02', 'DIRECT', 2013, 4, '05', 25365.70, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(151990, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 51045, '02', 'DIRECT', 2013, 4, '05', 23241.00, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(151991, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 51144, '02', 'DIRECT', 2013, 4, '05', 3553.80, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(151992, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 51193, '18', 'DIRECT', 2013, 4, '05', 9781.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(151993, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 51227, '02', 'DIRECT', 2013, 4, '05', 5455.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(151994, '81', '8112', '811241', 'MENA FOREX', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(151995, '81', '8112', '811241', 'MENA FOREX', 51094, '02', 'DIRECT', 2013, 4, '05', 13253.20, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(151996, '81', '8112', '811241', 'MENA FOREX', 51110, '02', 'DIRECT', 2013, 4, '05', 4303.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(151997, '81', '8112', '811225', 'MEPEC', 53553, '23', 'DIRECT', 2013, 4, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(151998, '81', '8112', '811286', 'MIND POWER', 53769, '14', 'DIRECT', 2013, 4, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(151999, '81', '8112', '811281', 'MINDSHARE MEDIA', 53348, '18', 'DIRECT', 2013, 4, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152000, '81', '8112', '811218', 'WORLD ARAB.HORSE', 54619, '06', 'DIRECT', 2013, 4, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152001, '81', '8113', '811313', 'ABILITIES', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152002, '81', '8113', '811319', 'ALAIN EDU&CAREER', 51185, '01', 'DIRECT', 2013, 4, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152003, '81', '8113', '811316', 'BIRTH OF MUSEUM', 53355, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152004, '81', '8113', '811316', 'BIRTH OF MUSEUM', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152005, '81', '8113', '811320', 'CHANEL', 51045, '02', 'DIRECT', 2013, 4, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152007, '81', '8113', '811303', 'ECO CONSTRUCT', 53553, '23', 'DIRECT', 2013, 4, '05', 15014.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152008, '81', '8113', '811303', 'ECO CONSTRUCT', 53769, '14', 'DIRECT', 2013, 4, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(152009, '81', '8113', '811320', 'GATHERING TODAY', 51060, '02', 'DIRECT', 2013, 4, '05', 24561.60, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(152010, '81', '8113', '811319', 'INT\'L HOME&BIJOU', 54825, '11', 'DIRECT', 2013, 4, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152011, '81', '8113', '811319', 'INT\'L HOME&BIJOU', 54874, '11', 'DIRECT', 2013, 4, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152012, '81', '8113', '811320', 'IRAQI CONTEMPOR.', 51185, '01', 'DIRECT', 2013, 4, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152013, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 4, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152014, '81', '8113', '811320', 'LITTLE BL.JACKET', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152015, '81', '8113', '811320', 'LITTLE BL.JACKET', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152016, '81', '8113', '811320', 'LITTLE BL.JACKET', 51086, '02', 'DIRECT', 2013, 4, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152017, '81', '8113', '811320', 'LITTLE BL.JACKET', 53421, '37', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152018, '81', '8113', '811320', 'MANARAT SAADIYAT', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152019, '81', '8113', '811320', 'MANARAT SAADIYAT', 53356, '01', 'DIRECT', 2013, 4, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152020, '81', '8113', '811320', 'MANARAT SAADIYAT', 53769, '14', 'DIRECT', 2013, 4, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152021, '81', '8113', '811318', 'METAMORPHOSIS', 54221, '01', 'DIRECT', 2013, 4, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152022, '81', '8113', '811318', 'MOTORSOUQ', 51110, '02', 'DIRECT', 2013, 4, '05', 12772.30, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(152023, '81', '8113', '811316', 'OUR MONUMENTS', 51185, '01', 'DIRECT', 2013, 4, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152025, '81', '8113', '811316', 'POWER BRANDS', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152026, '81', '8113', '811316', 'POWER BRANDS', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152027, '81', '8113', '811316', 'POWER BRANDS', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(152028, '81', '8113', '811316', 'POWER BRANDS', 51144, '02', 'DIRECT', 2013, 4, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(152029, '81', '8113', '811316', 'POWER BRANDS', 51185, '01', 'DIRECT', 2013, 4, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152030, '81', '8113', '811316', 'POWER BRANDS', 59032, '07', 'DIRECT', 2013, 4, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(152031, '81', '8113', '811316', 'POWER BRANDS', 59034, '07', 'DIRECT', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(152032, '81', '8113', '811316', 'POWER BRANDS', 59862, '07', 'DIRECT', 2013, 4, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(152033, '81', '8113', '811316', 'POWER BRANDS', 59866, '07', 'DIRECT', 2013, 4, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(152034, '81', '8113', '811320', 'SA VOGUE', 53298, '07', 'DIRECT', 2013, 4, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152035, '81', '8113', '811317', 'SHOTS-AL GHARBIA', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152036, '81', '8113', '811319', 'TOC CONTAINER', 54222, '18', 'DIRECT', 2013, 4, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152037, '81', '8113', '811319', 'UK HIGHER EDUC.', 51060, '02', 'DIRECT', 2013, 4, '05', 5542.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(152038, '81', '8113', '811319', 'UK HIGHER EDUC.', 51086, '02', 'DIRECT', 2013, 4, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(152039, '81', '8113', '811320', 'UK LUXURY PROP.', 53769, '14', 'DIRECT', 2013, 4, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152040, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 51037, '02', 'DIRECT', 2013, 4, '05', 16505.70, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(152041, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 51045, '02', 'DIRECT', 2013, 4, '05', 24982.70, 4.16, 3, 0.00, 0.00, 0.00, 0.00),
	(152042, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 51060, '02', 'DIRECT', 2013, 4, '05', 22170.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(152043, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 51086, '02', 'DIRECT', 2013, 4, '05', 36586.90, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(152044, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 51185, '01', 'DIRECT', 2013, 4, '05', 15486.90, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(152045, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 54254, '18', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152046, '81', '8114', '811410', 'AL GHARBIA DEVP.', 51185, '01', 'DIRECT', 2013, 4, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152047, '81', '8114', '811413', 'BCS INT\'L IT', 51029, '02', 'DIRECT', 2013, 4, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152048, '81', '8114', '811407', 'DEVELOPING CREATIV.', 51037, '02', 'DIRECT', 2013, 4, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(152049, '81', '8114', '811416', 'DIGITAL MEDIA F.', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152050, '81', '8114', '811419', 'DUBAI GLOBAL CON', 51060, '02', 'DIRECT', 2013, 4, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(152051, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51037, '02', 'DIRECT', 2013, 4, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152052, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51045, '02', 'DIRECT', 2013, 4, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152053, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(152054, '81', '8114', '811412', 'DUBAI WORLD CONFEREN', 51144, '02', 'DIRECT', 2013, 4, '05', 2358.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152055, '81', '8114', '811418', 'IBBY', 51037, '02', 'DIRECT', 2013, 4, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152056, '81', '8114', '811417', 'INDUSTRIAL.UNION', 51029, '02', 'DIRECT', 2013, 4, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152057, '81', '8114', '811420', 'INT\'L TRANSLAT.', 51029, '02', 'DIRECT', 2013, 4, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152058, '81', '8114', '811417', 'IPI WORLD CONGR.', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152059, '81', '8114', '811419', 'KHALEEJ RESEARCH C.', 51037, '02', 'DIRECT', 2013, 4, '05', 36972.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(152060, '81', '8114', '811421', 'M.E SPORTS EVENT', 51219, '06', 'DIRECT', 2013, 4, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152061, '81', '8114', '811416', 'M.E.HEALTHCARE', 51029, '02', 'DIRECT', 2013, 4, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152062, '81', '8114', '811416', 'M.E.HEALTHCARE', 51037, '02', 'DIRECT', 2013, 4, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(152063, '81', '8114', '811413', 'M.E.PETROL.&GAS', 51029, '02', 'DIRECT', 2013, 4, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152064, '81', '8114', '811410', 'MAN UP YOUR MARKETIN', 54172, '19', 'DIRECT', 2013, 4, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152065, '81', '8114', '811415', 'SCHOOL TRANSPORT', 51045, '02', 'DIRECT', 2013, 4, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(152066, '81', '8114', '811415', 'SCHOOL TRANSPORT', 51086, '02', 'DIRECT', 2013, 4, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(152067, '81', '8114', '811415', 'SCHOOL TRANSPORT', 51144, '02', 'DIRECT', 2013, 4, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(152068, '81', '8114', '811417', 'SHJ.LEADERSHIP', 51037, '02', 'DIRECT', 2013, 4, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152070, '81', '8114', '811411', 'TRADE UAE', 51060, '02', 'DIRECT', 2013, 4, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152071, '01', '0101', 'B00494', 'BARILLA', 61093, '02', 'SPIDER MONKEY', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152072, '01', '0101', 'B00494', 'BARILLA', 64980, '03', 'SPIDER MONKEY', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152073, '01', '0101', 'B00494', 'BARILLA', 66175, '01', 'SPIDER MONKEY', 2013, 4, '06', 734066.00, 169.43, 140, 0.00, 0.00, 0.00, 0.00),
	(152074, '01', '0101', 'B00494', 'BARILLA', 66185, '02', 'SPIDER MONKEY', 2013, 4, '06', 786648.00, 176.15, 148, 0.00, 0.00, 0.00, 0.00),
	(152075, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 4, '06', 353250.00, 152.49, 144, 0.00, 0.00, 0.00, 0.00),
	(152076, '01', '0101', 'P00401', 'PANZANI', 61093, '02', 'MPG', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152077, '01', '0101', 'P00401', 'PANZANI', 64980, '03', 'MPG', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152078, '01', '0105', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 4, '06', 245148.00, 58.74, 229, 0.00, 0.00, 0.00, 0.00),
	(152079, '01', '0106', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 4, '06', 16596.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(152080, '01', '0109', 'F04051', 'FITNESS', 68288, '01', 'DIRECT', 2013, 4, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152081, '01', '0109', 'N00096', 'NESQUICK', 66185, '02', 'MEDIAEDGE', 2013, 4, '06', 46197.00, 16.04, 24, 0.00, 0.00, 0.00, 0.00),
	(152082, '01', '0109', 'N00096', 'NESQUICK', 66589, '01', 'MEDIAEDGE', 2013, 4, '06', 22999.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(152083, '01', '0109', 'N00097', 'NESTLE', 66092, '01', 'MEDIA INSIGHT', 2013, 4, '06', 91339.00, 34.47, 52, 0.00, 0.00, 0.00, 0.00),
	(152084, '01', '0109', 'N00097', 'NESTLE', 66175, '01', 'MEDIA INSIGHT', 2013, 4, '06', 104321.00, 21.85, 33, 0.00, 0.00, 0.00, 0.00),
	(152085, '01', '0109', 'N00097', 'NESTLE', 66185, '02', 'MEDIA INSIGHT', 2013, 4, '06', 15665.00, 3.28, 5, 0.00, 0.00, 0.00, 0.00),
	(152086, '01', '0109', 'N00097', 'NESTLE', 66415, '01', 'MEDIA INSIGHT', 2013, 4, '06', 33328.00, 10.50, 16, 0.00, 0.00, 0.00, 0.00),
	(152087, '01', '0109', 'N00097', 'NESTLE', 66589, '01', 'MEDIA INSIGHT', 2013, 4, '06', 132326.00, 27.39, 42, 0.00, 0.00, 0.00, 0.00),
	(152088, '01', '0109', 'P03622', 'POPPINS', 64303, '18', 'INTERMARKETS', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152089, '01', '0109', 'P03622', 'POPPINS', 66092, '01', 'INTERMARKETS', 2013, 4, '06', 46348.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(152090, '01', '0109', 'P03622', 'POPPINS', 66175, '01', 'INTERMARKETS', 2013, 4, '06', 223967.00, 55.89, 96, 0.00, 0.00, 0.00, 0.00),
	(152091, '01', '0109', 'P03622', 'POPPINS', 66185, '02', 'INTERMARKETS', 2013, 4, '06', 264764.00, 55.95, 99, 0.00, 0.00, 0.00, 0.00),
	(152092, '01', '0111', 'M81289', 'MOUNIR BSAT', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152093, '01', '0112', '011246', 'A.SHAHINE', 64303, '18', 'DIRECT', 2013, 4, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152094, '01', '0112', '011246', 'AL YAMAN', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152095, '01', '0112', 'C03346', 'CHTAURA GARDEN', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152096, '01', '0112', 'D00037', 'DALIA', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152098, '01', '0112', 'M79790', 'MECHAALANY', 64303, '18', 'DIRECT', 2013, 4, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152099, '02', '0204', '020419', 'AL DAYAA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152100, '02', '0208', 'A15063', 'AL MONA', 66498, '01', 'DIRECT', 2013, 4, '06', 31413.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(152101, '02', '0213', '021303', 'AL WADI ALAKHDAR', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152102, '02', '0213', '021303', 'AL WADI ALAKHDAR', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152103, '02', '0215', 'K00217', 'KAMEL BADAWIBSAT', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152104, '02', '0223', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 4, '06', 34250.00, 12.96, 13, 0.00, 0.00, 0.00, 0.00),
	(152105, '02', '0223', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 4, '06', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152106, '02', '0223', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 4, '06', 28900.00, 11.92, 12, 0.00, 0.00, 0.00, 0.00),
	(152107, '02', '0223', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 4, '06', 27000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(152108, '02', '0223', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 4, '06', 32800.00, 9.00, 10, 0.00, 0.00, 0.00, 0.00),
	(152109, '02', '0226', '022603', 'DOMO', 64303, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152110, '02', '0229', 'M05582', 'MAILLE', 61093, '02', 'UM7', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152111, '02', '0229', 'M05582', 'MAILLE', 64980, '03', 'UM7', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152112, '02', '0231', '023101', 'AJWAA', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152113, '02', '0245', '024502', 'ZAIN', 64303, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152114, '03', '0304', 'D00076', 'DANO', 66175, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 97781.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(152115, '03', '0304', 'K07291', 'KLIO', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152116, '03', '0304', 'K07291', 'KLIO', 64915, '03', 'DIRECT', 2013, 4, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152117, '03', '0307', 'C00480', 'CORTINA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152118, '03', '0307', '030741', 'TAANAYEL', 68981, '01', 'DIRECT', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152119, '03', '0308', 'L00296', 'LURPAK', 68981, '01', 'PHD', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152120, '03', '0309', '030935', 'AL BARAKA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152121, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 4, '06', 103796.00, 62.70, 166, 0.00, 0.00, 0.00, 0.00),
	(152122, '03', '0309', '030933', 'KHOURY DAIRY', 68163, '01', 'DIRECT', 2013, 4, '06', 2900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152123, '03', '0309', 'T00460', 'TAANAYEL', 66092, '01', 'DIRECT', 2013, 4, '06', 81253.00, 32.31, 27, 0.00, 0.00, 0.00, 0.00),
	(152124, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 4, '06', 50742.00, 19.24, 31, 0.00, 0.00, 0.00, 0.00),
	(152125, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 4, '06', 62500.00, 25.27, 25, 0.00, 0.00, 0.00, 0.00),
	(152126, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 4, '06', 31700.00, 10.91, 11, 0.00, 0.00, 0.00, 0.00),
	(152127, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 4, '06', 33000.00, 17.06, 17, 0.00, 0.00, 0.00, 0.00),
	(152128, '03', '0315', 'P00276', 'PRESIDENT', 68936, '01', 'OPTIMEDIA', 2013, 4, '06', 12000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(152129, '03', '0315', 'P00335', 'PUCK', 68171, '01', 'PHD', 2013, 4, '06', 61750.00, 487.50, 650, 0.00, 0.00, 0.00, 0.00),
	(152130, '03', '0315', 'S00491', 'SMEDS', 68239, '01', 'SPIRIT COMMUNICATION', 2013, 4, '06', 47500.00, 80.75, 475, 0.00, 0.00, 0.00, 0.00),
	(152131, '03', '0315', '031513', 'SOCIETE', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152132, '03', '0315', '031513', 'SOCIETE', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152133, '03', '0316', 'K02383', 'KAVAL', 66092, '01', 'DIRECT', 2013, 4, '06', 197693.00, 53.08, 106, 0.00, 0.00, 0.00, 0.00),
	(152134, '03', '0316', 'Z00544', 'ZOTT', 61093, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152135, '03', '0316', 'Z00544', 'ZOTT', 64980, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152136, '03', '0316', 'Z00544', 'ZOTT', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 10907.00, 4.49, 4, 0.00, 0.00, 0.00, 0.00),
	(152137, '04', '0401', 'C00658', 'COFFEE MATE', 66092, '01', 'MEDIAEDGE', 2013, 4, '06', 97052.00, 42.14, 49, 0.00, 0.00, 0.00, 0.00),
	(152138, '04', '0401', 'C00658', 'COFFEE MATE', 66175, '01', 'MEDIAEDGE', 2013, 4, '06', 136724.00, 30.75, 37, 0.00, 0.00, 0.00, 0.00),
	(152139, '04', '0401', 'C00658', 'COFFEE MATE', 66185, '02', 'MEDIAEDGE', 2013, 4, '06', 75663.00, 36.75, 43, 0.00, 0.00, 0.00, 0.00),
	(152140, '04', '0401', 'C00658', 'COFFEE MATE', 66415, '01', 'MEDIAEDGE', 2013, 4, '06', 125802.00, 42.36, 51, 0.00, 0.00, 0.00, 0.00),
	(152141, '04', '0401', 'C00658', 'COFFEE MATE', 66589, '01', 'MEDIAEDGE', 2013, 4, '06', 147808.00, 41.71, 50, 0.00, 0.00, 0.00, 0.00),
	(152142, '06', '0602', 'T00473', 'TONY\'S FOOD', 64303, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152143, '06', '0606', 'M05538', 'MOULIN D\'OR', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(152144, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 141450.00, 45.49, 43, 0.00, 0.00, 0.00, 0.00),
	(152145, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 113750.00, 34.89, 33, 0.00, 0.00, 0.00, 0.00),
	(152146, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 524786.00, 215.76, 737, 0.00, 0.00, 0.00, 0.00),
	(152147, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 18000.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(152148, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 55000.00, 19.08, 18, 0.00, 0.00, 0.00, 0.00),
	(152149, '07', '0703', 'G00009', 'GALAXY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 181325.00, 52.47, 58, 0.00, 0.00, 0.00, 0.00),
	(152150, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 274808.00, 77.50, 84, 0.00, 0.00, 0.00, 0.00),
	(152151, '07', '0703', 'G00009', 'GALAXY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 172908.00, 56.04, 61, 0.00, 0.00, 0.00, 0.00),
	(152152, '07', '0703', 'G00009', 'GALAXY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 114300.00, 31.11, 32, 0.00, 0.00, 0.00, 0.00),
	(152153, '07', '0703', 'G00009', 'GALAXY', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 166625.00, 675.00, 900, 0.00, 0.00, 0.00, 0.00),
	(152154, '07', '0703', 'G00009', 'GALAXY', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 37000.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(152155, '07', '0703', 'G00009', 'GALAXY', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(152156, '07', '0705', 'K00261', 'KITKAT', 66092, '01', 'MEDIAEDGE', 2013, 4, '06', 123261.00, 59.94, 45, 0.00, 0.00, 0.00, 0.00),
	(152157, '07', '0705', 'K00261', 'KITKAT', 66175, '01', 'MEDIAEDGE', 2013, 4, '06', 107229.00, 21.31, 16, 0.00, 0.00, 0.00, 0.00),
	(152158, '07', '0705', 'K00261', 'KITKAT', 66185, '02', 'MEDIAEDGE', 2013, 4, '06', 56707.00, 28.08, 22, 0.00, 0.00, 0.00, 0.00),
	(152159, '07', '0705', 'K00261', 'KITKAT', 66415, '01', 'MEDIAEDGE', 2013, 4, '06', 76415.00, 22.24, 16, 0.00, 0.00, 0.00, 0.00),
	(152160, '07', '0705', 'K00261', 'KITKAT', 66589, '01', 'MEDIAEDGE', 2013, 4, '06', 170430.00, 48.10, 36, 0.00, 0.00, 0.00, 0.00),
	(152161, '07', '0706', 'K00089', 'KINDER', 67153, '01', 'AL ADEEB ADV.', 2013, 4, '06', 5160.00, 39.60, 120, 0.00, 0.00, 0.00, 0.00),
	(152162, '07', '0706', 'K00089', 'KINDER', 67207, '01', 'AL ADEEB ADV.', 2013, 4, '06', 10560.00, 68.40, 300, 0.00, 0.00, 0.00, 0.00),
	(152163, '07', '0706', 'S00501', 'SNICKERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 173368.00, 45.19, 58, 0.00, 0.00, 0.00, 0.00),
	(152164, '07', '0706', 'S00501', 'SNICKERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 213767.00, 51.02, 67, 0.00, 0.00, 0.00, 0.00),
	(152165, '07', '0706', 'S00501', 'SNICKERS', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 146505.00, 47.29, 60, 0.00, 0.00, 0.00, 0.00),
	(152166, '07', '0706', 'S00501', 'SNICKERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 98813.00, 23.71, 31, 0.00, 0.00, 0.00, 0.00),
	(152167, '07', '0708', '070852', 'BISCOLATA', 66092, '01', 'DIRECT', 2013, 4, '06', 112727.00, 44.58, 177, 0.00, 0.00, 0.00, 0.00),
	(152168, '07', '0708', '070852', 'BISCOLATA', 66175, '01', 'DIRECT', 2013, 4, '06', 147236.00, 69.69, 112, 0.00, 0.00, 0.00, 0.00),
	(152169, '07', '0708', '070852', 'BISCOLATA', 66185, '02', 'DIRECT', 2013, 4, '06', 153148.00, 71.97, 245, 0.00, 0.00, 0.00, 0.00),
	(152170, '07', '0708', 'O03167', 'OREO', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 85771.00, 25.52, 32, 0.00, 0.00, 0.00, 0.00),
	(152171, '07', '0708', 'O03167', 'OREO', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 166529.00, 49.81, 62, 0.00, 0.00, 0.00, 0.00),
	(152172, '07', '0708', 'O03167', 'OREO', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 289871.00, 97.27, 93, 0.00, 0.00, 0.00, 0.00),
	(152173, '07', '0708', 'O03167', 'OREO', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 18747.00, 3.90, 5, 0.00, 0.00, 0.00, 0.00),
	(152174, '07', '0708', 'O03167', 'OREO', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 100476.00, 22.89, 29, 0.00, 0.00, 0.00, 0.00),
	(152175, '07', '0708', '070849', 'OZMO', 66175, '01', 'CARAT', 2013, 4, '06', 458.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(152176, '07', '0708', '070849', 'OZMO', 66185, '02', 'CARAT', 2013, 4, '06', 3600.00, 2.82, 3, 0.00, 0.00, 0.00, 0.00),
	(152177, '07', '0708', '070849', 'OZMO', 66589, '01', 'CARAT', 2013, 4, '06', 52000.00, 35.19, 35, 0.00, 0.00, 0.00, 0.00),
	(152178, '07', '0708', 'T00520', 'TUC', 66092, '01', 'DIRECT', 2013, 4, '06', 71097.00, 22.63, 31, 0.00, 0.00, 0.00, 0.00),
	(152179, '07', '0708', 'T00520', 'TUC', 66175, '01', 'DIRECT', 2013, 4, '06', 82421.00, 28.70, 41, 0.00, 0.00, 0.00, 0.00),
	(152180, '07', '0708', 'T00520', 'TUC', 66185, '02', 'DIRECT', 2013, 4, '06', 203038.00, 64.23, 90, 0.00, 0.00, 0.00, 0.00),
	(152181, '07', '0708', 'T00520', 'TUC', 66415, '01', 'DIRECT', 2013, 4, '06', 9999.00, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(152182, '07', '0708', 'T00520', 'TUC', 66589, '01', 'DIRECT', 2013, 4, '06', 68660.00, 23.00, 33, 0.00, 0.00, 0.00, 0.00),
	(152183, '07', '0709', 'D00468', 'DORITOS', 66185, '02', 'OMD', 2013, 4, '06', 84530.00, 21.55, 32, 0.00, 0.00, 0.00, 0.00),
	(152184, '07', '0709', 'F00366', 'FROU FROU', 66175, '01', 'DIRECT', 2013, 4, '06', 66365.00, 36.41, 123, 0.00, 0.00, 0.00, 0.00),
	(152185, '07', '0711', 'A29909', 'AL AMINE', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152186, '07', '0711', 'A01273', 'AL RIFAI', 64325, '01', 'OMD', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152187, '07', '0711', 'C00782', 'CHOUCRI HAMASNI', 64303, '18', 'PUBLICO.', 2013, 4, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152188, '07', '0711', '071113', 'KRIKITA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152189, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 4, '06', 220914.00, 85.69, 80, 0.00, 0.00, 0.00, 0.00),
	(152190, '07', '0711', '071113', 'KRIKITA', 66185, '02', 'DIRECT', 2013, 4, '06', 182153.00, 49.78, 50, 0.00, 0.00, 0.00, 0.00),
	(152191, '07', '0711', '071113', 'KRIKITA', 68011, '01', 'DIRECT', 2013, 4, '06', 15000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(152192, '07', '0712', '071207', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 4, '06', 10956.00, 21.81, 66, 0.00, 0.00, 0.00, 0.00),
	(152193, '07', '0713', 'N00198', 'NUTELLA', 66092, '01', 'AL ADEEB ADV.', 2013, 4, '06', 23927.00, 6.62, 9, 0.00, 0.00, 0.00, 0.00),
	(152194, '07', '0713', 'N00198', 'NUTELLA', 66175, '01', 'AL ADEEB ADV.', 2013, 4, '06', 7495.00, 2.79, 4, 0.00, 0.00, 0.00, 0.00),
	(152195, '07', '0713', 'N00198', 'NUTELLA', 66185, '02', 'AL ADEEB ADV.', 2013, 4, '06', 6760.00, 2.62, 4, 0.00, 0.00, 0.00, 0.00),
	(152196, '07', '0713', 'N00198', 'NUTELLA', 66589, '01', 'AL ADEEB ADV.', 2013, 4, '06', 6399.00, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(152197, '08', '0802', '080201', 'VIRGINIAS', 66092, '01', 'DIRECT', 2013, 4, '06', 179550.00, 44.22, 42, 0.00, 0.00, 0.00, 0.00),
	(152198, '08', '0802', '080201', 'VIRGINIAS', 66175, '01', 'DIRECT', 2013, 4, '06', 207152.00, 74.98, 123, 0.00, 0.00, 0.00, 0.00),
	(152199, '08', '0802', '080201', 'VIRGINIAS', 66185, '02', 'DIRECT', 2013, 4, '06', 179900.00, 49.15, 49, 0.00, 0.00, 0.00, 0.00),
	(152200, '08', '0804', '080406', 'EZ-SWEETZ', 66563, '01', 'DIRECT', 2013, 4, '06', 115530.00, 129.91, 41, 0.00, 0.00, 0.00, 0.00),
	(152201, '08', '0804', '080406', 'EZ-SWEETZ', 66589, '01', 'DIRECT', 2013, 4, '06', 103200.00, 88.44, 18, 0.00, 0.00, 0.00, 0.00),
	(152202, '09', '0902', 'H00079', 'HIPP', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152203, '09', '0908', '090802', 'APTAJUNIOR', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152204, '09', '0908', '090802', 'APTAJUNIOR', 64915, '03', 'DIRECT', 2013, 4, '06', 3900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152205, '09', '0908', '090802', 'APTAJUNIOR', 66092, '01', 'DIRECT', 2013, 4, '06', 115676.00, 60.48, 67, 0.00, 0.00, 0.00, 0.00),
	(152206, '09', '0908', '090802', 'APTAJUNIOR', 66175, '01', 'DIRECT', 2013, 4, '06', 30450.00, 12.67, 25, 0.00, 0.00, 0.00, 0.00),
	(152207, '09', '0908', '090802', 'APTAJUNIOR', 66185, '02', 'DIRECT', 2013, 4, '06', 75798.00, 41.30, 51, 0.00, 0.00, 0.00, 0.00),
	(152208, '09', '0908', '090802', 'APTAJUNIOR', 66589, '01', 'DIRECT', 2013, 4, '06', 27697.00, 17.05, 20, 0.00, 0.00, 0.00, 0.00),
	(152209, '09', '0908', '090800', 'BLEDI UP', 64915, '03', 'DIRECT', 2013, 4, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152210, '09', '0908', '090803', 'BLEDIKID', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152211, '09', '0908', '090803', 'BLEDIKID', 66092, '01', 'DIRECT', 2013, 4, '06', 54017.00, 21.24, 18, 0.00, 0.00, 0.00, 0.00),
	(152212, '09', '0908', '090803', 'BLEDIKID', 66175, '01', 'DIRECT', 2013, 4, '06', 24411.00, 9.44, 8, 0.00, 0.00, 0.00, 0.00),
	(152213, '09', '0908', '090803', 'BLEDIKID', 66185, '02', 'DIRECT', 2013, 4, '06', 25886.00, 10.81, 9, 0.00, 0.00, 0.00, 0.00),
	(152214, '09', '0908', '090803', 'BLEDIKID', 66589, '01', 'DIRECT', 2013, 4, '06', 28232.00, 10.21, 9, 0.00, 0.00, 0.00, 0.00),
	(152215, '09', '0908', 'N00122', 'NIDO', 66092, '01', 'MEDIAEDGE', 2013, 4, '06', 59150.00, 21.03, 21, 0.00, 0.00, 0.00, 0.00),
	(152216, '09', '0908', 'N00122', 'NIDO', 66175, '01', 'MEDIAEDGE', 2013, 4, '06', 72000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(152217, '09', '0908', 'N00122', 'NIDO', 66185, '02', 'MEDIAEDGE', 2013, 4, '06', 58850.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(152218, '09', '0908', 'N00122', 'NIDO', 66415, '01', 'MEDIAEDGE', 2013, 4, '06', 30000.00, 10.06, 10, 0.00, 0.00, 0.00, 0.00),
	(152219, '09', '0908', 'N00122', 'NIDO', 66589, '01', 'MEDIAEDGE', 2013, 4, '06', 44400.00, 12.06, 12, 0.00, 0.00, 0.00, 0.00),
	(152220, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66092, '01', 'OPTIMEDIA', 2013, 4, '06', 142455.00, 43.28, 39, 0.00, 0.00, 0.00, 0.00),
	(152221, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66175, '01', 'OPTIMEDIA', 2013, 4, '06', 153441.00, 54.51, 49, 0.00, 0.00, 0.00, 0.00),
	(152222, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66185, '02', 'OPTIMEDIA', 2013, 4, '06', 143742.00, 40.51, 36, 0.00, 0.00, 0.00, 0.00),
	(152223, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66498, '01', 'OPTIMEDIA', 2013, 4, '06', 53164.00, 13.18, 12, 0.00, 0.00, 0.00, 0.00),
	(152224, '10', '1007', 'A00462', 'AL WADI ALAKHDAR', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152225, '10', '1007', 'C00479', 'CORTAS', 64303, '18', 'RIZK ADV.', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152226, '10', '1007', 'H00135', 'HAK', 66092, '01', 'DIRECT', 2013, 4, '06', 23300.00, 9.31, 13, 0.00, 0.00, 0.00, 0.00),
	(152227, '10', '1007', 'H00135', 'HAK', 66185, '02', 'DIRECT', 2013, 4, '06', 3660.00, 1.39, 2, 0.00, 0.00, 0.00, 0.00),
	(152228, '10', '1007', 'M00158', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 4, '06', 346648.00, 75.48, 70, 0.00, 0.00, 0.00, 0.00),
	(152229, '10', '1007', 'M00158', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 4, '06', 37083.00, 6.57, 6, 0.00, 0.00, 0.00, 0.00),
	(152230, '10', '1010', '101007', 'AL RABIH', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152231, '11', '1102', 'E01622', 'ELPOZO', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152232, '11', '1102', 'E01622', 'ELPOZO', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152233, '11', '1104', 'G04950', 'GHANEM FOZEN MT.', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152234, '11', '1107', 'W01348', 'WILCO PM', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152235, '11', '1107', 'W01348', 'WILCO PM', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(152236, '11', '1110', 'H00326', 'HAWA MT/CHICK/POU', 66092, '01', 'PUBLICO.', 2013, 4, '06', 20432.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(152237, '11', '1110', 'H00326', 'HAWA MT/CHICK/POU', 66175, '01', 'PUBLICO.', 2013, 4, '06', 3332.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(152238, '11', '1113', 'S11788', 'SIBLOU', 68011, '01', 'OMD', 2013, 4, '06', 128875.00, 864.00, 1152, 0.00, 0.00, 0.00, 0.00),
	(152239, '11', '1114', 'R00685', 'RIO MARE', 66092, '01', 'OPTIMEDIA', 2013, 4, '06', 17955.00, 4.65, 13, 0.00, 0.00, 0.00, 0.00),
	(152240, '11', '1114', 'R00685', 'RIO MARE', 66185, '02', 'OPTIMEDIA', 2013, 4, '06', 13613.00, 6.30, 19, 0.00, 0.00, 0.00, 0.00),
	(152241, '11', '1136', '113601', 'SIBLOU', 66092, '01', 'DIRECT', 2013, 4, '06', 361493.00, 72.60, 105, 0.00, 0.00, 0.00, 0.00),
	(152242, '11', '1136', '113601', 'SIBLOU', 66175, '01', 'DIRECT', 2013, 4, '06', 378384.00, 61.21, 50, 0.00, 0.00, 0.00, 0.00),
	(152243, '11', '1136', '113601', 'SIBLOU', 66589, '01', 'DIRECT', 2013, 4, '06', 223412.00, 51.05, 42, 0.00, 0.00, 0.00, 0.00),
	(152244, '12', '1202', '120212', 'GOLDEN CUP', 61416, '02', 'DIRECT', 2013, 4, '06', 2160.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(152245, '12', '1202', '120212', 'GOLDEN CUP', 68011, '01', 'DIRECT', 2013, 4, '06', 115000.00, 525.00, 700, 0.00, 0.00, 0.00, 0.00),
	(152246, '12', '1202', '120212', 'GOLDEN CUP', 68171, '01', 'DIRECT', 2013, 4, '06', 28500.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(152247, '12', '1202', '120212', 'GOLDEN CUP', 68239, '01', 'DIRECT', 2013, 4, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(152248, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 4, '06', 85389.00, 38.47, 37, 0.00, 0.00, 0.00, 0.00),
	(152249, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 4, '06', 86491.00, 21.76, 20, 0.00, 0.00, 0.00, 0.00),
	(152250, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 4, '06', 76190.00, 33.33, 31, 0.00, 0.00, 0.00, 0.00),
	(152251, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 4, '06', 134732.00, 29.44, 28, 0.00, 0.00, 0.00, 0.00),
	(152252, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 4, '06', 19000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(152253, '12', '1203', 'C06348', 'CARIOCA', 66175, '01', 'OMD', 2013, 4, '06', 226778.00, 91.93, 78, 0.00, 0.00, 0.00, 0.00),
	(152254, '12', '1203', 'C06348', 'CARIOCA', 66185, '02', 'OMD', 2013, 4, '06', 193431.00, 50.65, 40, 0.00, 0.00, 0.00, 0.00),
	(152255, '12', '1203', 'N00416', 'NAJJAR', 64303, '18', 'MEMAC OGILVY', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152256, '12', '1205', 'N00096', 'NESQUICK', 68163, '01', 'MEDIAEDGE', 2013, 4, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152257, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 4, '06', 230127.00, 123.85, 67, 0.00, 0.00, 0.00, 0.00),
	(152258, '12', '1210', 'J00085', 'JUNET', 64303, '18', 'DIRECT', 2013, 4, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152259, '12', '1210', '121029', 'TROPICANA', 66175, '01', 'OMD', 2013, 4, '06', 66877.00, 16.51, 127, 0.00, 0.00, 0.00, 0.00),
	(152260, '12', '1217', 'R00691', 'RASS EL HISSAN', 66185, '02', 'DIRECT', 2013, 4, '06', 24071.00, 8.85, 43, 0.00, 0.00, 0.00, 0.00),
	(152261, '12', '1217', 'R00691', 'RASS EL HISSAN', 66498, '01', 'DIRECT', 2013, 4, '06', 36000.00, 6.60, 6, 0.00, 0.00, 0.00, 0.00),
	(152262, '13', '1301', '000015', '7-UP', 66092, '01', 'OMD', 2013, 4, '06', 49550.00, 11.06, 11, 0.00, 0.00, 0.00, 0.00),
	(152263, '13', '1301', '000015', '7-UP', 66185, '02', 'OMD', 2013, 4, '06', 162500.00, 43.99, 44, 0.00, 0.00, 0.00, 0.00),
	(152264, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 4, '06', 296998.00, 90.23, 319, 0.00, 0.00, 0.00, 0.00),
	(152265, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 4, '06', 51000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(152266, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 4, '06', 522212.00, 136.93, 179, 0.00, 0.00, 0.00, 0.00),
	(152267, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 4, '06', 10600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152268, '13', '1302', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 4, '06', 57750.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(152269, '13', '1302', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 4, '06', 211500.00, 55.99, 56, 0.00, 0.00, 0.00, 0.00),
	(152270, '13', '1305', 'H07721', 'H2OH!', 66092, '01', 'OMD', 2013, 4, '06', 169000.00, 41.45, 41, 0.00, 0.00, 0.00, 0.00),
	(152271, '13', '1305', 'H07721', 'H2OH!', 66175, '01', 'OMD', 2013, 4, '06', 59750.00, 29.69, 29, 0.00, 0.00, 0.00, 0.00),
	(152272, '13', '1305', 'H07721', 'H2OH!', 66185, '02', 'OMD', 2013, 4, '06', 327800.00, 89.37, 89, 0.00, 0.00, 0.00, 0.00),
	(152273, '13', '1305', 'H07721', 'H2OH!', 66589, '01', 'OMD', 2013, 4, '06', 34600.00, 14.15, 14, 0.00, 0.00, 0.00, 0.00),
	(152274, '14', '1401', 'A01512', 'ALMAZA', 68011, '01', 'JWT BEIRUT', 2013, 4, '06', 55500.00, 307.50, 410, 0.00, 0.00, 0.00, 0.00),
	(152275, '14', '1401', 'A01512', 'ALMAZA', 68171, '01', 'JWT BEIRUT', 2013, 4, '06', 24500.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(152276, '14', '1401', 'A01512', 'ALMAZA', 68288, '01', 'JWT BEIRUT', 2013, 4, '06', 6500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(152277, '14', '1401', 'H00358', 'HEINEKEN', 66092, '01', 'CARAT', 2013, 4, '06', 140450.00, 46.91, 47, 0.00, 0.00, 0.00, 0.00),
	(152278, '14', '1401', 'H00358', 'HEINEKEN', 66175, '01', 'CARAT', 2013, 4, '06', 244500.00, 38.03, 38, 0.00, 0.00, 0.00, 0.00),
	(152279, '14', '1401', 'H00358', 'HEINEKEN', 66185, '02', 'CARAT', 2013, 4, '06', 122900.00, 44.30, 43, 0.00, 0.00, 0.00, 0.00),
	(152280, '14', '1401', 'H00358', 'HEINEKEN', 66415, '01', 'CARAT', 2013, 4, '06', 454881.00, 135.20, 243, 0.00, 0.00, 0.00, 0.00),
	(152281, '14', '1401', 'H00358', 'HEINEKEN', 67207, '01', 'CARAT', 2013, 4, '06', 4680.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(152282, '14', '1402', 'C11441', 'CHATEAU KA', 66185, '02', 'DIRECT', 2013, 4, '06', 106615.00, 26.95, 18, 0.00, 0.00, 0.00, 0.00),
	(152283, '14', '1402', 'C11441', 'CHATEAU KA', 66415, '01', 'DIRECT', 2013, 4, '06', 582750.00, 184.64, 123, 0.00, 0.00, 0.00, 0.00),
	(152284, '14', '1402', 'C11441', 'CHATEAU KA', 66589, '01', 'DIRECT', 2013, 4, '06', 340500.00, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(152285, '14', '1402', 'C00894', 'CHATEAU KSARA', 61093, '02', 'DIRECT', 2013, 4, '06', 1400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(152286, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 4, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152287, '14', '1402', 'C00894', 'CHATEAU KSARA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152288, '14', '1402', 'C06458', 'CHATEAU ST.', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152289, '14', '1402', '140213', 'DOMAINE DES TOU.', 61093, '02', 'DIRECT', 2013, 4, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(152290, '14', '1402', '140213', 'TAILLEVENT', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152291, '14', '1402', '140213', 'TAILLEVENT', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152292, '14', '1402', '140213', 'TAILLEVENT', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152293, '14', '1402', '140213', 'TAILLEVENT', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152294, '14', '1402', '140213', 'TAILLEVENT', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152295, '14', '1402', '140213', 'TAILLEVENT', 66185, '02', 'DIRECT', 2013, 4, '06', 10995.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(152296, '14', '1403', 'D00537', 'DEWAR\'S', 66092, '01', 'OMD', 2013, 4, '06', 59000.00, 13.36, 13, 0.00, 0.00, 0.00, 0.00),
	(152297, '14', '1403', 'D00537', 'DEWAR\'S', 66185, '02', 'OMD', 2013, 4, '06', 59350.00, 12.07, 12, 0.00, 0.00, 0.00, 0.00),
	(152298, '14', '1403', 'J00197', 'JOHNIE WALKER', 64386, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152299, '14', '1403', 'J00197', 'JOHNIE WALKER', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 32500.00, 5.03, 5, 0.00, 0.00, 0.00, 0.00),
	(152300, '14', '1403', 'L00408', 'LABEL 5', 66092, '01', 'DIRECT', 2013, 4, '06', 162262.00, 34.67, 39, 0.00, 0.00, 0.00, 0.00),
	(152301, '14', '1403', 'L00408', 'LABEL 5', 66175, '01', 'DIRECT', 2013, 4, '06', 63956.00, 10.22, 12, 0.00, 0.00, 0.00, 0.00),
	(152302, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 4, '06', 125880.00, 29.21, 34, 0.00, 0.00, 0.00, 0.00),
	(152303, '14', '1404', 'T00590', 'TOUMA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152304, '15', '1509', 'F02665', 'FAKHFAKHINA', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152305, '16', '1602', '160291', 'SENSAI', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152306, '16', '1602', '160291', 'SENSAI', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152307, '16', '1602', '160291', 'SENSAI', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152308, '16', '1602', '160291', 'SENSAI', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152309, '16', '1602', '160288', 'THE BODY SHOP', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152310, '16', '1602', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 4, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152311, '16', '1604', 'C00208', 'CHANEL', 64428, '03', 'MPG', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152312, '16', '1604', 'C00208', 'CHANEL', 64775, '03', 'MPG', 2013, 4, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152313, '16', '1604', 'C00208', 'CHANEL', 64841, '01', 'MPG', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152314, '16', '1604', 'C00208', 'CHANEL', 64980, '03', 'MPG', 2013, 4, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152315, '16', '1604', 'C00208', 'CHANEL', 64981, '03', 'MPG', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152316, '16', '1604', 'G00074', 'GIVENCHY', 64402, '03', 'OMD', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152317, '16', '1604', 'M07520', 'MANIFESTO', 66092, '01', 'DIRECT', 2013, 4, '06', 43864.00, 10.56, 26, 0.00, 0.00, 0.00, 0.00),
	(152318, '16', '1604', 'M07520', 'MANIFESTO', 66185, '02', 'DIRECT', 2013, 4, '06', 62539.00, 28.89, 79, 0.00, 0.00, 0.00, 0.00),
	(152319, '16', '1607', 'A00782', 'AVENE', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152320, '16', '1608', 'D00036', 'DALI', 64325, '01', 'RIZK ADV.', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152321, '16', '1608', 'G00074', 'GIVENCHY', 64012, '29', 'OMD', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152322, '16', '1608', 'I10658', 'INGLOT', 63305, '03', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152323, '16', '1609', 'G00159', 'GIORGIO ARMANI', 64045, '01', 'UM7', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152324, '16', '1609', 'G00159', 'GIORGIO ARMANI', 64071, '03', 'UM7', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152325, '16', '1609', 'G00159', 'GIORGIO ARMANI', 66185, '02', 'UM7', 2013, 4, '06', 8250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152326, '16', '1609', '160974', 'K STARS', 66185, '02', 'DIRECT', 2013, 4, '06', 33850.00, 11.95, 12, 0.00, 0.00, 0.00, 0.00),
	(152327, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 4, '06', 48800.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(152328, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 4, '06', 200200.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(152329, '16', '1614', 'A12129', 'AKIRA', 64325, '01', 'RIZK ADV.', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152330, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64012, '29', 'OMD', 2013, 4, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152331, '16', '1614', 'G00074', 'GIVENCHY', 64980, '03', 'OMD', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152332, '16', '1614', 'V01798', 'VIVA GLAM', 61416, '02', 'DIRECT', 2013, 4, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(152333, '16', '1614', 'V01798', 'VIVA GLAM', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152334, '16', '1614', 'V01798', 'VIVA GLAM', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152335, '16', '1615', 'L00011', 'L\'OREAL', 64007, '37', 'UM7', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152336, '16', '1615', 'L00011', 'L\'OREAL', 64012, '29', 'UM7', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152337, '16', '1615', 'L00011', 'L\'OREAL', 64071, '03', 'UM7', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152338, '16', '1615', 'L00011', 'L\'OREAL', 64402, '03', 'UM7', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152339, '16', '1615', 'L00011', 'L\'OREAL', 64684, '01', 'UM7', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152340, '16', '1615', 'L00011', 'L\'OREAL', 64775, '03', 'UM7', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152341, '16', '1615', 'L00011', 'L\'OREAL', 64841, '01', 'UM7', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152342, '16', '1615', 'L00011', 'L\'OREAL', 64980, '03', 'UM7', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152343, '16', '1615', 'M00990', 'MAYBELLINE', 66092, '01', 'UM7', 2013, 4, '06', 550.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(152344, '16', '1616', 'N00102', 'NEUTROGENA', 66092, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 212101.00, 97.62, 308, 0.00, 0.00, 0.00, 0.00),
	(152345, '16', '1616', 'N00102', 'NEUTROGENA', 66185, '02', 'INITIATIVE MEDIA', 2013, 4, '06', 71304.00, 14.68, 22, 0.00, 0.00, 0.00, 0.00),
	(152346, '16', '1618', '161814', 'GARNIER', 66092, '01', 'UM7', 2013, 4, '06', 207743.00, 101.88, 181, 0.00, 0.00, 0.00, 0.00),
	(152347, '16', '1618', '161814', 'GARNIER', 66185, '02', 'UM7', 2013, 4, '06', 171950.00, 65.33, 65, 0.00, 0.00, 0.00, 0.00),
	(152348, '16', '1618', 'L00060', 'LANCOME', 64007, '37', 'UM7', 2013, 4, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152349, '16', '1618', 'L00060', 'LANCOME', 64012, '29', 'UM7', 2013, 4, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152350, '16', '1618', 'L00060', 'LANCOME', 64071, '03', 'UM7', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152351, '16', '1618', 'L00060', 'LANCOME', 64402, '03', 'UM7', 2013, 4, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152352, '16', '1618', 'L00060', 'LANCOME', 64775, '03', 'UM7', 2013, 4, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152353, '16', '1618', 'L00060', 'LANCOME', 64841, '01', 'UM7', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152354, '16', '1618', 'L00060', 'LANCOME', 64980, '03', 'UM7', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152355, '16', '1618', 'M00145', 'MAX FACTOR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 23829.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(152356, '16', '1618', 'M00145', 'MAX FACTOR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 78961.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(152357, '16', '1618', 'M00145', 'MAX FACTOR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 84394.00, 27.03, 41, 0.00, 0.00, 0.00, 0.00),
	(152358, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 4, '06', 91675.00, 32.09, 61, 0.00, 0.00, 0.00, 0.00),
	(152359, '16', '1619', 'L00011', 'L\'OREAL', 66092, '01', 'UM7', 2013, 4, '06', 30000.00, 10.30, 10, 0.00, 0.00, 0.00, 0.00),
	(152360, '16', '1619', 'L00011', 'L\'OREAL', 66175, '01', 'UM7', 2013, 4, '06', 29000.00, 8.09, 8, 0.00, 0.00, 0.00, 0.00),
	(152361, '16', '1619', 'L00011', 'L\'OREAL', 66185, '02', 'UM7', 2013, 4, '06', 38250.00, 10.06, 10, 0.00, 0.00, 0.00, 0.00),
	(152362, '16', '1619', 'V00061', 'VICHY', 66092, '01', 'UM7', 2013, 4, '06', 90485.00, 42.67, 59, 0.00, 0.00, 0.00, 0.00),
	(152363, '16', '1619', 'V00061', 'VICHY', 66175, '01', 'UM7', 2013, 4, '06', 87962.00, 40.42, 56, 0.00, 0.00, 0.00, 0.00),
	(152364, '16', '1619', 'V00061', 'VICHY', 66185, '02', 'UM7', 2013, 4, '06', 115172.00, 44.32, 63, 0.00, 0.00, 0.00, 0.00),
	(152365, '16', '1622', 'E00048', 'ELANCYL', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152366, '16', '1622', 'E00048', 'ELANCYL', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152367, '16', '1622', 'E00048', 'ELANCYL', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152368, '16', '1622', 'E00048', 'ELANCYL', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152369, '16', '1622', '162206', 'MY LPG', 64841, '01', 'DIRECT', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152370, '16', '1622', '162206', 'SMART TONE', 66185, '02', 'DIRECT', 2013, 4, '06', 223800.00, 111.77, 56, 0.00, 0.00, 0.00, 0.00),
	(152371, '16', '1625', '162590', 'JAGLER', 66175, '01', 'DIRECT', 2013, 4, '06', 750.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(152372, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66092, '01', 'DIRECT', 2013, 4, '06', 43510.00, 18.01, 51, 0.00, 0.00, 0.00, 0.00),
	(152373, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66185, '02', 'DIRECT', 2013, 4, '06', 29520.00, 8.28, 20, 0.00, 0.00, 0.00, 0.00),
	(152374, '16', '1637', '163740', 'BLEND OUD', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152375, '16', '1637', '163714', 'FAN DI FENDI', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152376, '16', '1637', '163714', 'FAN DI FENDI', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152377, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 4, '06', 45609.00, 11.95, 27, 0.00, 0.00, 0.00, 0.00),
	(152378, '16', '1637', '163736', 'LA VIE EST BELLE', 66185, '02', 'DIRECT', 2013, 4, '06', 68521.00, 15.56, 33, 0.00, 0.00, 0.00, 0.00),
	(152379, '16', '1637', '163741', 'REEM ACRA', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152380, '16', '1637', '163741', 'REEM ACRA', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152381, '16', '1637', '163741', 'REEM ACRA', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152382, '16', '1637', '163741', 'REEM ACRA', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152383, '16', '1637', '163741', 'REEM ACRA', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152384, '17', '1701', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 4, '06', 275200.00, 119.01, 119, 0.00, 0.00, 0.00, 0.00),
	(152385, '17', '1701', 'C00384', 'COLGATE', 66175, '01', 'MEDIAEDGE', 2013, 4, '06', 273600.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(152386, '17', '1701', 'C00384', 'COLGATE', 66185, '02', 'MEDIAEDGE', 2013, 4, '06', 50900.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(152387, '17', '1701', 'C00384', 'COLGATE', 66415, '01', 'MEDIAEDGE', 2013, 4, '06', 97000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(152388, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 34995.00, 11.92, 18, 0.00, 0.00, 0.00, 0.00),
	(152389, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 114211.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(152390, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 141657.00, 39.94, 60, 0.00, 0.00, 0.00, 0.00),
	(152391, '17', '1701', 'P04019', 'PARODONTAX', 66175, '01', 'DIRECT', 2013, 4, '06', 32500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(152392, '17', '1706', 'N00528', 'NARTA', 66092, '01', 'UM7', 2013, 4, '06', 85972.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(152393, '17', '1706', 'N00528', 'NARTA', 66175, '01', 'UM7', 2013, 4, '06', 103942.00, 31.86, 48, 0.00, 0.00, 0.00, 0.00),
	(152394, '17', '1706', 'N00528', 'NARTA', 66185, '02', 'UM7', 2013, 4, '06', 72581.00, 27.14, 41, 0.00, 0.00, 0.00, 0.00),
	(152395, '17', '1706', 'S14908', 'SYMI', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152396, '17', '1707', 'V00264', 'VEET', 63321, '01', 'REFLECTION', 2013, 4, '06', 2000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152397, '17', '1707', 'V00264', 'VEET', 64071, '03', 'REFLECTION', 2013, 4, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152398, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 298683.00, 107.61, 163, 0.00, 0.00, 0.00, 0.00),
	(152399, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 525431.00, 194.16, 323, 0.00, 0.00, 0.00, 0.00),
	(152400, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 846224.00, 276.45, 451, 0.00, 0.00, 0.00, 0.00),
	(152401, '17', '1711', 'C01126', 'CAREFREE', 66092, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 67337.00, 21.20, 32, 0.00, 0.00, 0.00, 0.00),
	(152402, '17', '1711', 'C01126', 'CAREFREE', 66185, '02', 'INITIATIVE MEDIA', 2013, 4, '06', 91509.00, 30.76, 46, 0.00, 0.00, 0.00, 0.00),
	(152403, '17', '1711', 'N00219', 'NANA', 66092, '01', 'OMD', 2013, 4, '06', 156025.00, 47.69, 72, 0.00, 0.00, 0.00, 0.00),
	(152404, '17', '1711', 'N00219', 'NANA', 66175, '01', 'OMD', 2013, 4, '06', 156950.00, 54.11, 71, 0.00, 0.00, 0.00, 0.00),
	(152405, '17', '1711', 'N00219', 'NANA', 66185, '02', 'OMD', 2013, 4, '06', 232855.00, 112.72, 156, 0.00, 0.00, 0.00, 0.00),
	(152406, '17', '1711', 'P02112', 'PRIVATE', 67207, '01', 'DIRECT', 2013, 4, '06', 3600.00, 41.76, 72, 0.00, 0.00, 0.00, 0.00),
	(152407, '17', '1714', 'B03061', 'BEESLINE', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152408, '17', '1714', 'B03061', 'BEESLINE', 64841, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152409, '17', '1714', 'B03061', 'BEESLINE', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152410, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 42994.00, 15.40, 22, 0.00, 0.00, 0.00, 0.00),
	(152411, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 128867.00, 43.24, 65, 0.00, 0.00, 0.00, 0.00),
	(152412, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 164653.00, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(152413, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 26125.00, 9.46, 19, 0.00, 0.00, 0.00, 0.00),
	(152414, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 85100.00, 27.44, 55, 0.00, 0.00, 0.00, 0.00),
	(152415, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 99500.00, 28.03, 56, 0.00, 0.00, 0.00, 0.00),
	(152416, '17', '1730', '173006', 'ENERGY COSMETICS', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152417, '18', '1802', 'D00300', 'DOVE', 68011, '01', 'MAGNA GLOBAL', 2013, 4, '06', 116500.00, 646.50, 862, 0.00, 0.00, 0.00, 0.00),
	(152418, '18', '1802', 'D00300', 'DOVE', 68510, '01', 'MAGNA GLOBAL', 2013, 4, '06', 21000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(152419, '19', '1904', '190431', 'ENERCOS', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152420, '19', '1904', '190433', 'GARNIER', 63321, '01', 'UM7', 2013, 4, '06', 4000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152421, '19', '1904', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 4, '06', 128000.00, 45.99, 46, 0.00, 0.00, 0.00, 0.00),
	(152422, '19', '1904', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 4, '06', 137000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(152423, '19', '1906', '190659', 'COSMAL CURE', 63305, '03', 'DIRECT', 2013, 4, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152424, '19', '1906', '190658', 'ENERGY COSMETICS', 64325, '01', 'DIRECT', 2013, 4, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152425, '19', '1906', '190661', 'ENZO', 61172, '02', 'DIRECT', 2013, 4, '06', 9996.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(152426, '19', '1906', 'L00011', 'L\'OREAL', 64012, '29', 'UM7', 2013, 4, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152427, '19', '1906', 'L00011', 'L\'OREAL', 64071, '03', 'UM7', 2013, 4, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152428, '19', '1906', 'L00011', 'L\'OREAL', 64402, '03', 'UM7', 2013, 4, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152429, '19', '1906', 'L00011', 'L\'OREAL', 64841, '01', 'UM7', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152430, '19', '1906', 'L00011', 'L\'OREAL', 64980, '03', 'UM7', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152431, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 4, '06', 120200.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(152432, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 4, '06', 123100.00, 45.06, 45, 0.00, 0.00, 0.00, 0.00),
	(152433, '19', '1909', 'E02479', 'ELVIVE', 66185, '02', 'UM7', 2013, 4, '06', 147800.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(152434, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 4, '06', 134750.00, 52.03, 52, 0.00, 0.00, 0.00, 0.00),
	(152435, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 4, '06', 163666.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(152436, '19', '1909', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'ALLIED', 2013, 4, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152437, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152438, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 4, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152439, '20', '2007', 'H00517', 'HUGGIES', 66175, '01', 'MINDSHARE', 2013, 4, '06', 16322.00, 7.53, 12, 0.00, 0.00, 0.00, 0.00),
	(152440, '20', '2007', 'H00517', 'HUGGIES', 66415, '01', 'MINDSHARE', 2013, 4, '06', 25997.00, 5.67, 9, 0.00, 0.00, 0.00, 0.00),
	(152441, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 74500.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(152442, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 172666.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(152443, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 265000.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(152444, '20', '2010', 'A01868', 'AVENT', 64818, '03', 'DIRECT', 2013, 4, '06', 8800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152445, '20', '2010', '201017', 'FARLIN', 64915, '03', 'DIRECT', 2013, 4, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152446, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 64818, '03', 'DIRECT', 2013, 4, '06', 950.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152447, '21', '2105', 'L02015', 'LIFE LONG', 66589, '01', 'DIRECT', 2013, 4, '06', 108478.00, 67.28, 77, 0.00, 0.00, 0.00, 0.00),
	(152448, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 4, '06', 280327.00, 138.88, 135, 0.00, 0.00, 0.00, 0.00),
	(152449, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66563, '01', 'DIRECT', 2013, 4, '06', 69153.00, 65.62, 47, 0.00, 0.00, 0.00, 0.00),
	(152450, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 4, '06', 389554.00, 200.82, 151, 0.00, 0.00, 0.00, 0.00),
	(152451, '21', '2115', 'B13088', 'BOOM BOOM', 66415, '01', 'DIRECT', 2013, 4, '06', 255822.00, 61.68, 75, 0.00, 0.00, 0.00, 0.00),
	(152452, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 4, '06', 944129.00, 282.58, 194, 0.00, 0.00, 0.00, 0.00),
	(152453, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 4, '06', 2493734.00, 842.56, 579, 0.00, 0.00, 0.00, 0.00),
	(152454, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 4, '06', 1362983.00, 277.27, 190, 0.00, 0.00, 0.00, 0.00),
	(152455, '21', '2115', 'X00332', 'XXL', 61416, '02', 'DIRECT', 2013, 4, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152456, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 4, '06', 333971.00, 131.50, 110, 0.00, 0.00, 0.00, 0.00),
	(152457, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 4, '06', 129641.00, 21.10, 14, 0.00, 0.00, 0.00, 0.00),
	(152458, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 4, '06', 920890.00, 366.18, 1278, 0.00, 0.00, 0.00, 0.00),
	(152459, '21', '2115', 'X00332', 'XXL', 66415, '01', 'DIRECT', 2013, 4, '06', 395038.00, 118.98, 95, 0.00, 0.00, 0.00, 0.00),
	(152460, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 4, '06', 183925.00, 41.54, 32, 0.00, 0.00, 0.00, 0.00),
	(152461, '21', '2117', '211754', 'HOLYLAND', 66563, '01', 'DIRECT', 2013, 4, '06', 32334.00, 17.83, 12, 0.00, 0.00, 0.00, 0.00),
	(152462, '21', '2117', '211786', 'PURESSENTIEL', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152463, '22', '2202', 'L02665', 'LIFESCAN', 61010, '02', 'INITIATIVE MEDIA', 2013, 4, '06', 552.00, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(152464, '22', '2202', 'L02665', 'LIFESCAN', 61432, '02', 'INITIATIVE MEDIA', 2013, 4, '06', 52800.00, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(152465, '22', '2203', 'B15493', 'BREATHE RIGHT', 66092, '01', 'DIRECT', 2013, 4, '06', 52509.00, 18.77, 31, 0.00, 0.00, 0.00, 0.00),
	(152466, '22', '2203', 'B15493', 'BREATHE RIGHT', 66185, '02', 'DIRECT', 2013, 4, '06', 43763.00, 16.42, 24, 0.00, 0.00, 0.00, 0.00),
	(152467, '22', '2203', 'M84052', 'MERIDIAN MED.T', 64105, '27', 'DIRECT', 2013, 4, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152468, '22', '2206', '220600', 'MOTOROLA', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152469, '23', '2301', 'D06469', 'DIET CENTER', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152470, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 4, '06', 12000.00, 6.06, 6, 0.00, 0.00, 0.00, 0.00),
	(152471, '24', '2405', 'G05549', 'GAP', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152472, '24', '2405', 'G05549', 'GAP', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152473, '24', '2405', 'G05549', 'GAP', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152474, '24', '2407', 'D00208', 'DIAMONY', 64012, '29', 'DIRECT', 2013, 4, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152475, '24', '2409', 'C03407', 'CORNELIANI', 61010, '02', 'DIRECT', 2013, 4, '06', 1675.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152476, '24', '2409', 'C03407', 'CORNELIANI', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152477, '24', '2409', 'I00090', 'INFINITIF', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152478, '24', '2409', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 4, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152479, '24', '2409', 'L00663', 'LAUREL', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152480, '24', '2409', 'M01268', 'MARELLA', 64775, '03', 'MED K_K', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152481, '24', '2409', 'M01268', 'MARELLA', 64980, '03', 'MED K_K', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152482, '24', '2409', 'M01268', 'MARELLA', 64981, '03', 'MED K_K', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152483, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 4, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152484, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68549, '01', 'MINDSHARE', 2013, 4, '06', 18750.00, 625.00, 25000, 0.00, 0.00, 0.00, 0.00),
	(152485, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68999, '01', 'MINDSHARE', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152486, '24', '2410', 'K00457', 'KAMISHIBAI', 61010, '02', 'MPG', 2013, 4, '06', 1496.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(152487, '24', '2410', 'K00457', 'KAMISHIBAI', 61093, '02', 'MPG', 2013, 4, '06', 1496.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(152488, '24', '2410', 'K00457', 'KAMISHIBAI', 61382, '02', 'MPG', 2013, 4, '06', 680.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(152489, '24', '2410', 'K00457', 'KAMISHIBAI', 61473, '01', 'MPG', 2013, 4, '06', 2244.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(152490, '24', '2411', 'D03150', 'DU PAREIL AU MME', 64980, '03', 'DIRECT', 2013, 4, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152491, '24', '2411', 'M01268', 'MARELLA', 68011, '01', 'MED K_K', 2013, 4, '06', 13500.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(152492, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 4, '06', 24000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(152493, '24', '2411', 'S06700', 'STILE', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152494, '24', '2411', 'V00321', 'VERVEINE', 61010, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152495, '24', '2411', 'V00321', 'VERVEINE', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152496, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 4, '06', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(152497, '24', '2413', '241398', '2H', 66175, '01', 'DIRECT', 2013, 4, '06', 21305.00, 7.21, 17, 0.00, 0.00, 0.00, 0.00),
	(152498, '24', '2413', '241398', '2H', 66415, '01', 'DIRECT', 2013, 4, '06', 7333.00, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(152499, '24', '2413', 'R00860', 'RECTANGLE JAUNE', 66185, '02', 'DIRECT', 2013, 4, '06', 18625.00, 4.70, 9, 0.00, 0.00, 0.00, 0.00),
	(152500, '24', '2415', '241515', 'IRO', 63115, '02', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152501, '24', '2415', '241515', 'IRO', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152502, '24', '2415', '241515', 'IRO', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152503, '24', '2415', '241515', 'IRO', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152504, '25', '2501', 'Z01530', 'ZIMMERLI', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152505, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 4, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152506, '25', '2502', 'D00208', 'DIAMONY', 68185, '01', 'DIRECT', 2013, 4, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(152507, '25', '2502', 'E04691', 'ELLISSA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152508, '26', '2601', '260159', 'BIRKI\'S', 68262, '01', 'DIRECT', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152509, '26', '2601', '260166', 'CONVERSE', 61093, '02', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152510, '26', '2601', 'G03204', 'GEOX', 64016, '04', 'MINDSHARE', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152511, '26', '2601', 'G03204', 'GEOX', 64402, '03', 'MINDSHARE', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152512, '26', '2601', 'G03204', 'GEOX', 64980, '03', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152513, '26', '2601', '260167', 'GREYMER', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152514, '26', '2601', 'M04291', 'MEPHISTO', 68936, '01', 'DIRECT', 2013, 4, '06', 86400.00, 108.00, 144, 0.00, 0.00, 0.00, 0.00),
	(152515, '26', '2601', '260167', 'PENZO', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152516, '26', '2601', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 4, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(152518, '26', '2601', 'S25349', 'SEBASTIAN', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152519, '26', '2601', 'S25349', 'SEBASTIAN', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152520, '26', '2601', 'S25349', 'SEBASTIAN', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152521, '26', '2601', 'S25349', 'SEBASTIAN', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152522, '26', '2601', 'S25349', 'SEBASTIAN', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152523, '26', '2601', 'S25349', 'SEBASTIAN', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152524, '26', '2601', 'S25349', 'SEBASTIAN', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152525, '26', '2601', 'S25349', 'SEBASTIAN', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152526, '26', '2601', 'S25349', 'SEBASTIAN', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152527, '26', '2601', 'S06969', 'SUPERGA', 66185, '02', 'DIRECT', 2013, 4, '06', 13550.00, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(152528, '26', '2601', 'T00855', 'TIMBERLAND', 68549, '01', 'MINDSHARE', 2013, 4, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(152529, '26', '2602', 'C01386', 'CONVERSE', 64045, '01', 'MEDIACOM', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152530, '26', '2602', 'C01386', 'CONVERSE', 64742, '01', 'MEDIACOM', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152531, '26', '2602', 'N00294', 'NIKE', 64115, '01', 'MINDSHARE', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152532, '26', '2602', 'R00206', 'REEBOK', 66092, '01', 'DIRECT', 2013, 4, '06', 31650.00, 20.70, 14, 0.00, 0.00, 0.00, 0.00),
	(152533, '26', '2603', 'G00610', 'GRIFFIN', 67207, '01', 'DIRECT', 2013, 4, '06', 7800.00, 68.64, 104, 0.00, 0.00, 0.00, 0.00),
	(152534, '26', '2603', 'S00249', 'SCHOLL', 68171, '01', 'OMD', 2013, 4, '06', 3600.00, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(152535, '26', '2603', 'S00249', 'SCHOLL', 68239, '01', 'OMD', 2013, 4, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(152536, '27', '2702', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 4, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(152537, '27', '2702', '270225', 'BRIC\'S', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152538, '27', '2702', 'C00121', 'CAROLINA HERRERA', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152539, '27', '2702', 'F00744', 'FURLA', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152540, '27', '2702', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 4, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(152541, '27', '2702', '270225', 'LE SPORT SAC', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152542, '27', '2702', 'M00343', 'MONT BLANC', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152543, '27', '2705', 'D00225', 'DIM', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152544, '28', '2801', '280197', 'BROSWAY', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152545, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 4, '06', 6320.00, 1.61, 2, 0.00, 0.00, 0.00, 0.00),
	(152546, '28', '2801', 'C00136', 'CARTIER', 64402, '03', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152547, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 4, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(152548, '28', '2801', 'D03184', 'DE GRISOGONO', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152549, '28', '2801', 'D03184', 'DE GRISOGONO', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152550, '28', '2801', 'H05120', 'H.STERN', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152551, '28', '2801', '280196', 'HIMO', 64981, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152552, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152553, '28', '2801', 'M01408', 'MIKIMOTO', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152554, '28', '2801', 'M01408', 'MIKIMOTO', 65202, '37', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152555, '28', '2801', 'M01410', 'MIREILLE ISSA', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152556, '28', '2801', 'M01410', 'MIREILLE ISSA', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152557, '28', '2801', '280186', 'MORELLATO', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152558, '28', '2801', 'M01413', 'MOUAWAD', 64012, '29', 'PUBLICO.', 2013, 4, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152559, '28', '2801', 'R00292', 'REPOSSI', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152560, '28', '2801', 'R00939', 'RIAD HADDAD', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152561, '28', '2801', '280180', 'ROSSO NERO', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152562, '28', '2801', 'T00007', 'TABBAH', 64329, '21', 'OPPOSITE AGENCY', 2013, 4, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152563, '28', '2801', 'T00247', 'TIFFANY & CO.', 64428, '03', 'DIRECT', 2013, 4, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152564, '28', '2801', 'T03599', 'TUFENKJIAN', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152565, '28', '2801', 'T03599', 'TUFENKJIAN', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152566, '28', '2801', 'T03599', 'TUFENKJIAN', 64842, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152567, '28', '2801', 'T03599', 'TUFENKJIAN', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152568, '28', '2801', 'T03599', 'TUFENKJIAN', 64981, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152569, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152570, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 4, '06', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152571, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152572, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 61408, '01', 'DIRECT', 2013, 4, '06', 2970.00, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(152573, '28', '2802', 'B04825', 'BELL & ROSS', 61408, '01', 'PUBLIRIZK.', 2013, 4, '06', 1350.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(152574, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 4, '06', 1770.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(152575, '28', '2802', 'B03833', 'BONJA', 63305, '03', 'DIRECT', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152576, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152577, '28', '2802', 'B03833', 'BONJA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152578, '28', '2802', 'B01274', 'BREGUET', 61408, '01', 'DIRECT', 2013, 4, '06', 5856.00, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(152579, '28', '2802', 'B01272', 'BREITLING', 61408, '01', 'DIRECT', 2013, 4, '06', 4320.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(152580, '28', '2802', 'B01272', 'BREITLING', 64016, '04', 'DIRECT', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152581, '28', '2802', 'B00489', 'BVLGARI', 61408, '01', 'DIRECT', 2013, 4, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152582, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152583, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152584, '28', '2802', 'C00136', 'CARTIER', 61408, '01', 'PUBLIRIZK.', 2013, 4, '06', 7472.00, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(152585, '28', '2802', 'C00136', 'CARTIER', 64020, '27', 'PUBLIRIZK.', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152586, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 4, '06', 20832.00, 8.22, 6, 0.00, 0.00, 0.00, 0.00),
	(152587, '28', '2802', 'C00208', 'CHANEL', 64012, '29', 'MPG', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152588, '28', '2802', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 4, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(152589, '28', '2802', 'C00277', 'CHOPARD', 61408, '01', 'PUBLICO.', 2013, 4, '06', 1350.00, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(152590, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 4, '06', 10912.00, 2.68, 5, 0.00, 0.00, 0.00, 0.00),
	(152591, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 68288, '01', 'DIRECT', 2013, 4, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152592, '28', '2802', 'D04661', 'D&G', 61408, '01', 'DIRECT', 2013, 4, '06', 1404.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(152593, '28', '2802', 'E02415', 'ELOGA', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152594, '28', '2802', 'E00545', 'EMPORIO ARMANI', 61408, '01', 'DIRECT', 2013, 4, '06', 468.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(152595, '28', '2802', 'E03765', 'EXPOSURE', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152596, '28', '2802', 'F01911', 'FREDERIQUE CON.', 61408, '01', 'DIRECT', 2013, 4, '06', 1404.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(152597, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 4, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(152598, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 4, '06', 10620.00, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(152599, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 4, '06', 2160.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(152600, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 4, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152601, '28', '2802', 'L00187', 'LONGINES', 64218, '18', 'MED K_K', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152602, '28', '2802', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 4, '06', 6936.00, 2.51, 4, 0.00, 0.00, 0.00, 0.00),
	(152603, '28', '2802', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152604, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 4, '06', 14976.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152605, '28', '2802', 'P02522', 'PARMIGIANI', 61408, '01', 'DIRECT', 2013, 4, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(152606, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61408, '01', 'DIRECT', 2013, 4, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152607, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 4, '06', 60000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152608, '28', '2802', 'R00951', 'ROLEX', 61036, '02', 'MINDSHARE', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152609, '28', '2802', 'R00951', 'ROLEX', 61093, '02', 'MINDSHARE', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152610, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 4, '06', 23256.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(152611, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 4, '06', 44928.00, 16.00, 14, 0.00, 0.00, 0.00, 0.00),
	(152612, '28', '2802', 'R00951', 'ROLEX', 64007, '37', 'MINDSHARE', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152613, '28', '2802', 'R00951', 'ROLEX', 64012, '29', 'MINDSHARE', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152614, '28', '2802', 'R00951', 'ROLEX', 64020, '27', 'MINDSHARE', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152615, '28', '2802', 'R00951', 'ROLEX', 64329, '21', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152616, '28', '2802', 'R00951', 'ROLEX', 64428, '03', 'MINDSHARE', 2013, 4, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152617, '28', '2802', 'R00951', 'ROLEX', 64980, '03', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152618, '28', '2802', 'R00951', 'ROLEX', 65202, '37', 'MINDSHARE', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152619, '28', '2802', 'R00954', 'ROVINA', 64684, '01', 'CONNECT MEDIA', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152620, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 4, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152621, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152622, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152623, '28', '2802', 'S00047', 'SAINT HONORE', 63321, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152624, '28', '2802', 'S01809', 'SARCAR', 64684, '01', 'DIRECT', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152625, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 4, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(152626, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152627, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152628, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152629, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 4, '06', 6936.00, 2.51, 4, 0.00, 0.00, 0.00, 0.00),
	(152630, '28', '2802', 'T00907', 'TAG-HEUER', 68185, '01', 'YOUNG AND DYNAMIC', 2013, 4, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152631, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 4, '06', 8016.00, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(152632, '28', '2802', 'T00905', 'TUDOR', 64007, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152633, '28', '2802', 'Z00034', 'ZENITH', 61408, '01', 'DIRECT', 2013, 4, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(152634, '28', '2803', '280311', 'CLOCK TOWER MAKKAH', 64218, '18', 'DIRECT', 2013, 4, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152635, '28', '2804', 'S00007', 'S.T.DUPONT', 63115, '02', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152636, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 4, '06', 33000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(152637, '28', '2804', 'S00007', 'S.T.DUPONT', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152638, '28', '2806', '280656', 'CALVIN KLEIN', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152639, '28', '2806', '280659', 'SPECKY', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152640, '28', '2808', 'C00071', 'CANON', 61432, '02', 'PHD', 2013, 4, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152641, '28', '2821', 'N00130', 'NIKON', 66415, '01', 'DIRECT', 2013, 4, '06', 113981.00, 30.91, 23, 0.00, 0.00, 0.00, 0.00),
	(152642, '28', '2829', 'G08216', 'GC', 61408, '01', 'DIRECT', 2013, 4, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152643, '28', '2829', '282971', 'ICE', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152644, '28', '2829', '282971', 'ICE', 68549, '01', 'DIRECT', 2013, 4, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(152645, '28', '2829', '282971', 'ICE', 68981, '01', 'DIRECT', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152646, '28', '2829', 'J02350', 'JACQUES LEMANS', 63321, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152647, '28', '2829', 'M84780', 'MORELLATO', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152648, '28', '2829', '282992', 'PATEK MULLER', 61408, '01', 'DIRECT', 2013, 4, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(152649, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 4, '06', 2052.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(152650, '29', '2902', 'J00414', 'JOSONS', 66589, '01', 'DIRECT', 2013, 4, '06', 8666.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(152651, '29', '2903', 'L03746', 'LENCO MARINE', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152652, '29', '2914', 'B15507', 'BRIGHT STARTS', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152653, '29', '2914', 'J05344', 'JOUE CLUB', 68288, '01', 'DIRECT', 2013, 4, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152654, '29', '2914', 'V00162', 'VTECH', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152655, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152656, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152657, '31', '3101', 'A01087', 'AISHTI', 64402, '03', 'UM7', 2013, 4, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152658, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 4, '06', 43572.00, 7.48, 10, 0.00, 0.00, 0.00, 0.00),
	(152659, '31', '3101', 'A01087', 'AISHTI', 68981, '01', 'UM7', 2013, 4, '06', 48600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(152660, '31', '3101', 'A01087', 'AISHTI', 68995, '01', 'UM7', 2013, 4, '06', 48600.00, 60.75, 81, 0.00, 0.00, 0.00, 0.00),
	(152661, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 4, '06', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(152662, '31', '3101', 'B00434', 'BRIONI', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(152663, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 4, '06', 7128.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(152664, '31', '3101', 'D04971', 'DKNY', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152665, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 4, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(152666, '31', '3101', 'G00074', 'GIVENCHY', 68549, '01', 'OMD', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(152667, '31', '3101', 'J00009', 'JACADI', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152668, '31', '3101', 'L00032', 'LACOSTE', 61010, '02', 'DIRECT', 2013, 4, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152669, '31', '3101', 'L00032', 'LACOSTE', 61093, '02', 'DIRECT', 2013, 4, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152670, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 4, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152671, '31', '3101', 'L00032', 'LACOSTE', 64012, '29', 'DIRECT', 2013, 4, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152672, '31', '3101', 'L00032', 'LACOSTE', 64016, '04', 'DIRECT', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152673, '31', '3101', 'L00032', 'LACOSTE', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152674, '31', '3101', 'L00032', 'LACOSTE', 64402, '03', 'DIRECT', 2013, 4, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152675, '31', '3101', 'L00032', 'LACOSTE', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152676, '31', '3101', 'L00032', 'LACOSTE', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152677, '31', '3101', 'L00032', 'LACOSTE', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152678, '31', '3101', 'L00032', 'LACOSTE', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152679, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 4, '06', 25655.00, 57.93, 58, 0.00, 0.00, 0.00, 0.00),
	(152680, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 4, '06', 15100.00, 4.20, 8, 0.00, 0.00, 0.00, 0.00),
	(152681, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 4, '06', 16000.00, 7.93, 8, 0.00, 0.00, 0.00, 0.00),
	(152682, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 4, '06', 81166.00, 18.94, 19, 0.00, 0.00, 0.00, 0.00),
	(152683, '31', '3101', 'R01033', 'RODEO DRIVE', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(152684, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152685, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152686, '31', '3102', 'D00278', 'DONAS', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152687, '31', '3102', 'K01690', 'KELEE', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152688, '31', '3102', 'L00123', 'LES ARCADES', 61093, '02', 'DIRECT', 2013, 4, '06', 54.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(152689, '31', '3102', 'M04470', 'MAISON ET OBJET', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152690, '31', '3102', 'M00460', 'MANASSEH', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152691, '31', '3102', 'M00460', 'MANASSEH', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152692, '31', '3102', 'M00460', 'MANASSEH', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152693, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 4, '06', 18305.00, 0.11, 24, 0.00, 0.00, 0.00, 0.00),
	(152694, '31', '3102', 'S02035', 'SAMOVAR', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152695, '31', '3102', 'S00289', 'SEL & POIVRE', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152696, '31', '3102', 'S00289', 'SEL & POIVRE', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152697, '31', '3102', 'S00289', 'SEL & POIVRE', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152698, '31', '3103', 'A00014', 'ABC', 63131, '02', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152699, '31', '3103', 'A00014', 'ABC', 64329, '21', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152700, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152701, '31', '3103', 'A00014', 'ABC', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 10800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(152702, '31', '3103', 'A00014', 'ABC', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 6850.00, 51.90, 166, 0.00, 0.00, 0.00, 0.00),
	(152703, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152704, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 4, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152705, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 4, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152706, '31', '3104', 'L02431', 'LE CHARCUTIER', 61172, '02', 'CONNECT MEDIA', 2013, 4, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152707, '31', '3104', 'M00341', 'MONOPRIX', 68011, '01', 'IMPACT BBDO', 2013, 4, '06', 14625.00, 97.50, 130, 0.00, 0.00, 0.00, 0.00),
	(152708, '31', '3104', 'S00618', 'SPINNEYS', 61010, '02', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 30000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152709, '31', '3104', 'S00618', 'SPINNEYS', 61028, '02', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152710, '31', '3104', 'S00618', 'SPINNEYS', 61036, '02', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 9984.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152711, '31', '3104', 'S00618', 'SPINNEYS', 61382, '02', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152712, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 26880.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(152713, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 13000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152714, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 44932.00, 15.36, 14, 0.00, 0.00, 0.00, 0.00),
	(152715, '31', '3104', 'S00618', 'SPINNEYS', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 67308.00, 20.99, 19, 0.00, 0.00, 0.00, 0.00),
	(152716, '31', '3104', 'S00618', 'SPINNEYS', 66589, '01', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 61245.00, 14.33, 13, 0.00, 0.00, 0.00, 0.00),
	(152717, '31', '3104', 'S00618', 'SPINNEYS', 67153, '01', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 2850.00, 29.70, 57, 0.00, 0.00, 0.00, 0.00),
	(152718, '31', '3104', 'S00618', 'SPINNEYS', 68171, '01', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 61250.00, 375.00, 500, 0.00, 0.00, 0.00, 0.00),
	(152719, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152720, '31', '3104', 'T10619', 'TSC PLUS', 61010, '02', 'DIRECT', 2013, 4, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152721, '31', '3104', 'T10619', 'TSC PLUS', 61036, '02', 'DIRECT', 2013, 4, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152722, '31', '3104', 'T10619', 'TSC PLUS', 61093, '02', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152723, '31', '3104', 'T10619', 'TSC PLUS', 61172, '02', 'DIRECT', 2013, 4, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152724, '31', '3104', 'T10619', 'TSC PLUS', 61416, '02', 'DIRECT', 2013, 4, '06', 1080.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(152725, '31', '3104', 'T10619', 'TSC PLUS', 61432, '02', 'DIRECT', 2013, 4, '06', 24000.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(152726, '31', '3104', '310469', 'TSC PLUS/MEGA', 61382, '02', 'DIRECT', 2013, 4, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152727, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 4, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152728, '31', '3104', '310469', 'TSC PLUS/MEGA', 61432, '02', 'DIRECT', 2013, 4, '06', 19000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152729, '31', '3104', '310469', 'TSC PLUS/MEGA', 61473, '01', 'DIRECT', 2013, 4, '06', 16000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152730, '31', '3104', '310469', 'TSC PLUS/MEGA', 67153, '01', 'DIRECT', 2013, 4, '06', 11094.00, 85.14, 258, 0.00, 0.00, 0.00, 0.00),
	(152731, '31', '3105', 'A30294', 'AL BARAKA', 64303, '18', 'DIRECT', 2013, 4, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152732, '31', '3105', 'A10186', 'AL SHAMI BAKERY', 64184, '01', 'DIRECT', 2013, 4, '06', 500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152733, '31', '3105', 'A10186', 'AL SHAMI BAKERY', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152734, '31', '3106', 'A03208', 'ATMOSPHERES', 61093, '02', 'DIRECT', 2013, 4, '06', 36.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(152735, '31', '3106', 'I00368', 'ID DESIGN', 65277, '14', 'DIRECT', 2013, 4, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152736, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 4, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152737, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152738, '31', '3106', 'L00959', 'LE CERCLE HITTI', 65277, '14', 'DIRECT', 2013, 4, '06', 11600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152739, '31', '3106', 'M01680', 'MEKER', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152740, '31', '3106', 'M01702', 'MOBILI TOP', 66185, '02', 'DIRECT', 2013, 4, '06', 69947.00, 23.52, 70, 0.00, 0.00, 0.00, 0.00),
	(152741, '31', '3109', 'C01680', 'CLASS SPORT', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 17183.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(152742, '31', '3109', '310946', 'PROMO SPORT', 67153, '01', 'DIRECT', 2013, 4, '06', 10000.00, 112.00, 200, 0.00, 0.00, 0.00, 0.00),
	(152743, '31', '3109', '310946', 'PROMO SPORT', 67207, '01', 'DIRECT', 2013, 4, '06', 10000.00, 110.00, 200, 0.00, 0.00, 0.00, 0.00),
	(152744, '31', '3109', '310946', 'PROMO SPORT', 68510, '01', 'DIRECT', 2013, 4, '06', 9500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(152745, '31', '3109', 'S19351', 'SPORTS EXPERTS', 66185, '02', 'DIRECT', 2013, 4, '06', 19526.00, 10.98, 84, 0.00, 0.00, 0.00, 0.00),
	(152746, '31', '3109', 'S19351', 'SPORTS EXPERTS', 66589, '01', 'DIRECT', 2013, 4, '06', 1932.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(152747, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64329, '21', 'OPPOSITE AGENCY', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152748, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64980, '03', 'OPPOSITE AGENCY', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152749, '31', '3110', 'A10247', 'AZAR', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152750, '31', '3110', 'A10247', 'AZAR', 65202, '37', 'DIRECT', 2013, 4, '06', 5700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152751, '31', '3110', 'G00834', 'GEORGE HAKIM', 64012, '29', 'DIRECT', 2013, 4, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152752, '31', '3110', 'G00834', 'GEORGE HAKIM', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152753, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152754, '31', '3110', 'G00834', 'GEORGE HAKIM', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152755, '31', '3110', 'K00643', 'KOSREMELLI', 61093, '02', 'DIRECT', 2013, 4, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(152756, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 4, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152757, '31', '3110', 'M00595', 'MOUKARZEL', 66092, '01', 'DIRECT', 2013, 4, '06', 70904.00, 21.72, 49, 0.00, 0.00, 0.00, 0.00),
	(152758, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 4, '06', 286495.00, 82.13, 54, 0.00, 0.00, 0.00, 0.00),
	(152759, '31', '3110', 'M00595', 'MOUKARZEL', 66185, '02', 'DIRECT', 2013, 4, '06', 175824.00, 35.34, 59, 0.00, 0.00, 0.00, 0.00),
	(152760, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 4, '06', 356904.00, 137.32, 174, 0.00, 0.00, 0.00, 0.00),
	(152761, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152762, '31', '3110', 'N00760', 'NSOULI STORE', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152763, '31', '3110', 'N00760', 'NSOULI STORE', 64325, '01', 'DIRECT', 2013, 4, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152764, '31', '3110', 'N00760', 'NSOULI STORE', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152765, '31', '3110', 'N00760', 'NSOULI STORE', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152766, '31', '3110', 'Y00452', 'YESSAYAN', 61184, '02', 'DIRECT', 2013, 4, '06', 9975.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(152767, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 4, '06', 5600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152768, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152769, '31', '3110', 'Z00192', 'ZOUGHAIB', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152770, '31', '3110', 'Z00192', 'ZOUGHAIB', 66092, '01', 'DIRECT', 2013, 4, '06', 100481.00, 37.72, 121, 0.00, 0.00, 0.00, 0.00),
	(152771, '31', '3110', 'Z00192', 'ZOUGHAIB', 66185, '02', 'DIRECT', 2013, 4, '06', 123911.00, 29.43, 73, 0.00, 0.00, 0.00, 0.00),
	(152772, '31', '3111', 'A13470', 'ALWAN', 64184, '01', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152773, '31', '3111', 'D02971', 'DOCULAND', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152774, '31', '3112', 'C05129', 'COTTAGE', 61172, '02', 'DIRECT', 2013, 4, '06', 3920.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(152775, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 4, '06', 1125.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(152776, '31', '3112', 'W00340', 'WARDE TXTILES', 66092, '01', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152777, '31', '3113', 'C00278', 'CHOPIN', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152778, '31', '3113', 'C00278', 'CHOPIN', 68510, '01', 'DIRECT', 2013, 4, '06', 10500.00, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(152779, '31', '3113', 'O41091', 'OTHELO', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(152780, '31', '3113', '311390', 'SADAKA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152781, '31', '3114', '311432', 'JOUE CLUB', 61093, '02', 'DIRECT', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152782, '31', '3114', '311432', 'JOUE CLUB', 64742, '01', 'DIRECT', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152783, '31', '3114', '311432', 'JOUE CLUB', 67153, '01', 'DIRECT', 2013, 4, '06', 2400.00, 10.56, 96, 0.00, 0.00, 0.00, 0.00),
	(152784, '31', '3114', 'S14524', 'SMARTY TOYS', 68163, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(152785, '31', '3114', 'S14524', 'SMARTY TOYS', 68288, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152786, '31', '3117', 'A20486', 'ARCOM', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152787, '31', '3117', 'A20486', 'ARCOM', 65277, '14', 'DIRECT', 2013, 4, '06', 22600.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(152788, '31', '3117', 'A20486', 'ARCOM', 66092, '01', 'DIRECT', 2013, 4, '06', 8250.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(152789, '31', '3117', 'A20486', 'ARCOM', 66185, '02', 'DIRECT', 2013, 4, '06', 18000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(152790, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 4, '06', 25365.00, 1.45, 20, 0.00, 0.00, 0.00, 0.00),
	(152791, '31', '3117', 'F01939', 'FOUAD KHALIFE', 65277, '14', 'DIRECT', 2013, 4, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152792, '31', '3117', 'G02326', 'GHADDAR', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152793, '31', '3118', '311832', 'INTER OFFICE', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152794, '31', '3120', 'A12486', 'AL GHIAS TRADING', 61010, '02', 'DIRECT', 2013, 4, '06', 288.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(152795, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 4, '06', 180.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(152796, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 4, '06', 2300.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152797, '31', '3120', 'E01599', 'EXOTICA', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 420.00, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(152798, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152799, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(152800, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152801, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152802, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 4, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152803, '31', '3122', 'R04339', 'ROMANCE', 64009, '01', 'DIRECT', 2013, 4, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152804, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 68510, '01', 'DIRECT', 2013, 4, '06', 21000.00, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(152805, '31', '3123', 'C05099', 'CUISINE D\'ART', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152806, '31', '3123', 'F00062', 'FARRA DESIGN C.', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152807, '31', '3123', 'K01717', 'KAWTHARANI', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152808, '31', '3123', 'M04798', 'MINOTTI', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152809, '31', '3123', 'M04798', 'MINOTTI', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152810, '31', '3124', 'A11615', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 4, '06', 858.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(152811, '31', '3124', 'B03148', 'BLUE BLACK', 66415, '01', 'DIRECT', 2013, 4, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(152812, '31', '3124', 'C00208', 'CHANEL', 64012, '29', 'DIRECT', 2013, 4, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152813, '31', '3124', 'C00208', 'CHANEL', 64402, '03', 'DIRECT', 2013, 4, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152814, '31', '3124', 'C00208', 'CHANEL', 64428, '03', 'DIRECT', 2013, 4, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152815, '31', '3124', 'C00208', 'CHANEL', 64775, '03', 'DIRECT', 2013, 4, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152816, '31', '3124', 'C00252', 'CHICCO', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152817, '31', '3124', 'E00110', 'ESCADA', 64841, '01', 'DIRECT', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152818, '31', '3124', 'E02492', 'ESCADA SPORT', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152819, '31', '3124', 'G02641', 'GENTLEMAN', 66185, '02', 'DIRECT', 2013, 4, '06', 78936.00, 23.82, 18, 0.00, 0.00, 0.00, 0.00),
	(152820, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 4, '06', 1080.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(152821, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 61093, '02', 'MINDSHARE', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152822, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64329, '21', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152823, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 4, '06', 10656.00, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(152824, '31', '3124', 'G02552', 'GYMBOREE', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152825, '31', '3124', 'G02552', 'GYMBOREE', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152826, '31', '3124', 'G02552', 'GYMBOREE', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152827, '31', '3124', 'G02552', 'GYMBOREE', 68171, '01', 'DIRECT', 2013, 4, '06', 13500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(152828, '31', '3124', 'L00195', 'LOUIS VUITTON', 64012, '29', 'DIRECT', 2013, 4, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152829, '31', '3124', 'L00195', 'LOUIS VUITTON', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152830, '31', '3124', 'M01284', 'MARINA RINALDI', 64329, '21', 'MPG', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152831, '31', '3124', 'N02390', 'NEWOUNSA', 64012, '29', 'DIRECT', 2013, 4, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152832, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 4, '06', 18000.00, 8.93, 9, 0.00, 0.00, 0.00, 0.00),
	(152833, '31', '3124', 'S07300', 'SAMOREEN', 61010, '02', 'DIRECT', 2013, 4, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(152834, '31', '3124', 'S00572', 'SONIA RYKIEL', 61010, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152835, '31', '3124', 'S00572', 'SONIA RYKIEL', 61093, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152836, '31', '3124', 'T03587', 'TOPSHOP', 64007, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152837, '31', '3124', 'T03587', 'TOPSHOP', 64402, '03', 'DIRECT', 2013, 4, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152838, '31', '3124', 'T03587', 'TOPSHOP', 64742, '01', 'DIRECT', 2013, 4, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152839, '31', '3124', 'T03587', 'TOPSHOP', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152840, '31', '3124', 'T03587', 'TOPSHOP', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152841, '31', '3124', 'V00005', 'VALENTINO', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152842, '31', '3125', '001756', '51 EAST', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152843, '31', '3125', 'A34642', 'ALINA', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152844, '31', '3125', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 4, '06', 775.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152845, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 4, '06', 6610.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(152846, '31', '3126', 'B04358', 'BHV', 68011, '01', 'IMPACT BBDO', 2013, 4, '06', 58750.00, 139.50, 186, 0.00, 0.00, 0.00, 0.00),
	(152847, '31', '3126', 'B04358', 'BHV', 68163, '01', 'IMPACT BBDO', 2013, 4, '06', 3300.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152848, '31', '3126', 'B04358', 'BHV', 68288, '01', 'IMPACT BBDO', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152849, '31', '3126', 'B04358', 'BHV', 68936, '01', 'IMPACT BBDO', 2013, 4, '06', 12000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(152850, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 4, '06', 320.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(152851, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152852, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 65277, '14', 'DIRECT', 2013, 4, '06', 11800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152853, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67153, '01', 'DIRECT', 2013, 4, '06', 8000.00, 73.60, 160, 0.00, 0.00, 0.00, 0.00),
	(152854, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67207, '01', 'DIRECT', 2013, 4, '06', 8000.00, 73.60, 160, 0.00, 0.00, 0.00, 0.00),
	(152855, '31', '3136', 'S16176', 'SHEHAB', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152856, '31', '3137', 'B10687', 'BELLAMY\'S', 61093, '02', 'DIRECT', 2013, 4, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(152857, '31', '3139', 'A98089', 'ALPINA', 68510, '01', 'DIRECT', 2013, 4, '06', 21000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(152858, '31', '3139', 'D00063', 'DANDY', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152859, '31', '3139', 'E04977', 'ETHEL', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152860, '31', '3139', '313926', 'GANACHE MAGICIEN', 64012, '29', 'DIRECT', 2013, 4, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152861, '31', '3139', 'P00075', 'PATCHI', 64012, '29', 'MEDIAEDGE', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152862, '31', '3139', 'P00075', 'PATCHI', 64071, '03', 'MEDIAEDGE', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152863, '31', '3139', 'P00075', 'PATCHI', 64325, '01', 'MEDIAEDGE', 2013, 4, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152864, '31', '3139', 'P00075', 'PATCHI', 64980, '03', 'MEDIAEDGE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152865, '31', '3140', 'A29460', 'AIGLE', 61093, '02', 'OMD', 2013, 4, '06', 36.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(152866, '31', '3140', 'B06114', 'BERSHKA', 64007, '37', 'MED K_K', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152867, '31', '3140', 'B06114', 'BERSHKA', 64012, '29', 'MED K_K', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152868, '31', '3140', 'B06114', 'BERSHKA', 64775, '03', 'MED K_K', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152869, '31', '3140', 'B06114', 'BERSHKA', 68171, '01', 'MED K_K', 2013, 4, '06', 12250.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(152870, '31', '3140', 'B00393', 'BOSS', 64012, '29', 'INTERMARKETS', 2013, 4, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152871, '31', '3140', 'B00393', 'BOSS', 64766, '18', 'INTERMARKETS', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152872, '31', '3140', 'C01310', 'CANALI', 61010, '02', 'DIRECT', 2013, 4, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152873, '31', '3140', 'C01310', 'CANALI', 61093, '02', 'DIRECT', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152874, '31', '3140', 'C05811', 'CARTIER', 61010, '02', 'DIRECT', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152875, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152876, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 4, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152877, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61408, '01', 'DIRECT', 2013, 4, '06', 3060.00, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(152878, '31', '3140', 'F36372', 'FIORDELLI', 66185, '02', 'DIRECT', 2013, 4, '06', 37083.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(152879, '31', '3140', 'F36569', 'FORNARINA', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152880, '31', '3140', 'F36569', 'FORNARINA', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152881, '31', '3140', 'F36569', 'FORNARINA', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152882, '31', '3140', 'L00663', 'LAUREL', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152883, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64012, '29', 'MED K_K', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152884, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64020, '27', 'MED K_K', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152885, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64115, '01', 'MED K_K', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152886, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64775, '03', 'MED K_K', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152887, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64841, '01', 'MED K_K', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152888, '31', '3140', 'M77650', 'MASSIMO DUTTI', 68981, '01', 'MED K_K', 2013, 4, '06', 7500.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(152889, '31', '3140', 'M77650', 'MASSIMO DUTTI', 68995, '01', 'MED K_K', 2013, 4, '06', 7500.00, 62.50, 50, 0.00, 0.00, 0.00, 0.00),
	(152890, '31', '3140', 'O04535', 'OYSHO', 64012, '29', 'MED K_K', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152891, '31', '3140', 'O04535', 'OYSHO', 64402, '03', 'MED K_K', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152892, '31', '3140', 'O04535', 'OYSHO', 64742, '01', 'MED K_K', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152893, '31', '3140', 'O04535', 'OYSHO', 64775, '03', 'MED K_K', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152894, '31', '3140', 'P00858', 'PERSONA', 64402, '03', 'MPG', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152895, '31', '3140', 'P00858', 'PERSONA', 64841, '01', 'MPG', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152896, '31', '3140', 'P00858', 'PERSONA', 64980, '03', 'MPG', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152897, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 4, '06', 14400.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(152898, '31', '3140', 'P03746', 'PROMOD', 64007, '37', 'MED K_K', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152899, '31', '3140', 'P03746', 'PROMOD', 64012, '29', 'MED K_K', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152900, '31', '3140', 'P03746', 'PROMOD', 64775, '03', 'MED K_K', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152901, '31', '3140', 'P03746', 'PROMOD', 64841, '01', 'MED K_K', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152902, '31', '3140', 'P03746', 'PROMOD', 64981, '03', 'MED K_K', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152903, '31', '3140', 'P03746', 'PROMOD', 68171, '01', 'MED K_K', 2013, 4, '06', 13500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(152904, '31', '3140', 'P03584', 'PULL AND BEAR', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152905, '31', '3140', 'P03584', 'PULL AND BEAR', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152906, '31', '3140', 'P03584', 'PULL AND BEAR', 64742, '01', 'DIRECT', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152907, '31', '3140', 'S01846', 'STRADIVARIUS', 64007, '37', 'MED K_K', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152908, '31', '3140', 'S01846', 'STRADIVARIUS', 64012, '29', 'MED K_K', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152909, '31', '3140', 'S01846', 'STRADIVARIUS', 64742, '01', 'MED K_K', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152910, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 4, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152911, '31', '3140', 'V01308', 'VERO MODA', 64012, '29', 'DIRECT', 2013, 4, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152912, '31', '3140', 'V01308', 'VERO MODA', 64402, '03', 'DIRECT', 2013, 4, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152913, '31', '3140', 'V01308', 'VERO MODA', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152914, '31', '3140', 'V01308', 'VERO MODA', 64841, '01', 'DIRECT', 2013, 4, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(152915, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 4, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152916, '31', '3141', 'C10413', 'CLASS', 64184, '01', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152917, '31', '3143', 'B11190', 'BO CONCEPT', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(152918, '31', '3143', 'I03925', 'ISTIKBAL', 66415, '01', 'DIRECT', 2013, 4, '06', 643207.00, 152.18, 154, 0.00, 0.00, 0.00, 0.00),
	(152919, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 4, '06', 634875.00, 297.11, 198, 0.00, 0.00, 0.00, 0.00),
	(152920, '31', '3143', 'S19192', 'SHAKESPEARE', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152921, '31', '3143', 'V01391', 'VALENCIA', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152922, '31', '3147', 'K04427', 'KHOURY HOME', 61010, '02', 'FIDO ADV', 2013, 4, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152923, '31', '3147', 'K04427', 'KHOURY HOME', 61416, '02', 'FIDO ADV', 2013, 4, '06', 1350.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(152924, '31', '3147', 'K04427', 'KHOURY HOME', 64402, '03', 'FIDO ADV', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152925, '31', '3147', 'K04427', 'KHOURY HOME', 64428, '03', 'FIDO ADV', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152926, '31', '3147', 'K04427', 'KHOURY HOME', 64980, '03', 'FIDO ADV', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152927, '31', '3147', 'K04427', 'KHOURY HOME', 65202, '37', 'FIDO ADV', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152928, '31', '3147', 'K04427', 'KHOURY HOME', 66092, '01', 'FIDO ADV', 2013, 4, '06', 13050.00, 6.44, 4, 0.00, 0.00, 0.00, 0.00),
	(152929, '31', '3147', 'K04427', 'KHOURY HOME', 67153, '01', 'FIDO ADV', 2013, 4, '06', 3870.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(152930, '31', '3147', 'K04427', 'KHOURY HOME', 67207, '01', 'FIDO ADV', 2013, 4, '06', 3780.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(152931, '31', '3147', 'K04427', 'KHOURY HOME', 68011, '01', 'FIDO ADV', 2013, 4, '06', 119875.00, 654.75, 873, 0.00, 0.00, 0.00, 0.00),
	(152932, '31', '3147', 'K04427', 'KHOURY HOME', 68171, '01', 'FIDO ADV', 2013, 4, '06', 35150.00, 277.50, 370, 0.00, 0.00, 0.00, 0.00),
	(152933, '31', '3147', 'K04427', 'KHOURY HOME', 68185, '01', 'FIDO ADV', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152934, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66175, '01', 'ALLIED', 2013, 4, '06', 149050.00, 61.85, 119, 0.00, 0.00, 0.00, 0.00),
	(152935, '31', '3150', '315001', 'LIFE SPIRITS', 64009, '01', 'DIRECT', 2013, 4, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152936, '31', '3151', '315187', 'AGA JEWELRY', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152937, '31', '3151', '315189', 'ALMAS', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152938, '31', '3151', '315189', 'ALMAS', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152939, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66092, '01', 'DIRECT', 2013, 4, '06', 2560.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(152940, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 4, '06', 6400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152941, '31', '3151', 'H07814', 'HANNA JEWELRY', 64012, '29', 'DIRECT', 2013, 4, '06', 3200.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152942, '31', '3151', 'K04544', 'KALLAS', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152943, '31', '3151', 'M87892', 'MARCO DANIELE', 63321, '01', 'DIRECT', 2013, 4, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(152944, '31', '3151', 'V00158', 'VOYAGEUR', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152945, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 4, '06', 10075.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(152946, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 4, '06', 4320.00, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(152947, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 4, '06', 24000.00, 11.93, 12, 0.00, 0.00, 0.00, 0.00),
	(152948, '31', '3154', 'A39667', 'AKRIS', 61010, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152949, '31', '3154', 'A39667', 'AKRIS', 61093, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152950, '31', '3154', 'B13015', 'BALENCIAGA', 61408, '01', 'DIRECT', 2013, 4, '06', 5824.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(152951, '31', '3154', 'B14759', 'BOUTIQUE 1', 68549, '01', 'DIRECT', 2013, 4, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(152952, '31', '3154', 'B14759', 'BOUTIQUE 1', 68981, '01', 'DIRECT', 2013, 4, '06', 3750.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(152953, '31', '3154', 'B14759', 'BOUTIQUE 1', 68995, '01', 'DIRECT', 2013, 4, '06', 3750.00, 4.25, 25, 0.00, 0.00, 0.00, 0.00),
	(152954, '31', '3154', 'G04995', 'GIACOMO', 64011, '18', 'DIRECT', 2013, 4, '06', 1200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152955, '31', '3154', 'G04995', 'GIACOMO', 64184, '01', 'DIRECT', 2013, 4, '06', 500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(152956, '31', '3154', 'H06350', 'H&M', 64402, '03', 'DIRECT', 2013, 4, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152957, '31', '3154', 'H06350', 'H&M', 64742, '01', 'DIRECT', 2013, 4, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152958, '31', '3154', 'H06350', 'H&M', 64775, '03', 'DIRECT', 2013, 4, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152959, '31', '3154', 'H06350', 'H&M', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152960, '31', '3154', 'H00069', 'HERMES', 64402, '03', 'DIRECT', 2013, 4, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152961, '31', '3154', 'H00069', 'HERMES', 64428, '03', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152962, '31', '3154', 'M01278', 'MAX MARA', 61408, '01', 'MED K_K', 2013, 4, '06', 3800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(152963, '31', '3154', 'M01278', 'MAX MARA', 64007, '37', 'MED K_K', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152964, '31', '3154', 'M01278', 'MAX MARA', 64775, '03', 'MED K_K', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152965, '31', '3154', 'M01278', 'MAX MARA', 64980, '03', 'MED K_K', 2013, 4, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152966, '31', '3154', 'M01278', 'MAX MARA', 64981, '03', 'MED K_K', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152967, '31', '3154', 'M82230', 'MISTO', 66415, '01', 'DIRECT', 2013, 4, '06', 24000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(152968, '31', '3154', 'M82423', 'MOSCHINO', 64684, '01', 'DIRECT', 2013, 4, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152969, '31', '3154', 'P00877', 'PATCHWORK', 61010, '02', 'MEMAC OGILVY', 2013, 4, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(152970, '31', '3154', 'P00877', 'PATCHWORK', 61093, '02', 'MEMAC OGILVY', 2013, 4, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(152971, '31', '3154', 'P00857', 'PAUL & SHARK', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152972, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 4, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(152973, '31', '3154', 'P00339', 'PUMA', 64045, '01', 'DIRECT', 2013, 4, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152974, '31', '3154', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 4, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152975, '31', '3154', 'R00084', 'RALPH LAUREN', 64012, '29', 'UM7', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152976, '31', '3154', 'R00084', 'RALPH LAUREN', 64428, '03', 'UM7', 2013, 4, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152977, '31', '3154', 'R00879', 'RENA LANGE', 61010, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152978, '31', '3154', 'R00879', 'RENA LANGE', 61093, '02', 'DIRECT', 2013, 4, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(152979, '31', '3154', 'S16904', 'SALSA', 68171, '01', 'DIRECT', 2013, 4, '06', 27000.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(152980, '31', '3154', 'T07988', 'TIMBERLAND', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152981, '31', '3154', 'T06674', 'TOPMAN', 64742, '01', 'DIRECT', 2013, 4, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(152982, '31', '3155', 'A39288', 'AKIL BROS', 64386, '02', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152983, '31', '3155', 'T09683', 'THE BABY COMPANY', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152984, '31', '3156', 'B15186', 'BAXTER', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152985, '31', '3156', 'B15186', 'BAXTER', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152986, '31', '3156', 'C12485', 'CITI FURNITURE', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152987, '31', '3156', 'N10043', 'NADA DEBS', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152988, '31', '3156', 'N00839', 'NATUZZI', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152989, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152990, '31', '3156', 'S25404', 'SEVEN DESIGN', 66175, '01', 'DIRECT', 2013, 4, '06', 28980.00, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(152991, '31', '3156', 'V02891', 'VIVRE', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152992, '31', '3158', '315886', 'PRODEAL', 68163, '01', 'DIRECT', 2013, 4, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(152993, '31', '3159', '315925', 'BELLA VITA', 68163, '01', 'DIRECT', 2013, 4, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(152994, '31', '3161', 'A95906', 'ADKOM', 64915, '03', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152995, '31', '3161', '316178', 'AGHA SARKISSIAN', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152996, '31', '3161', '316172', 'AGHASARKISSIAN', 66185, '02', 'DIRECT', 2013, 4, '06', 69415.00, 10.71, 10, 0.00, 0.00, 0.00, 0.00),
	(152997, '31', '3161', '316172', 'AGHASARKISSIAN', 66589, '01', 'DIRECT', 2013, 4, '06', 48520.00, 19.47, 18, 0.00, 0.00, 0.00, 0.00),
	(152998, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(152999, '31', '3164', '316437', 'CCL', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153000, '31', '3164', '316463', 'NAYA LIFTS', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153001, '31', '3164', 'P42595', 'PLATFORM', 65277, '14', 'DIRECT', 2013, 4, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153002, '31', '3165', 'B14645', 'BOGGI', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153003, '31', '3165', 'B14645', 'BOGGI', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153004, '31', '3165', 'C11201', 'CARLOS MIELE', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153005, '31', '3165', 'C11201', 'CARLOS MIELE', 64012, '29', 'DIRECT', 2013, 4, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153006, '31', '3165', 'C11201', 'CARLOS MIELE', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153007, '31', '3165', 'C11201', 'CARLOS MIELE', 64402, '03', 'DIRECT', 2013, 4, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153008, '31', '3165', 'C11201', 'CARLOS MIELE', 64428, '03', 'DIRECT', 2013, 4, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153009, '31', '3165', 'C11201', 'CARLOS MIELE', 64775, '03', 'DIRECT', 2013, 4, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153010, '31', '3165', 'C11201', 'CARLOS MIELE', 64841, '01', 'DIRECT', 2013, 4, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153011, '31', '3165', 'C11201', 'CARLOS MIELE', 64980, '03', 'DIRECT', 2013, 4, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153012, '31', '3165', 'C11201', 'CARLOS MIELE', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153013, '31', '3165', 'E03606', 'EMILIO PUCCI', 66092, '01', 'DIRECT', 2013, 4, '06', 7583.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(153014, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 4, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(153015, '31', '3165', 'G00600', 'GAP', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153016, '31', '3165', 'G00600', 'GAP', 67153, '01', 'DIRECT', 2013, 4, '06', 1505.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(153017, '31', '3165', 'G00600', 'GAP', 67207, '01', 'DIRECT', 2013, 4, '06', 1505.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(153018, '31', '3165', 'G00600', 'GAP', 68936, '01', 'DIRECT', 2013, 4, '06', 1320.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(153019, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153020, '31', '3165', 'L02582', 'LONG CHAMP', 63115, '02', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153021, '31', '3165', 'L02582', 'LONG CHAMP', 64012, '29', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153022, '31', '3165', 'L02582', 'LONG CHAMP', 64402, '03', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153023, '31', '3165', 'L02582', 'LONG CHAMP', 64775, '03', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153024, '31', '3165', 'L02582', 'LONG CHAMP', 64841, '01', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153025, '31', '3165', 'L02582', 'LONG CHAMP', 64980, '03', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153026, '31', '3165', 'P42475', 'PUNT ROMA', 64841, '01', 'DIRECT', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153027, '31', '3165', 'P42475', 'PUNT ROMA', 64981, '03', 'DIRECT', 2013, 4, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153028, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 4, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(153029, '31', '3165', 'S24516', 'SPORTS 4 EVER', 66185, '02', 'DIRECT', 2013, 4, '06', 67500.00, 16.35, 31, 0.00, 0.00, 0.00, 0.00),
	(153030, '31', '3166', '316631', 'BEIRUT SOUKS', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153031, '31', '3166', '316631', 'BEIRUT SOUKS', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153032, '31', '3168', 'H08220', 'HACKETT LONDON', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153033, '31', '3168', 'L06280', 'LIUJO', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153034, '31', '3168', 'L06280', 'LIUJO', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153035, '31', '3168', 'L06280', 'LIUJO', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153036, '31', '3168', 'M89004', 'MOUSTI', 64429, '01', 'DIRECT', 2013, 4, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153037, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 4, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(153038, '31', '3168', 'U02851', 'UTERQUE', 64007, '37', 'DIRECT', 2013, 4, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153039, '31', '3168', 'U02851', 'UTERQUE', 64071, '03', 'DIRECT', 2013, 4, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153040, '31', '3168', 'U02851', 'UTERQUE', 64402, '03', 'DIRECT', 2013, 4, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153041, '31', '3168', 'U02851', 'UTERQUE', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153042, '31', '3168', 'U02851', 'UTERQUE', 64841, '01', 'DIRECT', 2013, 4, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153043, '31', '3168', 'U02851', 'UTERQUE', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153044, '31', '3169', '316957', 'CHALENE', 66092, '01', 'DIRECT', 2013, 4, '06', 1833.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(153045, '31', '3169', '316982', 'IDE', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153046, '31', '3169', '316962', 'IMAPEL LEATHER', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153047, '31', '3169', '316906', 'INOUT', 65277, '14', 'DIRECT', 2013, 4, '06', 20600.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(153048, '31', '3169', '316907', 'MOMENTS OF LIFE', 63115, '02', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153051, '31', '3170', '317068', 'GAIA', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153052, '31', '3170', '317099', 'JUJULE LEMONIE', 66415, '01', 'DIRECT', 2013, 4, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153053, '31', '3170', '317041', 'MAX & CO.', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153054, '31', '3170', '317041', 'MAX & CO.', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153055, '31', '3170', '317041', 'MAX & CO.', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153056, '31', '3170', 'W00277', 'WALLIS', 67153, '01', 'DIRECT', 2013, 4, '06', 900.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(153057, '31', '3171', '317100', 'CARREFOUR', 61010, '02', 'DIRECT', 2013, 4, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153058, '31', '3171', '317100', 'CARREFOUR', 61036, '02', 'DIRECT', 2013, 4, '06', 9900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153059, '31', '3171', '317100', 'CARREFOUR', 61093, '02', 'DIRECT', 2013, 4, '06', 9900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153060, '31', '3171', '317100', 'CARREFOUR', 61416, '02', 'DIRECT', 2013, 4, '06', 9180.00, 2.55, 15, 0.00, 0.00, 0.00, 0.00),
	(153061, '31', '3171', '317100', 'CARREFOUR', 68163, '01', 'DIRECT', 2013, 4, '06', 23100.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(153062, '31', '3171', '317100', 'CARREFOUR', 68239, '01', 'DIRECT', 2013, 4, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(153063, '31', '3171', '317100', 'CARREFOUR', 68288, '01', 'DIRECT', 2013, 4, '06', 19600.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(153064, '31', '3173', '317381', 'FABULA', 64402, '03', 'DIRECT', 2013, 4, '06', 6700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153065, '31', '3173', '317381', 'FABULA', 64841, '01', 'DIRECT', 2013, 4, '06', 4200.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153066, '31', '3173', '317381', 'FABULA', 64980, '03', 'DIRECT', 2013, 4, '06', 6000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153067, '31', '3173', '317385', 'LES ATELIERS RIFIFI', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153068, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 4, '06', 22000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(153069, '31', '3173', '317375', 'MONNALISA', 63115, '02', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153070, '31', '3173', '317375', 'MONNALISA', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153071, '31', '3173', '317375', 'MONNALISA', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153072, '31', '3173', '317375', 'MONNALISA', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153073, '31', '3173', '317375', 'MONNALISA', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153074, '31', '3173', '317374', 'RAGS', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153075, '31', '3173', '317374', 'RAGS', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153076, '31', '3173', '317374', 'RAGS', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153077, '31', '3173', '317374', 'RAGS', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153078, '31', '3173', '317374', 'RAGS', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153079, '31', '3173', '317374', 'RAGS', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153080, '31', '3173', '317374', 'RAGS', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153081, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 4, '06', 2040.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(153082, '31', '3173', '317350', 'UNITED COLORS OF BEN', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153083, '31', '3173', '317350', 'UNITED COLORS OF BEN', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153084, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61010, '02', 'DIRECT', 2013, 4, '06', 120.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153085, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61036, '02', 'DIRECT', 2013, 4, '06', 120.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153086, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61093, '02', 'DIRECT', 2013, 4, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153087, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61325, '02', 'DIRECT', 2013, 4, '06', 14976.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153088, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61416, '02', 'DIRECT', 2013, 4, '06', 24640.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153089, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61473, '01', 'DIRECT', 2013, 4, '06', 32000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153090, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153091, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153092, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153093, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153094, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153095, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153096, '31', '3177', '317722', 'CCL', 64184, '01', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153097, '31', '3177', '317719', 'COMPUNICS TECH.', 64684, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153098, '31', '3177', '317721', 'TECHTRADE', 61416, '02', 'DIRECT', 2013, 4, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153099, '31', '3178', '317812', 'SINNO', 64184, '01', 'DIRECT', 2013, 4, '06', 500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(153100, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 111000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(153101, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 243750.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(153102, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 355000.00, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(153103, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 51500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(153104, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 160750.00, 50.06, 50, 0.00, 0.00, 0.00, 0.00),
	(153105, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 175800.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(153106, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 4, '06', 93225.00, 26.23, 53, 0.00, 0.00, 0.00, 0.00),
	(153107, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 4, '06', 144700.00, 50.32, 101, 0.00, 0.00, 0.00, 0.00),
	(153108, '32', '3208', 'L00093', 'LE CHAT', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153109, '32', '3213', 'M04803', 'MIR', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153110, '32', '3213', 'M04803', 'MIR', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153111, '32', '3213', 'M04803', 'MIR', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153112, '32', '3213', 'M04803', 'MIR', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153113, '32', '3213', 'M04803', 'MIR', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153114, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 147898.00, 52.30, 71, 0.00, 0.00, 0.00, 0.00),
	(153115, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 328634.00, 108.70, 153, 0.00, 0.00, 0.00, 0.00),
	(153116, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 479467.00, 155.78, 216, 0.00, 0.00, 0.00, 0.00),
	(153117, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66092, '01', 'PUBLI 7', 2013, 4, '06', 2500.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(153118, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66185, '02', 'PUBLI 7', 2013, 4, '06', 6163.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(153119, '33', '3302', 'W00369', 'W.C.NET', 68011, '01', 'OMD', 2013, 4, '06', 1500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(153120, '33', '3302', 'W00369', 'W.C.NET', 68171, '01', 'OMD', 2013, 4, '06', 12250.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(153121, '33', '3304', 'G02318', 'GERMEX', 66092, '01', 'PUBLI 7', 2013, 4, '06', 733.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(153122, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66498, '01', 'DIRECT', 2013, 4, '06', 3000.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(153123, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 4, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153124, '36', '3601', 'F36284', 'FENDI', 64980, '03', 'DIRECT', 2013, 4, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153125, '36', '3601', 'F36284', 'FENDI', 65277, '14', 'DIRECT', 2013, 4, '06', 8500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153126, '36', '3601', 'R00418', 'ROCHE BOBOIS', 65277, '14', 'IMPACT BBDO', 2013, 4, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153127, '36', '3601', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'IMPACT BBDO', 2013, 4, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153128, '36', '3602', 'B05700', 'BED & BED', 64012, '29', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153129, '36', '3602', 'B05700', 'BED & BED', 64115, '01', 'DIRECT', 2013, 4, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153130, '36', '3602', 'F00046', 'FAP', 64915, '03', 'OMD', 2013, 4, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153131, '36', '3602', 'R01164', 'REVA', 64045, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.53, 9, 0.00, 0.00, 0.00, 0.00),
	(153132, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 4, '06', 1200.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(153133, '36', '3604', 'A04087', 'ALNO', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153134, '36', '3604', '360407', 'BATO', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153135, '36', '3604', '360407', 'CESAR', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153136, '36', '3604', '360407', 'CESAR', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153137, '36', '3604', '360406', 'KITCHINOVA', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153138, '36', '3604', '360407', 'RIGHT SURFACE', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153139, '36', '3604', 'Z00801', 'ZEYKO', 65277, '14', 'DIRECT', 2013, 4, '06', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153140, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153141, '37', '3701', 'C01842', 'CARPET PLUS', 61093, '02', 'BLU  COMMUNICATION', 2013, 4, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(153142, '37', '3701', 'N00844', 'NALBANDIAN', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153143, '38', '3801', '380107', 'DRAP D\'LIT', 63115, '02', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153144, '38', '3801', '380107', 'DRAP D\'LIT', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153145, '38', '3802', '380222', 'HAREMLIQUE', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153146, '38', '3804', 'P03641', 'PYROGUARD', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(153147, '39', '3901', 'D00120', 'DEBBAS', 68936, '01', 'DIRECT', 2013, 4, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(153148, '39', '3903', 'D00107', 'DAUM', 64012, '29', 'MPG', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153149, '39', '3903', 'D00107', 'DAUM', 64775, '03', 'MPG', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153150, '39', '3904', 'A04099', 'A N F', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153151, '39', '3904', 'P01170', 'POGGENPOHL', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153152, '39', '3904', 'P01170', 'POGGENPOHL', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153153, '39', '3904', 'S11588', 'SCAVOLINI', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153154, '40', '4001', 'S02588', 'SUB-ZERO', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153155, '40', '4004', 'L02271', 'LG', 63305, '03', 'MINDSHARE', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153156, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(153157, '40', '4009', 'S02653', 'STEAM', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153158, '40', '4011', 'W03611', 'WOLF', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153159, '41', '4104', 'B00041', 'BABYLISS', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153160, '41', '4104', 'N12268', 'NG', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153161, '41', '4116', 'L07607', 'LONG-TIME-LINER', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153162, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 4, '06', 47000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(153163, '42', '4207', 'M00028', 'MAGIMIX', 64071, '03', 'APP', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153164, '42', '4207', '420709', 'THERMOMIX', 66563, '01', 'DIRECT', 2013, 4, '06', 35103.00, 45.18, 79, 0.00, 0.00, 0.00, 0.00),
	(153165, '42', '4210', 'T00137', 'TEFAL', 64980, '03', 'MINDSHARE', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153166, '42', '4210', 'T00137', 'TEFAL', 66185, '02', 'MINDSHARE', 2013, 4, '06', 2675.00, 2.60, 13, 0.00, 0.00, 0.00, 0.00),
	(153167, '42', '4219', '421906', 'VZUG', 61093, '02', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153168, '42', '4219', '421906', 'VZUG', 64980, '03', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153169, '42', '4224', 'E02601', 'ELISSA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153170, '43', '4301', 'A37325', 'ALZA', 66175, '01', 'APP', 2013, 4, '06', 69250.00, 36.89, 37, 0.00, 0.00, 0.00, 0.00),
	(153171, '43', '4301', '430127', 'FACTORY', 68981, '01', 'DIRECT', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153172, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 4, '06', 16800.00, 18.57, 28, 0.00, 0.00, 0.00, 0.00),
	(153173, '43', '4302', 'V00076', 'VICTORINOX', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153174, '43', '4302', 'V00076', 'VICTORINOX', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153175, '43', '4303', 'D00107', 'DAUM', 65202, '37', 'MPG', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153176, '43', '4303', 'D00107', 'DAUM', 65277, '14', 'MPG', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153177, '43', '4303', '430334', 'GANT ROUGE', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153178, '43', '4303', 'R02771', 'ROYAL ALBERT', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153179, '43', '4303', 'W00434', 'WEDGWOOD', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153180, '43', '4304', 'S00289', 'SEL & POIVRE', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153181, '43', '4307', '430701', 'GREEN PAN', 66092, '01', 'DIRECT', 2013, 4, '06', 77000.00, 14.22, 7, 0.00, 0.00, 0.00, 0.00),
	(153182, '43', '4307', 'T00137', 'TEFAL', 61093, '02', 'MINDSHARE', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153183, '43', '4312', '431220', 'KITCHEN THONGS', 66185, '02', 'DIRECT', 2013, 4, '06', 252300.00, 128.02, 64, 0.00, 0.00, 0.00, 0.00),
	(153184, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 4, '06', 376200.00, 205.22, 103, 0.00, 0.00, 0.00, 0.00),
	(153185, '44', '4404', 'C00071', 'CANON', 64915, '03', 'PHD', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153186, '47', '4701', 'B00017', 'B.M.W.', 68936, '01', 'ZENITH MEDIA', 2013, 4, '06', 1080.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(153187, '47', '4701', 'B00017', 'B.M.W.', 68950, '01', 'ZENITH MEDIA', 2013, 4, '06', 1800.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(153188, '47', '4701', 'C00022', 'CADILLAC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 23250.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(153189, '47', '4701', 'C00022', 'CADILLAC', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 5000.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(153190, '47', '4701', 'C00022', 'CADILLAC', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 10800.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(153191, '47', '4701', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 150981.00, 45.58, 167, 0.00, 0.00, 0.00, 0.00),
	(153192, '47', '4701', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 6500.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(153193, '47', '4701', 'C00245', 'CHEVROLET', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 9100.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(153194, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 5600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153195, '47', '4701', 'C00245', 'CHEVROLET', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153196, '47', '4701', 'C00291', 'CHRYSLER', 64379, '16', 'MEDIAEDGE', 2013, 4, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153197, '47', '4701', 'C00291', 'CHRYSLER', 68163, '01', 'MEDIAEDGE', 2013, 4, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153198, '47', '4701', 'C00291', 'CHRYSLER', 68288, '01', 'MEDIAEDGE', 2013, 4, '06', 15000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153199, '47', '4701', 'C00312', 'CITROEN', 66175, '01', 'DIRECT', 2013, 4, '06', 106250.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(153200, '47', '4701', 'C00312', 'CITROEN', 66185, '02', 'DIRECT', 2013, 4, '06', 116350.00, 29.89, 30, 0.00, 0.00, 0.00, 0.00),
	(153201, '47', '4701', 'C00312', 'CITROEN', 66415, '01', 'DIRECT', 2013, 4, '06', 68000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(153202, '47', '4701', 'C00312', 'CITROEN', 66589, '01', 'DIRECT', 2013, 4, '06', 118000.00, 32.06, 32, 0.00, 0.00, 0.00, 0.00),
	(153203, '47', '4701', 'F00096', 'FIAT', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153204, '47', '4701', 'F00096', 'FIAT', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153205, '47', '4701', 'F00096', 'FIAT', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153206, '47', '4701', 'F00096', 'FIAT', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 4500.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(153207, '47', '4701', 'F00096', 'FIAT', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2880.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153208, '47', '4701', 'F00096', 'FIAT', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153209, '47', '4701', 'F00096', 'FIAT', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153210, '47', '4701', 'F00096', 'FIAT', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153211, '47', '4701', 'F00096', 'FIAT', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 100000.00, 460.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(153212, '47', '4701', 'F00096', 'FIAT', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 13200.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(153213, '47', '4701', 'H00104', 'HYUNDAI', 68239, '01', 'MPG', 2013, 4, '06', 80000.00, 136.00, 800, 0.00, 0.00, 0.00, 0.00),
	(153214, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153215, '47', '4701', 'I00523', 'INFINITI', 64957, '03', 'MINDSHARE', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153216, '47', '4701', 'J03462', 'JAC', 66175, '01', 'DIRECT', 2013, 4, '06', 65750.00, 21.03, 21, 0.00, 0.00, 0.00, 0.00),
	(153217, '47', '4701', 'J03462', 'JAC', 66185, '02', 'DIRECT', 2013, 4, '06', 63150.00, 21.07, 21, 0.00, 0.00, 0.00, 0.00),
	(153218, '47', '4701', 'J03462', 'JAC', 66498, '01', 'DIRECT', 2013, 4, '06', 60663.00, 20.49, 28, 0.00, 0.00, 0.00, 0.00),
	(153219, '47', '4701', 'J03462', 'JAC', 66589, '01', 'DIRECT', 2013, 4, '06', 47600.00, 21.06, 21, 0.00, 0.00, 0.00, 0.00),
	(153220, '47', '4701', 'K00077', 'KIA', 66092, '01', 'MPG', 2013, 4, '06', 60500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(153221, '47', '4701', 'K00077', 'KIA', 66175, '01', 'MPG', 2013, 4, '06', 69500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(153222, '47', '4701', 'K00077', 'KIA', 66185, '02', 'MPG', 2013, 4, '06', 70650.00, 20.99, 21, 0.00, 0.00, 0.00, 0.00),
	(153223, '47', '4701', 'L00128', 'LEXUS', 66185, '02', 'ICOM', 2013, 4, '06', 31220.00, 18.32, 16, 0.00, 0.00, 0.00, 0.00),
	(153224, '47', '4701', 'L00128', 'LEXUS', 66415, '01', 'ICOM', 2013, 4, '06', 600.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(153225, '47', '4701', 'L00128', 'LEXUS', 66589, '01', 'ICOM', 2013, 4, '06', 144935.00, 66.88, 344, 0.00, 0.00, 0.00, 0.00),
	(153226, '47', '4701', 'M00127', 'MASERATI', 64766, '18', 'INTERMARKETS', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153227, '47', '4701', 'M00127', 'MASERATI', 64980, '03', 'INTERMARKETS', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153228, '47', '4701', 'M00162', 'MAZDA', 64016, '04', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153229, '47', '4701', 'M00162', 'MAZDA', 64818, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153230, '47', '4701', 'M00194', 'MERCEDES', 61184, '02', 'OMD', 2013, 4, '06', 1938.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(153231, '47', '4701', 'M00194', 'MERCEDES', 64007, '37', 'OMD', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153232, '47', '4701', 'M00194', 'MERCEDES', 64009, '01', 'OMD', 2013, 4, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153233, '47', '4701', 'M00194', 'MERCEDES', 64012, '29', 'OMD', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153234, '47', '4701', 'M00194', 'MERCEDES', 64016, '04', 'OMD', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153235, '47', '4701', 'M00194', 'MERCEDES', 64045, '01', 'OMD', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153236, '47', '4701', 'M00194', 'MERCEDES', 64379, '16', 'OMD', 2013, 4, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153237, '47', '4701', 'M00194', 'MERCEDES', 64394, '18', 'OMD', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153238, '47', '4701', 'M00194', 'MERCEDES', 64402, '03', 'OMD', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153239, '47', '4701', 'M00194', 'MERCEDES', 64980, '03', 'OMD', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153240, '47', '4701', 'M00194', 'MERCEDES', 64981, '03', 'OMD', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153241, '47', '4701', 'M00194', 'MERCEDES', 65277, '14', 'OMD', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153242, '47', '4701', 'M00194', 'MERCEDES', 68950, '01', 'OMD', 2013, 4, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(153243, '47', '4701', 'M82165', 'MINI', 64379, '16', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153244, '47', '4701', 'M00301', 'MITSUBISHI', 67153, '01', 'MEDIACOM', 2013, 4, '06', 3010.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(153245, '47', '4701', 'M00301', 'MITSUBISHI', 67207, '01', 'MEDIACOM', 2013, 4, '06', 3010.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(153246, '47', '4701', 'M00301', 'MITSUBISHI', 68011, '01', 'MEDIACOM', 2013, 4, '06', 30000.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(153247, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 4, '06', 6300.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(153248, '47', '4701', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 4, '06', 66854.00, 36.15, 199, 0.00, 0.00, 0.00, 0.00),
	(153249, '47', '4701', 'N00140', 'NISSAN', 68011, '01', 'MINDSHARE', 2013, 4, '06', 67500.00, 367.50, 490, 0.00, 0.00, 0.00, 0.00),
	(153250, '47', '4701', 'N00140', 'NISSAN', 68171, '01', 'MINDSHARE', 2013, 4, '06', 22050.00, 135.00, 180, 0.00, 0.00, 0.00, 0.00),
	(153251, '47', '4701', 'N00140', 'NISSAN', 68185, '01', 'MINDSHARE', 2013, 4, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153252, '47', '4701', 'P00141', 'PEUGEOT', 68163, '01', 'OMD', 2013, 4, '06', 2700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153253, '47', '4701', 'P04351', 'PORSCHE', 61010, '02', 'OMD', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153254, '47', '4701', 'P04351', 'PORSCHE', 61036, '02', 'OMD', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153255, '47', '4701', 'P04351', 'PORSCHE', 61093, '02', 'OMD', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153256, '47', '4701', 'P04351', 'PORSCHE', 61325, '02', 'OMD', 2013, 4, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153257, '47', '4701', 'P04351', 'PORSCHE', 61432, '02', 'OMD', 2013, 4, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153258, '47', '4701', 'P04351', 'PORSCHE', 61473, '01', 'OMD', 2013, 4, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153259, '47', '4701', 'P04351', 'PORSCHE', 64379, '16', 'OMD', 2013, 4, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153260, '47', '4701', 'P04351', 'PORSCHE', 64766, '18', 'OMD', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153261, '47', '4701', 'P04351', 'PORSCHE', 65277, '14', 'OMD', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153262, '47', '4701', 'R00280', 'RENAULT', 66092, '01', 'OPTIMEDIA', 2013, 4, '06', 30345.00, 9.52, 13, 0.00, 0.00, 0.00, 0.00),
	(153263, '47', '4701', 'R00280', 'RENAULT', 66415, '01', 'OPTIMEDIA', 2013, 4, '06', 43329.00, 8.70, 13, 0.00, 0.00, 0.00, 0.00),
	(153264, '47', '4701', 'R00280', 'RENAULT', 66589, '01', 'OPTIMEDIA', 2013, 4, '06', 43726.00, 20.31, 30, 0.00, 0.00, 0.00, 0.00),
	(153265, '47', '4701', 'R00280', 'RENAULT', 68936, '01', 'OPTIMEDIA', 2013, 4, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(153266, '47', '4701', 'S00705', 'SUBARU', 67153, '01', 'HORIZON FCB.', 2013, 4, '06', 2450.00, 17.50, 70, 0.00, 0.00, 0.00, 0.00),
	(153267, '47', '4701', 'S00705', 'SUBARU', 68185, '01', 'HORIZON FCB.', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153268, '47', '4701', 'S00802', 'SUZUKI', 66185, '02', 'INTERMARKETS', 2013, 4, '06', 11000.00, 4.10, 2, 0.00, 0.00, 0.00, 0.00),
	(153269, '47', '4701', 'T00328', 'TOYOTA', 64379, '16', 'ICOM', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153270, '47', '4701', 'T00328', 'TOYOTA', 66175, '01', 'ICOM', 2013, 4, '06', 249.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(153271, '47', '4701', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 4, '06', 207255.00, 65.90, 358, 0.00, 0.00, 0.00, 0.00),
	(153272, '47', '4701', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 4, '06', 195589.00, 184.40, 553, 0.00, 0.00, 0.00, 0.00),
	(153273, '47', '4701', 'V00151', 'VOLKSWAGEN', 61010, '02', 'MEDIACOM', 2013, 4, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153274, '47', '4701', 'V00151', 'VOLKSWAGEN', 61093, '02', 'MEDIACOM', 2013, 4, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(153275, '47', '4701', 'V00151', 'VOLKSWAGEN', 61416, '02', 'MEDIACOM', 2013, 4, '06', 2550.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(153276, '47', '4701', 'V00151', 'VOLKSWAGEN', 61432, '02', 'MEDIACOM', 2013, 4, '06', 1188.00, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(153277, '47', '4701', 'V00151', 'VOLKSWAGEN', 61473, '01', 'MEDIACOM', 2013, 4, '06', 6120.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(153278, '47', '4701', 'V00151', 'VOLKSWAGEN', 64766, '18', 'MEDIACOM', 2013, 4, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153279, '47', '4701', 'V00151', 'VOLKSWAGEN', 66185, '02', 'MEDIACOM', 2013, 4, '06', 13000.00, 1.93, 2, 0.00, 0.00, 0.00, 0.00),
	(153280, '47', '4701', 'V00154', 'VOLVO', 64016, '04', 'UM7', 2013, 4, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153281, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 4, '06', 83050.00, 24.46, 33, 0.00, 0.00, 0.00, 0.00),
	(153282, '47', '4702', 'C00245', 'CHEVROLET', 64957, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153283, '47', '4704', 'I00129', 'ISUZU', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153284, '47', '4705', 'C00245', 'CHEVROLET', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153285, '47', '4705', 'C00245', 'CHEVROLET', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153286, '47', '4705', 'C00245', 'CHEVROLET', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153287, '47', '4705', 'C00245', 'CHEVROLET', 64841, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153288, '47', '4705', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 32525.00, 6.66, 12, 0.00, 0.00, 0.00, 0.00),
	(153289, '47', '4705', 'G00080', 'GMC', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153290, '47', '4705', 'H00088', 'HONDA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 5000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153291, '47', '4705', 'I00523', 'INFINITI', 64115, '01', 'MINDSHARE', 2013, 4, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153292, '47', '4705', 'I00523', 'INFINITI', 68185, '01', 'MINDSHARE', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153293, '47', '4705', 'I00523', 'INFINITI', 68262, '01', 'MINDSHARE', 2013, 4, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153294, '47', '4705', 'I00523', 'INFINITI', 68288, '01', 'MINDSHARE', 2013, 4, '06', 6000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153295, '47', '4705', 'J00043', 'JEEP', 61010, '02', 'MEDIAEDGE', 2013, 4, '06', 7656.00, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(153296, '47', '4705', 'J00043', 'JEEP', 61036, '02', 'MEDIAEDGE', 2013, 4, '06', 7920.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(153297, '47', '4705', 'J00043', 'JEEP', 61093, '02', 'MEDIAEDGE', 2013, 4, '06', 7920.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(153298, '47', '4705', 'J00043', 'JEEP', 61325, '02', 'MEDIAEDGE', 2013, 4, '06', 4968.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(153299, '47', '4705', 'J00043', 'JEEP', 61416, '02', 'MEDIAEDGE', 2013, 4, '06', 2250.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(153300, '47', '4705', 'J00043', 'JEEP', 61432, '02', 'MEDIAEDGE', 2013, 4, '06', 1080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(153301, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 4, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(153302, '47', '4705', 'M00194', 'MERCEDES', 64957, '03', 'OMD', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153303, '47', '4705', 'N00140', 'NISSAN', 61473, '01', 'MINDSHARE', 2013, 4, '06', 702.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(153304, '47', '4705', 'N00140', 'NISSAN', 64325, '01', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153305, '47', '4705', 'N00140', 'NISSAN', 64379, '16', 'MINDSHARE', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153306, '47', '4705', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 4, '06', 9158.00, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(153307, '47', '4705', 'N00140', 'NISSAN', 68185, '01', 'MINDSHARE', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153308, '47', '4705', 'R00280', 'RENAULT', 64915, '03', 'OPTIMEDIA', 2013, 4, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153309, '47', '4705', 'R00280', 'RENAULT', 68964, '01', 'OPTIMEDIA', 2013, 4, '06', 3750.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153310, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 61036, '02', 'DIRECT', 2013, 4, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153311, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 61473, '01', 'DIRECT', 2013, 4, '06', 2460.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(153312, '47', '4713', '471319', 'DFSK', 66498, '01', 'DIRECT', 2013, 4, '06', 79800.00, 32.24, 58, 0.00, 0.00, 0.00, 0.00),
	(153313, '47', '4713', 'S00705', 'SUBARU', 61010, '02', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153314, '47', '4713', 'S00705', 'SUBARU', 61093, '02', 'THE ASSOCIATED MEDIA', 2013, 4, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153315, '47', '4714', 'R01296', 'RYMCO', 66185, '02', 'UM7', 2013, 4, '06', 37083.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(153316, '47', '4716', 'D00022', 'DAIHATSU', 61010, '02', 'DIRECT', 2013, 4, '06', 1452.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(153317, '47', '4716', 'N00140', 'NISSAN', 64218, '18', 'MINDSHARE', 2013, 4, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153318, '47', '4724', 'P40153', 'PEUGEOT/CITROEN', 61010, '02', 'DIRECT', 2013, 4, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(153319, '47', '4724', 'P40153', 'PEUGEOT/CITROEN', 61093, '02', 'DIRECT', 2013, 4, '06', 1056.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(153320, '47', '4724', 'P40153', 'PEUGEOT/CITROEN', 61325, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(153321, '47', '4728', 'C08397', 'CITY CAR', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(153322, '48', '4801', 'C00443', 'CONTINENTAL', 64379, '16', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153323, '48', '4801', 'Y00022', 'YOKOHAMA', 67153, '01', 'DIRECT', 2013, 4, '06', 19500.00, 195.00, 390, 0.00, 0.00, 0.00, 0.00),
	(153324, '48', '4801', 'Y00022', 'YOKOHAMA', 67207, '01', 'DIRECT', 2013, 4, '06', 19500.00, 195.00, 390, 0.00, 0.00, 0.00, 0.00),
	(153325, '49', '4901', 'F00225', 'FUCHS', 64379, '16', 'ADLINE', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153326, '49', '4903', 'C02123', 'CRESCENT PET.CO.', 64965, '01', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153327, '49', '4903', 'H03766', 'HYPCO', 64325, '01', 'RIZK ADV.', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153328, '49', '4903', 'I11949', 'IPT', 61010, '02', 'DIRECT', 2013, 4, '06', 1728.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153329, '49', '4903', 'I11949', 'IPT', 61093, '02', 'DIRECT', 2013, 4, '06', 1456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(153330, '49', '4903', 'I11949', 'IPT', 61172, '02', 'DIRECT', 2013, 4, '06', 11082.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(153331, '49', '4903', 'I11949', 'IPT', 61382, '02', 'DIRECT', 2013, 4, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153332, '49', '4903', 'I11949', 'IPT', 61416, '02', 'DIRECT', 2013, 4, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153333, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 64036, '01', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153334, '49', '4903', 'T00313', 'TOTAL', 64742, '01', 'DIRECT', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153335, '49', '4905', 'T00313', 'TOTAL', 66092, '01', 'OMD', 2013, 4, '06', 6850.00, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(153336, '49', '4905', 'T00313', 'TOTAL', 66415, '01', 'OMD', 2013, 4, '06', 6500.00, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(153337, '50', '5001', 'F00004', 'FABER CASTELL', 61325, '02', 'DIRECT', 2013, 4, '06', 4200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(153338, '50', '5001', 'U00036', 'UNI', 64386, '02', 'DIRECT', 2013, 4, '06', 630.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(153339, '50', '5002', 'P44220', 'PRINTOBOOK', 61010, '02', 'DIRECT', 2013, 4, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(153340, '50', '5002', 'P44220', 'PRINTOBOOK', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(153341, '50', '5002', 'P44220', 'PRINTOBOOK', 61416, '02', 'DIRECT', 2013, 4, '06', 900.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(153342, '51', '5103', 'I00572', 'ICC', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153343, '51', '5111', 'O00023', 'OKI', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153344, '51', '5118', 'I05483', 'ISKANDARANI', 64184, '01', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153345, '51', '5125', 'M00230', 'MICROSOFT', 64288, '18', 'UM7', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153346, '51', '5127', '512708', 'ITS', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153347, '51', '5134', 'B12153', 'BLACKBERRY', 64064, '01', 'DIRECT', 2013, 4, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153348, '51', '5134', 'B12153', 'BLACKBERRY', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153349, '51', '5134', 'L02271', 'LG', 68171, '01', 'MINDSHARE', 2013, 4, '06', 98000.00, 600.00, 800, 0.00, 0.00, 0.00, 0.00),
	(153350, '51', '5134', 'L02271', 'LG', 68288, '01', 'MINDSHARE', 2013, 4, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153351, '51', '5134', 'S00112', 'SAMSUNG', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(153352, '51', '5134', 'S00577', 'SONY', 64064, '01', 'UM7', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153353, '51', '5134', 'S00577', 'SONY', 68964, '01', 'UM7', 2013, 4, '06', 4200.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(153354, '51', '5136', '513624', 'SNAPDRAGON', 64064, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153355, '51', '5148', 'T00312', 'TOSHIBA', 68171, '01', 'DIRECT', 2013, 4, '06', 61250.00, 375.00, 500, 0.00, 0.00, 0.00, 0.00),
	(153356, '51', '5185', '518507', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 4, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153357, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153358, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153359, '52', '5201', 'A12051', 'AGEV', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153360, '52', '5201', 'B03557', 'BALADI FRERES', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153361, '52', '5201', 'Z00279', 'ZAKHEM GROUP', 63131, '02', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153362, '52', '5203', 'E01026', 'E S A', 61010, '02', 'OPTIMEDIA', 2013, 4, '06', 1056.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153363, '52', '5203', 'E01026', 'E S A', 61093, '02', 'OPTIMEDIA', 2013, 4, '06', 1536.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(153364, '52', '5203', 'E01026', 'E S A', 61416, '02', 'OPTIMEDIA', 2013, 4, '06', 540.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(153365, '52', '5204', 'A11666', 'AMERICAN CENTER', 61172, '02', 'DIRECT', 2013, 4, '06', 1764.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(153366, '52', '5204', 'M06680', 'MEDIA TRAIN.CNTR', 66498, '01', 'DIRECT', 2013, 4, '06', 48083.00, 12.46, 12, 0.00, 0.00, 0.00, 0.00),
	(153367, '52', '5204', 'S06658', 'STAFFORD ASSOC.', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153368, '52', '5205', 'B00196', 'BEAUTY SALOONS', 67153, '01', 'DIRECT', 2013, 4, '06', 1892.00, 16.72, 44, 0.00, 0.00, 0.00, 0.00),
	(153369, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153370, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153371, '52', '5205', 'N01088', 'NOUNA BAZ', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153372, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153373, '52', '5208', 'M83408', 'MBS PRINTING PR.', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153374, '52', '5208', 'R04783', 'RAIDY', 61093, '02', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153375, '52', '5208', 'R04783', 'RAIDY', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153376, '52', '5208', 'R04783', 'RAIDY', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153377, '52', '5208', 'R04783', 'RAIDY', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153378, '52', '5209', 'A03887', 'ASSAAD DAOUI', 64007, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153379, '52', '5209', 'A03887', 'ASSAAD DAOUI', 65202, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153380, '52', '5209', 'D07371', 'DESIGN CLASS', 64011, '18', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153381, '52', '5209', 'S18615', 'SIMON SFEIR', 62026, '02', 'DIRECT', 2013, 4, '06', 1500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153382, '52', '5210', 'O00000', 'OTHERS', 66185, '02', 'DIRECT', 2013, 4, '06', 315.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153383, '52', '5210', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 4, '06', 18112.00, 178.84, 374, 0.00, 0.00, 0.00, 0.00),
	(153384, '52', '5210', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 4, '06', 14300.00, 143.64, 286, 0.00, 0.00, 0.00, 0.00),
	(153385, '52', '5210', 'O00000', 'OTHERS', 68011, '01', 'DIRECT', 2013, 4, '06', 3000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(153386, '52', '5210', 'O00000', 'OTHERS', 68163, '01', 'DIRECT', 2013, 4, '06', 79400.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(153387, '52', '5210', 'O00000', 'OTHERS', 68171, '01', 'DIRECT', 2013, 4, '06', 292875.00, 581.25, 775, 0.00, 0.00, 0.00, 0.00),
	(153388, '52', '5210', 'O00000', 'OTHERS', 68185, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153389, '52', '5210', 'O00000', 'OTHERS', 68239, '01', 'DIRECT', 2013, 4, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(153390, '52', '5210', 'O00000', 'OTHERS', 68262, '01', 'DIRECT', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153391, '52', '5210', 'O00000', 'OTHERS', 68288, '01', 'DIRECT', 2013, 4, '06', 21900.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(153392, '52', '5210', 'O00000', 'OTHERS', 68549, '01', 'DIRECT', 2013, 4, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(153393, '52', '5210', 'O00000', 'OTHERS', 68936, '01', 'DIRECT', 2013, 4, '06', 82200.00, 102.75, 137, 0.00, 0.00, 0.00, 0.00),
	(153394, '52', '5210', 'O00000', 'OTHERS', 68956, '01', 'DIRECT', 2013, 4, '06', 1284.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(153395, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153396, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 4, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153397, '52', '5211', 'G02284', 'GEMY MAALOUF', 64842, '01', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153398, '52', '5211', 'O03289', 'OTV', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(153399, '52', '5216', 'B04254', 'BOECKER', 61416, '02', 'DIRECT', 2013, 4, '06', 12728.00, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(153400, '52', '5216', 'B04254', 'BOECKER', 66589, '01', 'DIRECT', 2013, 4, '06', 7000.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(153401, '52', '5216', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 4, '06', 2625.00, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153402, '52', '5217', 'A18339', 'AUCTON', 61010, '02', 'DIRECT', 2013, 4, '06', 1260.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(153403, '52', '5217', 'A18339', 'AUCTON', 61036, '02', 'DIRECT', 2013, 4, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153404, '52', '5217', 'A18339', 'AUCTON', 61093, '02', 'DIRECT', 2013, 4, '06', 820.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(153405, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153406, '52', '5217', 'S11409', 'SUKLEEN', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153407, '52', '5218', 'F03877', 'FAROUK', 64093, '01', 'DIRECT', 2013, 4, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153408, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153409, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 4, '06', 60925.00, 205.88, 206, 0.00, 0.00, 0.00, 0.00),
	(153410, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 4, '06', 72559.00, 33.69, 29, 0.00, 0.00, 0.00, 0.00),
	(153411, '52', '5218', 'P03782', 'PACE E LUCE', 66175, '01', 'DIRECT', 2013, 4, '06', 20250.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(153412, '52', '5218', 'P03782', 'PACE E LUCE', 66185, '02', 'DIRECT', 2013, 4, '06', 8250.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(153413, '52', '5218', 'P03782', 'PACE E LUCE', 66563, '01', 'DIRECT', 2013, 4, '06', 544974.00, 430.72, 221, 0.00, 0.00, 0.00, 0.00),
	(153414, '52', '5218', 'S14255', 'SUZANE FREM', 63305, '03', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153415, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153416, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153417, '52', '5220', 'A35235', 'APAVE', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153418, '52', '5220', 'A35235', 'APAVE', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153419, '52', '5220', 'C07472', 'C.A.T.', 64957, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153420, '52', '5220', 'S16042', 'SEREX', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153421, '52', '5220', 'S14818', 'SK ENG.&CONST.CO', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153422, '52', '5220', 'Y00752', 'YOUSSEF MAR.CONT', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153423, '52', '5222', 'A29706', 'AL AFAQ', 66498, '01', 'DIRECT', 2013, 4, '06', 181245.00, 40.05, 30, 0.00, 0.00, 0.00, 0.00),
	(153424, '52', '5222', 'M79529', 'MAKHZOUMI FOUND.', 64093, '01', 'DIRECT', 2013, 4, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153425, '52', '5228', 'D02532', 'DOMINIQUE FAYAD', 68981, '01', 'DIRECT', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153426, '52', '5228', 'E07923', 'ESPOSA', 68163, '01', 'DIRECT', 2013, 4, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153427, '52', '5228', 'G04669', 'GABY SALIBA', 64093, '01', 'DIRECT', 2013, 4, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153428, '52', '5228', 'G05880', 'GEORGES CHAKRA', 65202, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153429, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 64842, '01', 'IMPACT BBDO', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153430, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 66092, '01', 'IMPACT BBDO', 2013, 4, '06', 31598.00, 7.86, 12, 0.00, 0.00, 0.00, 0.00),
	(153431, '52', '5228', '522874', 'GINA K', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153432, '52', '5228', 'L08180', 'L\'ATELIER BLANC', 64012, '29', 'DIRECT', 2013, 4, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153433, '52', '5228', '522887', 'MONI IBRAHIM', 66092, '01', 'DIRECT', 2013, 4, '06', 40696.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(153434, '52', '5228', 'R00398', 'ROBERT ABI NADER', 66185, '02', 'DIRECT', 2013, 4, '06', 37753.00, 18.90, 28, 0.00, 0.00, 0.00, 0.00),
	(153435, '52', '5228', 'T01687', 'TONY WARD', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153436, '52', '5235', 'B10767', 'BERYTECH', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153437, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 4, '06', 47166.00, 9.58, 9, 0.00, 0.00, 0.00, 0.00),
	(153438, '52', '5235', 'D06473', 'DIFFA', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153439, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 4, '06', 229300.00, 105.09, 103, 0.00, 0.00, 0.00, 0.00),
	(153440, '52', '5235', 'T06525', 'THE POSTOFFICE', 64394, '18', 'DIRECT', 2013, 4, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153441, '52', '5237', 'A28559', 'A.R.T.AUCTIONS', 61010, '02', 'DIRECT', 2013, 4, '06', 2600.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(153442, '52', '5237', 'A28559', 'A.R.T.AUCTIONS', 61093, '02', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153443, '52', '5237', 'A28559', 'A.R.T.AUCTIONS', 61325, '02', 'DIRECT', 2013, 4, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153444, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153445, '52', '5239', 'A94989', 'ASSAAD', 63305, '03', 'DIRECT', 2013, 4, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153446, '52', '5239', 'K06772', 'K STARS', 66185, '02', 'DIRECT', 2013, 4, '06', 27900.00, 9.93, 10, 0.00, 0.00, 0.00, 0.00),
	(153447, '52', '5239', 'K06772', 'K STARS', 66563, '01', 'DIRECT', 2013, 4, '06', 6800.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(153448, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 4, '06', 44763.00, 27.51, 19, 0.00, 0.00, 0.00, 0.00),
	(153449, '52', '5239', 'S22363', 'SAMER BREITAA', 63305, '03', 'DIRECT', 2013, 4, '06', 4800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153450, '52', '5239', 'S22363', 'SAMER BREITAA', 63321, '01', 'DIRECT', 2013, 4, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153451, '52', '5241', 'C09787', 'CEDAR JET CENTER', 64329, '21', 'ALLIED', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153452, '52', '5241', 'W03092', 'WE ARE', 68936, '01', 'DIRECT', 2013, 4, '06', 15000.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(153453, '52', '5242', '524263', 'BAREK', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153454, '52', '5242', '524273', 'GHADDAR', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153455, '52', '5242', 'H08001', 'HOMAN', 64184, '01', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153456, '52', '5242', '524295', 'TAJCO', 64040, '18', 'DIRECT', 2013, 4, '06', 5100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153457, '52', '5243', 'T08917', 'THE TALKIES', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153458, '52', '5247', 'V02797', 'VENTURE COMMUNI.', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153459, '52', '5250', '525026', 'BRANDCELL', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153460, '52', '5250', 'I11549', 'IMPACT BBDO', 61010, '02', 'DIRECT', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153461, '52', '5250', 'I11549', 'IMPACT BBDO', 61093, '02', 'DIRECT', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153462, '52', '5250', 'I11549', 'IMPACT BBDO', 64394, '18', 'DIRECT', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153463, '52', '5250', 'P42459', 'PROMO MEDIA', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153464, '52', '5251', '525180', 'AMOUR', 68185, '01', 'DIRECT', 2013, 4, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153465, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153466, '52', '5251', '525136', 'SAMAR JABER', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153467, '52', '5251', '525170', 'TAREK RIZK', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153468, '52', '5254', '525452', 'ESPACE M', 65277, '14', 'DIRECT', 2013, 4, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153469, '52', '5254', '525447', 'SILVERDECO', 64012, '29', 'DIRECT', 2013, 4, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153470, '52', '5254', '525447', 'SILVERDECO', 65277, '14', 'DIRECT', 2013, 4, '06', 17000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153471, '52', '5254', '525426', 'WILLIAM FARHAT', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153472, '52', '5255', '525573', 'BAHRA CABLES', 61184, '02', 'DIRECT', 2013, 4, '06', 2700.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(153473, '52', '5255', '525592', 'CAPITAL CONCEPT', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153474, '52', '5255', 'K08118', 'KAM INT\'L GROUP', 61184, '02', 'DIRECT', 2013, 4, '06', 5700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153475, '52', '5258', '525850', 'A U B', 67207, '01', 'DIRECT', 2013, 4, '06', 15600.00, 156.00, 156, 0.00, 0.00, 0.00, 0.00),
	(153476, '52', '5258', '525850', 'AL MANAR', 63131, '02', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153477, '52', '5258', '525804', 'ARAB OPEN UNIV.', 61432, '02', 'DIRECT', 2013, 4, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153478, '52', '5258', '525850', 'AUCE', 61432, '02', 'DIRECT', 2013, 4, '06', 4752.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153479, '52', '5258', '525849', 'AUST', 64386, '02', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153480, '52', '5258', '525859', 'L.C.U.', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153481, '52', '5258', '525814', 'L.I.U.', 61432, '02', 'DIRECT', 2013, 4, '06', 4400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153482, '52', '5258', '525863', 'LES JARDINS EPHEMERE', 61416, '02', 'DIRECT', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153483, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 4, '06', 3540.00, 0.82, 6, 0.00, 0.00, 0.00, 0.00),
	(153484, '52', '5258', '525850', 'SAGESSE UNIV.', 63115, '02', 'DIRECT', 2013, 4, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153485, '52', '5258', '525849', 'U S J', 63115, '02', 'DIRECT', 2013, 4, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153487, '52', '5258', '525846', 'USEK', 63115, '02', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153488, '52', '5260', '526058', 'CAREERS', 68549, '01', 'DIRECT', 2013, 4, '06', 18750.00, 625.00, 25000, 0.00, 0.00, 0.00, 0.00),
	(153489, '52', '5260', '526035', 'QFBA', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153490, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153491, '52', '5261', '526149', 'CLANDESTINO', 64394, '18', 'DIRECT', 2013, 4, '06', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153492, '52', '5261', '526149', 'HORIZONTAL', 68288, '01', 'DIRECT', 2013, 4, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153493, '52', '5261', '526139', 'LE BLANC CATERNG', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153494, '52', '5261', '526188', 'PROMOPRINTS', 65202, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153495, '52', '5261', '526146', 'SEC GROUP', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153496, '52', '5262', '526254', 'LYCEE MONTAIGNE', 61093, '02', 'DIRECT', 2013, 4, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(153497, '52', '5263', '526378', 'AL HAJAR AL ASEEL', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153498, '52', '5263', '526395', 'AL QABDAH BUILDING C', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153499, '52', '5263', '526310', 'BATCO', 64957, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153500, '52', '5263', '526341', 'BUILDERS DESIGN', 64386, '02', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153501, '52', '5263', '526318', 'MATTA ET ASSOCI.', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153502, '52', '5263', '526340', 'ORIENT CONTRACTI', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153504, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 4, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153505, '52', '5265', '526569', 'AL JANOUB PRESS', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153506, '52', '5265', '526535', 'CITY FILMS', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153507, '52', '5265', '526565', 'GISCO', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153508, '52', '5265', '526562', 'MEAG', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153509, '52', '5267', '526746', 'HAWER', 66563, '01', 'DIRECT', 2013, 4, '06', 73624.00, 74.73, 64, 0.00, 0.00, 0.00, 0.00),
	(153510, '52', '5267', '526742', 'STARS OF HOLDEM.COM', 66185, '02', 'DIRECT', 2013, 4, '06', 68250.00, 76.08, 65, 0.00, 0.00, 0.00, 0.00),
	(153511, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 4, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153512, '52', '5268', '526859', 'BSF', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153513, '52', '5268', '526859', 'BSF', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153514, '52', '5268', '526813', 'J.GROUP', 66175, '01', 'DIRECT', 2013, 4, '06', 66877.00, 16.51, 127, 0.00, 0.00, 0.00, 0.00),
	(153515, '52', '5268', '526888', 'TAMER GROUP', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153516, '52', '5268', '526869', 'TQCSI', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153517, '52', '5269', '526905', 'AMIN & BACHIR', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153518, '52', '5269', '526950', 'BEAUTY FACTORY', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153519, '52', '5269', '526943', 'GEORGES & KHALIL', 64093, '01', 'DIRECT', 2013, 4, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153520, '52', '5269', '526930', 'MICHEL & COLETTE', 63305, '03', 'DIRECT', 2013, 4, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153521, '52', '5269', '526930', 'MICHEL & COLETTE', 63321, '01', 'DIRECT', 2013, 4, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153522, '52', '5269', '526951', 'MICHEL LAYOUN', 64012, '29', 'DIRECT', 2013, 4, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153524, '52', '5271', '527182', 'ABL FILMS', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153525, '52', '5271', '527185', 'ACTIVEWEB', 64965, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153526, '52', '5271', '527180', 'CAMELEON', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153527, '52', '5271', '527182', 'CAPITAL BANKING', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153528, '52', '5271', '527185', 'ORIZON', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153529, '52', '5271', '527185', 'REVA', 64965, '01', 'DIRECT', 2013, 4, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153531, '52', '5271', '527185', 'SKYSTREAM', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153532, '52', '5271', '527146', 'THE CATERING HOUSE', 66185, '02', 'DIRECT', 2013, 4, '06', 52000.00, 23.54, 23, 0.00, 0.00, 0.00, 0.00),
	(153533, '52', '5272', '527201', 'ZEINA KASH', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153534, '52', '5273', '527311', 'NO.5 ART STUDIO', 61382, '02', 'DIRECT', 2013, 4, '06', 5640.00, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(153535, '53', '5303', 'A00686', 'ARAMEX', 64064, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153536, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 4, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153537, '53', '5303', 'U00392', 'UNITED COURRIERS', 66415, '01', 'PRO-AD', 2013, 4, '06', 157697.00, 46.15, 158, 0.00, 0.00, 0.00, 0.00),
	(153538, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1764.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(153539, '53', '5305', 'A34572', 'ALFA', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153540, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 54714.00, 47.02, 33, 0.00, 0.00, 0.00, 0.00),
	(153541, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 56890.00, 16.90, 51, 0.00, 0.00, 0.00, 0.00),
	(153542, '53', '5305', 'A34572', 'ALFA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153543, '53', '5305', 'A34572', 'ALFA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(153544, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 4, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153545, '53', '5305', 'O03232', 'OGERO', 66043, '01', 'OMD', 2013, 4, '06', 31634.00, 101.95, 30, 0.00, 0.00, 0.00, 0.00),
	(153546, '53', '5305', 'S11977', 'SYRIATEL', 66563, '01', 'OMD', 2013, 4, '06', 34166.00, 25.78, 15, 0.00, 0.00, 0.00, 0.00),
	(153547, '53', '5305', '530574', 'TOUCH', 67153, '01', 'DIRECT', 2013, 4, '06', 11250.00, 99.00, 150, 0.00, 0.00, 0.00, 0.00),
	(153548, '53', '5305', '530574', 'TOUCH', 67207, '01', 'DIRECT', 2013, 4, '06', 11250.00, 99.00, 150, 0.00, 0.00, 0.00, 0.00),
	(153549, '53', '5305', '530574', 'TOUCH', 68011, '01', 'DIRECT', 2013, 4, '06', 6000.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(153550, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 4, '06', 8900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153551, '53', '5305', '530574', 'TOUCH', 68171, '01', 'DIRECT', 2013, 4, '06', 135875.00, 975.00, 1300, 0.00, 0.00, 0.00, 0.00),
	(153552, '53', '5305', '530574', 'TOUCH', 68185, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153553, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 4, '06', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153554, '53', '5305', '530574', 'TOUCH', 68936, '01', 'DIRECT', 2013, 4, '06', 45360.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(153555, '53', '5305', '530574', 'TOUCH', 68950, '01', 'DIRECT', 2013, 4, '06', 3600.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(153556, '53', '5305', '530574', 'TOUCH', 68964, '01', 'DIRECT', 2013, 4, '06', 2520.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(153557, '53', '5305', '530574', 'TOUCH', 68977, '01', 'DIRECT', 2013, 4, '06', 1680.00, 0.98, 14, 0.00, 0.00, 0.00, 0.00),
	(153558, '53', '5305', '530574', 'TOUCH', 68981, '01', 'DIRECT', 2013, 4, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153559, '53', '5305', '530574', 'TOUCH', 68986, '01', 'DIRECT', 2013, 4, '06', 510.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153560, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 64329, '21', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153561, '54', '5401', 'A00039', 'ADCB', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153562, '54', '5401', 'A11705', 'AL BARAKA BANK', 64218, '18', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153563, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153564, '54', '5401', 'A00353', 'AL MAWARID', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 7990.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(153565, '54', '5401', 'A00353', 'AL MAWARID', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 74885.00, 18.71, 129, 0.00, 0.00, 0.00, 0.00),
	(153566, '54', '5401', 'A00353', 'AL MAWARID', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 10995.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(153567, '54', '5401', 'A00353', 'AL MAWARID', 66563, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2667.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(153568, '54', '5401', 'A00353', 'AL MAWARID', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 7000.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(153569, '54', '5401', 'A00422', 'AL RIYADH BANK', 64218, '18', 'OMD', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153570, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 4, '06', 13856.00, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(153571, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61172, '02', 'MINDSHARE', 2013, 4, '06', 6656.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153572, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61416, '02', 'MINDSHARE', 2013, 4, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153573, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153574, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 4, '06', 196200.00, 31.41, 32, 0.00, 0.00, 0.00, 0.00),
	(153575, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 472.00, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(153576, '54', '5401', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 19200.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153577, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153578, '54', '5401', 'B02186', 'BANQUE AUDI', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 6656.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153579, '54', '5401', 'B02186', 'BANQUE AUDI', 61077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153580, '54', '5401', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153581, '54', '5401', 'B02186', 'BANQUE AUDI', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 19968.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153582, '54', '5401', 'B02186', 'BANQUE AUDI', 61184, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3640.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(153583, '54', '5401', 'B02186', 'BANQUE AUDI', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 22464.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153584, '54', '5401', 'B02186', 'BANQUE AUDI', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 20808.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153585, '54', '5401', 'B02186', 'BANQUE AUDI', 61408, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(153586, '54', '5401', 'B02186', 'BANQUE AUDI', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 33600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153587, '54', '5401', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 42252.00, 3.51, 4, 0.00, 0.00, 0.00, 0.00),
	(153588, '54', '5401', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 24000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153589, '54', '5401', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1320.00, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(153590, '54', '5401', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153591, '54', '5401', 'B02186', 'BANQUE AUDI', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153592, '54', '5401', 'B02186', 'BANQUE AUDI', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1155.00, 7.59, 33, 0.00, 0.00, 0.00, 0.00),
	(153593, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 5000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153594, '54', '5401', 'B02186', 'BANQUE AUDI', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(153595, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 62044, '18', 'DIRECT', 2013, 4, '06', 630.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(153596, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153597, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153598, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153599, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 66185, '02', 'DIRECT', 2013, 4, '06', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(153600, '54', '5401', 'B02251', 'BEMO', 61093, '02', 'OMD', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153601, '54', '5401', 'B02251', 'BEMO', 64009, '01', 'OMD', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153602, '54', '5401', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 4, '06', 9936.00, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(153603, '54', '5401', 'B00491', 'BYBLOS BANK', 61036, '02', 'MEDIACOM', 2013, 4, '06', 8696.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(153604, '54', '5401', 'B00491', 'BYBLOS BANK', 61093, '02', 'MEDIACOM', 2013, 4, '06', 2160.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153605, '54', '5401', 'B00491', 'BYBLOS BANK', 61416, '02', 'MEDIACOM', 2013, 4, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153606, '54', '5401', 'B00491', 'BYBLOS BANK', 64775, '03', 'MEDIACOM', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153607, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 4, '06', 667825.00, 217.76, 104, 0.00, 0.00, 0.00, 0.00),
	(153608, '54', '5401', 'B00491', 'BYBLOS BANK', 66175, '01', 'MEDIACOM', 2013, 4, '06', 36950.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(153609, '54', '5401', 'B00491', 'BYBLOS BANK', 66185, '02', 'MEDIACOM', 2013, 4, '06', 47858.00, 12.39, 24, 0.00, 0.00, 0.00, 0.00),
	(153610, '54', '5401', 'B00491', 'BYBLOS BANK', 66415, '01', 'MEDIACOM', 2013, 4, '06', 30500.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(153611, '54', '5401', 'B00491', 'BYBLOS BANK', 66589, '01', 'MEDIACOM', 2013, 4, '06', 33400.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(153612, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153613, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 4, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(153614, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 4, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(153615, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 4, '06', 188500.00, 30.74, 29, 0.00, 0.00, 0.00, 0.00),
	(153616, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61010, '02', 'DIRECT', 2013, 4, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153617, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61473, '01', 'DIRECT', 2013, 4, '06', 4000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153618, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 62044, '18', 'DIRECT', 2013, 4, '06', 720.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(153619, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153620, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64184, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153621, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153622, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 66092, '01', 'DIRECT', 2013, 4, '06', 5147.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(153623, '54', '5401', 'F00188', 'FRANSA BANK', 61028, '02', 'IMPACT BBDO', 2013, 4, '06', 660.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(153624, '54', '5401', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 4, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153625, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 4, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153626, '54', '5401', 'F00188', 'FRANSA BANK', 64325, '01', 'IMPACT BBDO', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153627, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 4, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153628, '54', '5401', 'G00215', 'GULF BANK', 64218, '18', 'INTERMARKETS', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153629, '54', '5401', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 4, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153630, '54', '5401', 'J01252', 'JAMMAL TRUST', 64325, '01', 'MEDIA INSIGHT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153631, '54', '5401', 'J01252', 'JAMMAL TRUST', 64957, '03', 'MEDIA INSIGHT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153632, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61010, '02', 'DIRECT', 2013, 4, '06', 320.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(153633, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61036, '02', 'DIRECT', 2013, 4, '06', 240.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(153634, '54', '5401', 'L01353', 'LEBANON & GULF', 61010, '02', 'UM7', 2013, 4, '06', 540.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(153635, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 4, '06', 2500.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(153636, '54', '5401', 'L01353', 'LEBANON & GULF', 61077, '02', 'UM7', 2013, 4, '06', 1008.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(153637, '54', '5401', 'L01353', 'LEBANON & GULF', 61382, '02', 'UM7', 2013, 4, '06', 1200.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(153638, '54', '5401', 'L01353', 'LEBANON & GULF', 64329, '21', 'UM7', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153639, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 4, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153640, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61036, '02', 'OPTIMEDIA', 2013, 4, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153641, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64012, '29', 'OPTIMEDIA', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153642, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153643, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64021, '18', 'OPTIMEDIA', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153644, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153645, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 4, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(153646, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64288, '18', 'OPTIMEDIA', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153647, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64325, '01', 'OPTIMEDIA', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153648, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64329, '21', 'OPTIMEDIA', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153649, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 4, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(153650, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64775, '03', 'OPTIMEDIA', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153651, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64980, '03', 'OPTIMEDIA', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153652, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 4, '06', 72335.00, 43.14, 144, 0.00, 0.00, 0.00, 0.00),
	(153653, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66175, '01', 'OPTIMEDIA', 2013, 4, '06', 26053.00, 17.76, 23, 0.00, 0.00, 0.00, 0.00),
	(153654, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 4, '06', 144891.00, 83.35, 368, 0.00, 0.00, 0.00, 0.00),
	(153655, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 4, '06', 315468.00, 235.94, 596, 0.00, 0.00, 0.00, 0.00),
	(153656, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66563, '01', 'OPTIMEDIA', 2013, 4, '06', 77371.00, 74.57, 181, 0.00, 0.00, 0.00, 0.00),
	(153657, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 4, '06', 222607.00, 208.68, 517, 0.00, 0.00, 0.00, 0.00),
	(153658, '54', '5401', 'M02664', 'MISR & LEBANON', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153659, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153660, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153661, '54', '5401', 'N00170', 'NORTH AFRICA CO.', 61036, '02', 'DIRECT', 2013, 4, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153662, '54', '5401', 'P01555', 'PHARAON & CHIHA', 61172, '02', 'DIRECT', 2013, 4, '06', 756.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153663, '54', '5401', 'Q00006', 'QATAR INT\'L ISLAM', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153664, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 61184, '02', 'DIRECT', 2013, 4, '06', 8200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(153665, '54', '5405', 'A00353', 'AL MAWARID', 61416, '02', 'DIRECT', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153666, '54', '5405', 'A00353', 'AL MAWARID', 62044, '18', 'DIRECT', 2013, 4, '06', 660.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(153667, '54', '5405', 'A00353', 'AL MAWARID', 63131, '02', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153668, '54', '5405', 'A00353', 'AL MAWARID', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153669, '54', '5405', 'A00353', 'AL MAWARID', 66092, '01', 'DIRECT', 2013, 4, '06', 10208.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(153670, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 4, '06', 249120.00, 39.15, 29, 0.00, 0.00, 0.00, 0.00),
	(153671, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 4, '06', 221617.00, 147.78, 112, 0.00, 0.00, 0.00, 0.00),
	(153672, '54', '5405', 'B00111', 'BANK OF BEIRUT', 63115, '02', 'MINDSHARE', 2013, 4, '06', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153673, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64329, '21', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153674, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64766, '18', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153675, '54', '5405', 'B00111', 'BANK OF BEIRUT', 66092, '01', 'MINDSHARE', 2013, 4, '06', 11000.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(153676, '54', '5405', 'B00111', 'BANK OF BEIRUT', 66175, '01', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(153677, '54', '5405', 'B00111', 'BANK OF BEIRUT', 66415, '01', 'MINDSHARE', 2013, 4, '06', 8000.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(153678, '54', '5405', 'B00111', 'BANK OF BEIRUT', 66589, '01', 'MINDSHARE', 2013, 4, '06', 7000.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(153679, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 4, '06', 43296.00, 6.30, 13, 0.00, 0.00, 0.00, 0.00),
	(153680, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 4, '06', 27188.00, 4.42, 9, 0.00, 0.00, 0.00, 0.00),
	(153681, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 4, '06', 2268.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153682, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 4, '06', 43428.00, 6.32, 13, 0.00, 0.00, 0.00, 0.00),
	(153683, '54', '5405', 'B12847', 'BANKMED', 61416, '02', 'IMPACT BBDO', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153684, '54', '5405', 'B12847', 'BANKMED', 64184, '01', 'IMPACT BBDO', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153685, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 4, '06', 767857.00, 285.41, 146, 0.00, 0.00, 0.00, 0.00),
	(153686, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 4, '06', 735721.00, 169.66, 89, 0.00, 0.00, 0.00, 0.00),
	(153687, '54', '5405', 'B02186', 'BANQUE AUDI', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153688, '54', '5405', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 180051.00, 55.23, 65, 0.00, 0.00, 0.00, 0.00),
	(153689, '54', '5405', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 106858.00, 16.69, 20, 0.00, 0.00, 0.00, 0.00),
	(153690, '54', '5405', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 69856.00, 16.96, 20, 0.00, 0.00, 0.00, 0.00),
	(153691, '54', '5405', 'B06539', 'BLOM BANK', 62044, '18', 'IMPACT BBDO', 2013, 4, '06', 960.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153692, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153693, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 4, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(153694, '54', '5405', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 4, '06', 100500.00, 23.01, 22, 0.00, 0.00, 0.00, 0.00),
	(153695, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 4, '06', 159243.00, 25.39, 21, 0.00, 0.00, 0.00, 0.00),
	(153696, '54', '5405', 'B00491', 'BYBLOS BANK', 64329, '21', 'MEDIACOM', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153697, '54', '5405', 'H01836', 'HSBC', 61093, '02', 'MINDSHARE', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153698, '54', '5405', 'H01836', 'HSBC', 64766, '18', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153699, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 61416, '02', 'OPTIMEDIA', 2013, 4, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153700, '54', '5407', 'I01365', 'IDAL', 64020, '27', 'RIZK ADV.', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153701, '54', '5407', 'I01365', 'IDAL', 64288, '18', 'RIZK ADV.', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153702, '54', '5407', 'I01365', 'IDAL', 64766, '18', 'RIZK ADV.', 2013, 4, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153703, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153704, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 4, '06', 24750.00, 9.63, 18, 0.00, 0.00, 0.00, 0.00),
	(153705, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153706, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64184, '01', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153707, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61010, '02', 'DIRECT', 2013, 4, '06', 4800.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(153708, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61028, '02', 'DIRECT', 2013, 4, '06', 608.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153709, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61036, '02', 'DIRECT', 2013, 4, '06', 3600.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(153710, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61093, '02', 'DIRECT', 2013, 4, '06', 4200.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(153711, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61382, '02', 'DIRECT', 2013, 4, '06', 2475.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(153712, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61416, '02', 'DIRECT', 2013, 4, '06', 3650.00, 0.53, 8, 0.00, 0.00, 0.00, 0.00),
	(153713, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61432, '02', 'DIRECT', 2013, 4, '06', 96000.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(153714, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61473, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153715, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 4, '06', 61511.00, 20.84, 41, 0.00, 0.00, 0.00, 0.00),
	(153716, '54', '5415', 'B04628', 'BBAC', 64218, '18', 'MEC', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153717, '54', '5415', 'B11100', 'BLC', 62044, '18', 'MINDSHARE', 2013, 4, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(153718, '54', '5415', 'B11100', 'BLC', 64012, '29', 'MINDSHARE', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153719, '54', '5415', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153720, '54', '5415', 'B11100', 'BLC', 64071, '03', 'MINDSHARE', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153721, '54', '5415', 'B11100', 'BLC', 64402, '03', 'MINDSHARE', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153722, '54', '5415', 'B11100', 'BLC', 64428, '03', 'MINDSHARE', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153723, '54', '5415', 'B11100', 'BLC', 64766, '18', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153724, '54', '5415', 'B11100', 'BLC', 64775, '03', 'MINDSHARE', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153725, '54', '5415', 'B11100', 'BLC', 64980, '03', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153726, '54', '5415', 'B11100', 'BLC', 64981, '03', 'MINDSHARE', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153727, '54', '5415', 'B11100', 'BLC', 66092, '01', 'MINDSHARE', 2013, 4, '06', 83848.00, 27.73, 53, 0.00, 0.00, 0.00, 0.00),
	(153728, '54', '5415', 'B11100', 'BLC', 66175, '01', 'MINDSHARE', 2013, 4, '06', 31848.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(153729, '54', '5415', 'B11100', 'BLC', 66185, '02', 'MINDSHARE', 2013, 4, '06', 34572.00, 8.87, 11, 0.00, 0.00, 0.00, 0.00),
	(153730, '54', '5415', 'B11100', 'BLC', 66415, '01', 'MINDSHARE', 2013, 4, '06', 44158.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(153731, '54', '5415', 'B11100', 'BLC', 66589, '01', 'MINDSHARE', 2013, 4, '06', 56488.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(153732, '54', '5415', 'B00491', 'BYBLOS BANK', 64766, '18', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153733, '54', '5415', 'C08960', 'CREDIT BANK', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153734, '54', '5415', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 4, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(153735, '54', '5415', 'H01836', 'HSBC', 61036, '02', 'MINDSHARE', 2013, 4, '06', 3432.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(153736, '54', '5415', 'H01836', 'HSBC', 64020, '27', 'MINDSHARE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153737, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 4, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153738, '54', '5416', 'B04628', 'BBAC', 64184, '01', 'MEC', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153739, '54', '5416', 'C00510', 'CREDIT LIBANAIS', 64012, '29', 'I_R COMMUNICATION', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153740, '54', '5416', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 4, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153741, '54', '5416', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 4, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153742, '54', '5421', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153743, '54', '5421', 'B02186', 'BANQUE AUDI', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153744, '54', '5421', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 4, '06', 486.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153745, '54', '5421', 'C00510', 'CREDIT LIBANAIS', 64386, '02', 'I_R COMMUNICATION', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153746, '54', '5428', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 4, '06', 46788.00, 8.14, 14, 0.00, 0.00, 0.00, 0.00),
	(153747, '54', '5428', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 4, '06', 25822.00, 6.07, 10, 0.00, 0.00, 0.00, 0.00),
	(153748, '54', '5428', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 4, '06', 2268.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153749, '54', '5428', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 4, '06', 50622.00, 7.62, 13, 0.00, 0.00, 0.00, 0.00),
	(153750, '54', '5428', 'B02186', 'BANQUE AUDI', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153751, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 61416, '02', 'I_R COMMUNICATION', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153752, '54', '5428', 'F00188', 'FRANSA BANK', 61416, '02', 'IMPACT BBDO', 2013, 4, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153753, '54', '5428', 'F00188', 'FRANSA BANK', 64218, '18', 'IMPACT BBDO', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153754, '54', '5428', 'H01836', 'HSBC', 61382, '02', 'MINDSHARE', 2013, 4, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153755, '54', '5428', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 4, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153756, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153757, '54', '5429', 'A13619', 'ARAB LEASING', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153758, '54', '5430', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 4, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153759, '54', '5430', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 4, '06', 900.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153760, '54', '5430', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 4, '06', 1400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153761, '54', '5430', 'B12847', 'BANKMED', 64040, '18', 'IMPACT BBDO', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153762, '54', '5430', 'B12847', 'BANKMED', 64325, '01', 'IMPACT BBDO', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153763, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 4, '06', 7500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153764, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 4, '06', 24500.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(153765, '54', '5430', 'B04628', 'BBAC', 61010, '02', 'MEC', 2013, 4, '06', 1944.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(153766, '54', '5430', 'B04628', 'BBAC', 61036, '02', 'MEC', 2013, 4, '06', 1296.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(153767, '54', '5430', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 4, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153768, '54', '5430', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153769, '54', '5430', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 4, '06', 37083.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(153770, '54', '5430', 'B11100', 'BLC', 61473, '01', 'MINDSHARE', 2013, 4, '06', 660.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(153771, '54', '5430', 'B11100', 'BLC', 66415, '01', 'MINDSHARE', 2013, 4, '06', 17985.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(153772, '54', '5430', 'B11100', 'BLC', 68171, '01', 'MINDSHARE', 2013, 4, '06', 24500.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(153773, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 4, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(153774, '54', '5430', 'B11100', 'BLC', 68956, '01', 'MINDSHARE', 2013, 4, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(153775, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 4, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(153776, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 4, '06', 8088.00, 3.89, 8, 0.00, 0.00, 0.00, 0.00),
	(153777, '54', '5430', 'B06539', 'BLOM BANK', 61028, '02', 'IMPACT BBDO', 2013, 4, '06', 1280.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(153778, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 4, '06', 8000.00, 3.89, 8, 0.00, 0.00, 0.00, 0.00),
	(153779, '54', '5430', 'B06539', 'BLOM BANK', 61051, '02', 'IMPACT BBDO', 2013, 4, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153780, '54', '5430', 'B06539', 'BLOM BANK', 61077, '02', 'IMPACT BBDO', 2013, 4, '06', 1134.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153781, '54', '5430', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 4, '06', 4488.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(153782, '54', '5430', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 4, '06', 1920.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153783, '54', '5430', 'B06539', 'BLOM BANK', 61184, '02', 'IMPACT BBDO', 2013, 4, '06', 5950.00, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(153784, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 4, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(153785, '54', '5430', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 4, '06', 1920.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153786, '54', '5430', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 4, '06', 12700.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(153787, '54', '5430', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 4, '06', 2016.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(153788, '54', '5430', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 4, '06', 9900.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(153789, '54', '5430', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153790, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 4, '06', 36000.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(153791, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 4, '06', 52000.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(153792, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 4, '06', 17985.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(153793, '54', '5430', 'F35831', 'FRANSA INVEST B.', 63115, '02', 'OMD', 2013, 4, '06', 6700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153794, '54', '5430', 'H01836', 'HSBC', 61010, '02', 'MINDSHARE', 2013, 4, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153795, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 4, '06', 10000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153796, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 4, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(153797, '54', '5430', 'H01836', 'HSBC', 68964, '01', 'MINDSHARE', 2013, 4, '06', 5000.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(153798, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153799, '54', '5430', 'I03373', 'INVEST BANK', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153800, '54', '5430', 'I04463', 'IRAQ NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153801, '54', '5430', 'L00104', 'LEBANESE SWISS', 68185, '01', 'SPIRIT COMMUNICATION', 2013, 4, '06', 16000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(153802, '54', '5430', 'L00104', 'LEBANESE SWISS', 68288, '01', 'SPIRIT COMMUNICATION', 2013, 4, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153803, '54', '5430', 'R05325', 'REAL ESTATE BANK', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153804, '54', '5430', 'S17074', 'SAVING-BANK', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153805, '54', '5430', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 4, '06', 3456.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(153806, '54', '5430', 'S16060', 'SGBL', 61028, '02', 'UM7', 2013, 4, '06', 6360.00, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(153807, '54', '5430', 'S16060', 'SGBL', 61036, '02', 'UM7', 2013, 4, '06', 6336.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(153808, '54', '5430', 'S16060', 'SGBL', 61051, '02', 'UM7', 2013, 4, '06', 5400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(153809, '54', '5430', 'S16060', 'SGBL', 61077, '02', 'UM7', 2013, 4, '06', 2548.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(153810, '54', '5430', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 4, '06', 6336.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(153811, '54', '5430', 'S16060', 'SGBL', 61172, '02', 'UM7', 2013, 4, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(153812, '54', '5430', 'S16060', 'SGBL', 61382, '02', 'UM7', 2013, 4, '06', 5760.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(153813, '54', '5430', 'S16060', 'SGBL', 61416, '02', 'UM7', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153814, '54', '5430', 'S16060', 'SGBL', 61432, '02', 'UM7', 2013, 4, '06', 1944.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(153815, '54', '5430', 'S16060', 'SGBL', 61473, '01', 'UM7', 2013, 4, '06', 1700.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153816, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153817, '54', '5431', 'M06595', 'MONEY GRAM', 66185, '02', 'DIRECT', 2013, 4, '06', 115250.00, 45.53, 89, 0.00, 0.00, 0.00, 0.00),
	(153818, '54', '5431', 'O40950', 'OMT', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153819, '54', '5442', '544282', 'AL BARAKA B.SYR', 64021, '18', 'DIRECT', 2013, 4, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153820, '54', '5442', 'C10875', 'CHAM BANK', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153821, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 4, '06', 480724.00, 236.31, 197, 0.00, 0.00, 0.00, 0.00),
	(153822, '54', '5442', 'G01285', 'GULF COMMERCIAL', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153823, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 4, '06', 4400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(153824, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 4, '06', 94725.00, 28.07, 52, 0.00, 0.00, 0.00, 0.00),
	(153825, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 4, '06', 185350.00, 61.36, 118, 0.00, 0.00, 0.00, 0.00),
	(153826, '54', '5442', 'I06031', 'IBL', 66185, '02', 'PURPLE', 2013, 4, '06', 104125.00, 26.78, 51, 0.00, 0.00, 0.00, 0.00),
	(153827, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 4, '06', 149276.00, 27.05, 67, 0.00, 0.00, 0.00, 0.00),
	(153828, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(153829, '54', '5442', 'L08250', 'LIBYAN FOREIGN B', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153830, '54', '5442', 'Q02006', 'QATAR NAT\'L SYR.', 61036, '02', 'DIRECT', 2013, 4, '06', 576.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(153831, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153832, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153833, '54', '5444', '544433', 'FXCM', 66185, '02', 'DIRECT', 2013, 4, '06', 361600.00, 79.06, 79, 0.00, 0.00, 0.00, 0.00),
	(153834, '54', '5446', '544601', 'BANKMED', 64386, '02', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153835, '55', '5501', 'C04114', 'CIVIL DEFENCE', 66043, '01', 'DIRECT', 2013, 4, '06', 17988.00, 58.99, 49, 0.00, 0.00, 0.00, 0.00),
	(153836, '55', '5501', 'C04114', 'CIVIL DEFENCE', 66185, '02', 'DIRECT', 2013, 4, '06', 7288.00, 3.63, 3, 0.00, 0.00, 0.00, 0.00),
	(153837, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153838, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 4, '06', 44421.00, 149.41, 107, 0.00, 0.00, 0.00, 0.00),
	(153839, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 4, '06', 178638.00, 155.77, 81, 0.00, 0.00, 0.00, 0.00),
	(153840, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 4, '06', 205475.00, 235.17, 131, 0.00, 0.00, 0.00, 0.00),
	(153841, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 4, '06', 27900.00, 86.33, 43, 0.00, 0.00, 0.00, 0.00),
	(153842, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 4, '06', 37330.00, 20.04, 18, 0.00, 0.00, 0.00, 0.00),
	(153843, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61010, '02', 'DIRECT', 2013, 4, '06', 2476.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(153844, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 4, '06', 4752.00, 1.43, 6, 0.00, 0.00, 0.00, 0.00),
	(153845, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61051, '02', 'DIRECT', 2013, 4, '06', 3759.00, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(153846, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61172, '02', 'DIRECT', 2013, 4, '06', 952.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(153847, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61325, '02', 'DIRECT', 2013, 4, '06', 840.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(153848, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 4, '06', 9160.00, 2.15, 9, 0.00, 0.00, 0.00, 0.00),
	(153849, '55', '5501', '550198', 'MIN.HEALTH LEB.', 63131, '02', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153850, '55', '5501', '550198', 'MIN.HEALTH LEB.', 63792, '01', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153851, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64016, '04', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153852, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153853, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153854, '55', '5501', '550198', 'MIN.HEALTH LEB.', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153855, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 4, '06', 2633.00, 8.04, 8, 0.00, 0.00, 0.00, 0.00),
	(153856, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66092, '01', 'DIRECT', 2013, 4, '06', 39950.00, 17.99, 18, 0.00, 0.00, 0.00, 0.00),
	(153857, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66185, '02', 'DIRECT', 2013, 4, '06', 5175.00, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(153858, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66498, '01', 'DIRECT', 2013, 4, '06', 65000.00, 39.84, 39, 0.00, 0.00, 0.00, 0.00),
	(153859, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 4, '06', 47540.00, 45.58, 47, 0.00, 0.00, 0.00, 0.00),
	(153860, '55', '5501', 'M78430', 'MIN.OF INDUSTRY', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153861, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66043, '01', 'DIRECT', 2013, 4, '06', 5200.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(153862, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 4, '06', 316536.00, 137.39, 94, 0.00, 0.00, 0.00, 0.00),
	(153863, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66563, '01', 'DIRECT', 2013, 4, '06', 30425.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(153864, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 4, '06', 168496.00, 126.11, 84, 0.00, 0.00, 0.00, 0.00),
	(153865, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 4, '06', 213840.00, 113.70, 87, 0.00, 0.00, 0.00, 0.00),
	(153866, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 4, '06', 33600.00, 16.08, 12, 0.00, 0.00, 0.00, 0.00),
	(153867, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 4, '06', 395372.00, 132.48, 129, 0.00, 0.00, 0.00, 0.00),
	(153868, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 4, '06', 81553.00, 25.65, 20, 0.00, 0.00, 0.00, 0.00),
	(153869, '55', '5506', 'M06675', 'MBI INT\'L &PART.', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153870, '55', '5518', 'R04560', 'ROLEX AWARDS F.E', 64965, '01', 'DIRECT', 2013, 4, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153871, '55', '5528', 'C09757', 'CAT', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153872, '55', '5531', '553104', 'ELECTION SON TIME', 66092, '01', 'DIRECT', 2013, 4, '06', 37615.00, 11.77, 12, 0.00, 0.00, 0.00, 0.00),
	(153873, '55', '5531', '553104', 'ELECTION SON TIME', 66185, '02', 'DIRECT', 2013, 4, '06', 35860.00, 23.78, 28, 0.00, 0.00, 0.00, 0.00),
	(153874, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(153875, '55', '5536', 'F39406', 'FOODPAX M.E', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153876, '55', '5537', '553797', 'AOUN FOOD CO.', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153877, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153878, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66092, '01', 'DIRECT', 2013, 4, '06', 10338.00, 3.58, 17, 0.00, 0.00, 0.00, 0.00),
	(153879, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66175, '01', 'DIRECT', 2013, 4, '06', 12193.00, 3.32, 17, 0.00, 0.00, 0.00, 0.00),
	(153880, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66589, '01', 'DIRECT', 2013, 4, '06', 5488.00, 1.74, 9, 0.00, 0.00, 0.00, 0.00),
	(153881, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 4, '06', 27483.00, 83.08, 103, 0.00, 0.00, 0.00, 0.00),
	(153882, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66092, '01', 'DIRECT', 2013, 4, '06', 81389.00, 36.70, 38, 0.00, 0.00, 0.00, 0.00),
	(153883, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 4, '06', 3328.00, 6.30, 8, 0.00, 0.00, 0.00, 0.00),
	(153884, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 4, '06', 237860.00, 134.43, 156, 0.00, 0.00, 0.00, 0.00),
	(153885, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 4, '06', 520040.00, 275.03, 345, 0.00, 0.00, 0.00, 0.00),
	(153886, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 68011, '01', 'DIRECT', 2013, 4, '06', 5625.00, 33.75, 45, 0.00, 0.00, 0.00, 0.00),
	(153887, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 68185, '01', 'DIRECT', 2013, 4, '06', 6200.00, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(153888, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 68239, '01', 'DIRECT', 2013, 4, '06', 3300.00, 56.10, 330, 0.00, 0.00, 0.00, 0.00),
	(153889, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 68262, '01', 'DIRECT', 2013, 4, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153890, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 68981, '01', 'DIRECT', 2013, 4, '06', 8400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153891, '55', '5543', '554331', 'MIN.ENVIRON.LEB', 66185, '02', 'DIRECT', 2013, 4, '06', 503660.00, 283.38, 196, 0.00, 0.00, 0.00, 0.00),
	(153892, '55', '5543', '554307', 'MIN.INTERIOR LEB', 61382, '02', 'DIRECT', 2013, 4, '06', 1080.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153893, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 4, '06', 6375.00, 3.21, 5, 0.00, 0.00, 0.00, 0.00),
	(153894, '55', '5546', '554621', 'TRUST RE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153895, '55', '5549', '554958', 'PEPSICO', 61432, '02', 'DIRECT', 2013, 4, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153896, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153897, '55', '5550', '555051', 'GLOBE MED SAUDI', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153898, '55', '5555', '555506', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 4, '06', 440283.00, 88.24, 70, 0.00, 0.00, 0.00, 0.00),
	(153899, '55', '5555', '555506', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 4, '06', 37232.00, 8.82, 7, 0.00, 0.00, 0.00, 0.00),
	(153900, '55', '5555', '555552', 'YAMAMA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153901, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 4, '06', 350400.00, 468.74, 91, 0.00, 0.00, 0.00, 0.00),
	(153902, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 4, '06', 39099.00, 31.80, 8, 0.00, 0.00, 0.00, 0.00),
	(153903, '55', '5559', '555915', 'UNIPAK', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153904, '55', '5559', '555936', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 4, '06', 3000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(153905, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 66589, '01', 'DIRECT', 2013, 4, '06', 1600.00, 1.89, 2, 0.00, 0.00, 0.00, 0.00),
	(153906, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 4, '06', 44326.00, 12.10, 11, 0.00, 0.00, 0.00, 0.00),
	(153907, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 4, '06', 159365.00, 75.82, 76, 0.00, 0.00, 0.00, 0.00),
	(153908, '56', '5602', 'C02650', 'CARITAS', 61010, '02', 'IMPACT BBDO', 2013, 4, '06', 1680.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(153909, '56', '5602', 'C02650', 'CARITAS', 61036, '02', 'IMPACT BBDO', 2013, 4, '06', 1356.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(153910, '56', '5602', 'C02650', 'CARITAS', 61051, '02', 'IMPACT BBDO', 2013, 4, '06', 2964.00, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(153911, '56', '5602', 'C02650', 'CARITAS', 61077, '02', 'IMPACT BBDO', 2013, 4, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(153912, '56', '5602', 'C02650', 'CARITAS', 61325, '02', 'IMPACT BBDO', 2013, 4, '06', 5040.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(153913, '56', '5602', 'C02650', 'CARITAS', 61382, '02', 'IMPACT BBDO', 2013, 4, '06', 9640.00, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(153914, '56', '5602', 'C02650', 'CARITAS', 61432, '02', 'IMPACT BBDO', 2013, 4, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(153915, '56', '5602', 'C02650', 'CARITAS', 63305, '03', 'IMPACT BBDO', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153916, '56', '5602', 'C02650', 'CARITAS', 66043, '01', 'IMPACT BBDO', 2013, 4, '06', 26943.00, 77.56, 95, 0.00, 0.00, 0.00, 0.00),
	(153917, '56', '5602', 'C02650', 'CARITAS', 66092, '01', 'IMPACT BBDO', 2013, 4, '06', 61171.00, 25.79, 31, 0.00, 0.00, 0.00, 0.00),
	(153918, '56', '5602', 'C02650', 'CARITAS', 66589, '01', 'IMPACT BBDO', 2013, 4, '06', 37524.00, 45.97, 59, 0.00, 0.00, 0.00, 0.00),
	(153919, '56', '5602', 'C02650', 'CARITAS', 68163, '01', 'IMPACT BBDO', 2013, 4, '06', 3300.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153920, '56', '5602', 'C02650', 'CARITAS', 68936, '01', 'IMPACT BBDO', 2013, 4, '06', 16200.00, 20.25, 27, 0.00, 0.00, 0.00, 0.00),
	(153921, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 4, '06', 253987.00, 143.40, 138, 0.00, 0.00, 0.00, 0.00),
	(153922, '56', '5602', 'R01507', 'RED CROSS', 61010, '02', 'DIRECT', 2013, 4, '06', 1152.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(153923, '56', '5602', 'R01507', 'RED CROSS', 66092, '01', 'DIRECT', 2013, 4, '06', 58750.00, 17.18, 17, 0.00, 0.00, 0.00, 0.00),
	(153924, '56', '5602', 'R01507', 'RED CROSS', 66185, '02', 'DIRECT', 2013, 4, '06', 1800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(153925, '56', '5602', 'R01507', 'RED CROSS', 66589, '01', 'DIRECT', 2013, 4, '06', 5600.00, 7.04, 7, 0.00, 0.00, 0.00, 0.00),
	(153926, '56', '5602', 'R01507', 'RED CROSS', 67207, '01', 'DIRECT', 2013, 4, '06', 3440.00, 28.00, 80, 0.00, 0.00, 0.00, 0.00),
	(153927, '56', '5602', 'S03653', 'S.O.S.', 61172, '02', 'DIRECT', 2013, 4, '06', 1344.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(153928, '56', '5602', 'S03653', 'S.O.S.', 61382, '02', 'DIRECT', 2013, 4, '06', 4320.00, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(153929, '56', '5602', 'S03653', 'S.O.S.', 64071, '03', 'DIRECT', 2013, 4, '06', 900.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(153930, '56', '5602', 'S03653', 'S.O.S.', 66092, '01', 'DIRECT', 2013, 4, '06', 96605.00, 47.15, 65, 0.00, 0.00, 0.00, 0.00),
	(153931, '56', '5603', 'A92624', 'AL YOUNBOUH', 63115, '02', 'MEDIAPACK OVERSEAS', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153932, '56', '5603', 'A92624', 'AL YOUNBOUH', 66092, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '06', 10907.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(153933, '56', '5603', 'A92624', 'AL YOUNBOUH', 66175, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '06', 46198.00, 24.83, 22, 0.00, 0.00, 0.00, 0.00),
	(153934, '56', '5603', 'A92624', 'AL YOUNBOUH', 66415, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '06', 18080.00, 10.19, 9, 0.00, 0.00, 0.00, 0.00),
	(153935, '56', '5603', 'A92624', 'AL YOUNBOUH', 66589, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '06', 5833.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(153936, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61010, '02', 'OPTIMEDIA', 2013, 4, '06', 1822.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(153937, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61184, '02', 'OPTIMEDIA', 2013, 4, '06', 9636.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(153938, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61382, '02', 'OPTIMEDIA', 2013, 4, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(153939, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 4, '06', 1250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153940, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153941, '56', '5603', 'O05800', 'OPERATION BIG BL', 66175, '01', 'DIRECT', 2013, 4, '06', 500.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(153942, '56', '5603', 'O00000', 'OTHERS', 66589, '01', 'DIRECT', 2013, 4, '06', 8000.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(153943, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61036, '02', 'DIRECT', 2013, 4, '06', 1920.00, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(153944, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61051, '02', 'DIRECT', 2013, 4, '06', 3510.00, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(153945, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61172, '02', 'DIRECT', 2013, 4, '06', 2394.00, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(153946, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 61416, '02', 'DIRECT', 2013, 4, '06', 540.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(153947, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66043, '01', 'DIRECT', 2013, 4, '06', 22407.00, 65.96, 83, 0.00, 0.00, 0.00, 0.00),
	(153948, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66092, '01', 'DIRECT', 2013, 4, '06', 37019.00, 14.08, 18, 0.00, 0.00, 0.00, 0.00),
	(153949, '56', '5603', 'S21362', 'SAMIR KASSIR AW.', 66185, '02', 'DIRECT', 2013, 4, '06', 56203.00, 39.10, 49, 0.00, 0.00, 0.00, 0.00),
	(153950, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 61051, '02', 'DIRECT', 2013, 4, '06', 390.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(153951, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66043, '01', 'DIRECT', 2013, 4, '06', 26737.00, 89.71, 104, 0.00, 0.00, 0.00, 0.00),
	(153952, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66092, '01', 'DIRECT', 2013, 4, '06', 75420.00, 29.22, 34, 0.00, 0.00, 0.00, 0.00),
	(153953, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66415, '01', 'DIRECT', 2013, 4, '06', 38073.00, 16.42, 20, 0.00, 0.00, 0.00, 0.00),
	(153954, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66498, '01', 'DIRECT', 2013, 4, '06', 49663.00, 29.90, 34, 0.00, 0.00, 0.00, 0.00),
	(153955, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66589, '01', 'DIRECT', 2013, 4, '06', 2660.00, 3.35, 4, 0.00, 0.00, 0.00, 0.00),
	(153956, '56', '5603', 'Y00498', 'YASA', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153957, '56', '5603', 'Y00498', 'YASA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153958, '56', '5603', 'Y00498', 'YASA', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153959, '56', '5603', 'Y00498', 'YASA', 66043, '01', 'DIRECT', 2013, 4, '06', 86772.00, 266.29, 143, 0.00, 0.00, 0.00, 0.00),
	(153960, '56', '5603', 'Y00498', 'YASA', 66092, '01', 'DIRECT', 2013, 4, '06', 138900.00, 41.95, 22, 0.00, 0.00, 0.00, 0.00),
	(153961, '56', '5603', 'Y00498', 'YASA', 66175, '01', 'DIRECT', 2013, 4, '06', 8664.00, 16.88, 9, 0.00, 0.00, 0.00, 0.00),
	(153962, '56', '5603', 'Y00498', 'YASA', 66415, '01', 'DIRECT', 2013, 4, '06', 56928.00, 35.47, 19, 0.00, 0.00, 0.00, 0.00),
	(153963, '56', '5603', 'Y00498', 'YASA', 66563, '01', 'DIRECT', 2013, 4, '06', 141673.00, 145.42, 78, 0.00, 0.00, 0.00, 0.00),
	(153964, '56', '5603', 'Y00498', 'YASA', 66589, '01', 'DIRECT', 2013, 4, '06', 54035.00, 58.99, 31, 0.00, 0.00, 0.00, 0.00),
	(153965, '56', '5605', '560506', 'NAT\'L DAY F.ST.W.L.D', 66043, '01', 'DIRECT', 2013, 4, '06', 3033.00, 8.03, 7, 0.00, 0.00, 0.00, 0.00),
	(153966, '56', '5605', '560506', 'NAT\'L DAY F.ST.W.L.D', 66092, '01', 'DIRECT', 2013, 4, '06', 84867.00, 40.44, 33, 0.00, 0.00, 0.00, 0.00),
	(153967, '56', '5605', '560506', 'NAT\'L DAY F.ST.W.L.D', 66175, '01', 'DIRECT', 2013, 4, '06', 5247.00, 10.31, 9, 0.00, 0.00, 0.00, 0.00),
	(153968, '56', '5605', '560506', 'NAT\'L DAY F.ST.W.L.D', 66185, '02', 'DIRECT', 2013, 4, '06', 61111.00, 47.98, 41, 0.00, 0.00, 0.00, 0.00),
	(153969, '56', '5605', '560506', 'NAT\'L DAY F.ST.W.L.D', 66415, '01', 'DIRECT', 2013, 4, '06', 52487.00, 27.20, 23, 0.00, 0.00, 0.00, 0.00),
	(153970, '56', '5605', '560506', 'NAT\'L DAY F.ST.W.L.D', 66589, '01', 'DIRECT', 2013, 4, '06', 25195.00, 20.25, 17, 0.00, 0.00, 0.00, 0.00),
	(153971, '56', '5606', 'B14019', 'BASMA', 66185, '02', 'DIRECT', 2013, 4, '06', 9590.00, 3.85, 6, 0.00, 0.00, 0.00, 0.00),
	(153972, '56', '5606', '560678', 'GREEN PARTY', 68163, '01', 'DIRECT', 2013, 4, '06', 6000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(153973, '56', '5606', '560656', 'HARIRI FOUNDAT.', 66415, '01', 'DIRECT', 2013, 4, '06', 66932.00, 38.54, 39, 0.00, 0.00, 0.00, 0.00),
	(153974, '56', '5606', 'K06656', 'KUN HADI', 61382, '02', 'DIRECT', 2013, 4, '06', 640.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(153975, '56', '5606', 'K06656', 'KUN HADI', 66092, '01', 'DIRECT', 2013, 4, '06', 83342.00, 33.63, 32, 0.00, 0.00, 0.00, 0.00),
	(153976, '56', '5606', 'K06656', 'KUN HADI', 66175, '01', 'DIRECT', 2013, 4, '06', 4583.00, 8.97, 9, 0.00, 0.00, 0.00, 0.00),
	(153977, '56', '5606', 'K06656', 'KUN HADI', 66185, '02', 'DIRECT', 2013, 4, '06', 82298.00, 58.41, 55, 0.00, 0.00, 0.00, 0.00),
	(153978, '56', '5606', 'K06656', 'KUN HADI', 66563, '01', 'DIRECT', 2013, 4, '06', 35456.00, 35.86, 35, 0.00, 0.00, 0.00, 0.00),
	(153979, '56', '5606', 'K06656', 'KUN HADI', 66589, '01', 'DIRECT', 2013, 4, '06', 47633.00, 21.44, 21, 0.00, 0.00, 0.00, 0.00),
	(153980, '56', '5606', '560670', 'LEBANESE AUTISM', 63115, '02', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153981, '56', '5606', '560670', 'LEBANESE AUTISM', 68288, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(153982, '56', '5606', '560673', 'MARONITE FOUND.', 66589, '01', 'DIRECT', 2013, 4, '06', 7865.00, 9.72, 5, 0.00, 0.00, 0.00, 0.00),
	(153983, '56', '5607', '560741', 'ACHRAFIYEH 2020', 66185, '02', 'DIRECT', 2013, 4, '06', 19350.00, 12.11, 12, 0.00, 0.00, 0.00, 0.00),
	(153984, '56', '5607', '560758', 'ADYAN', 66043, '01', 'DIRECT', 2013, 4, '06', 24071.00, 81.25, 44, 0.00, 0.00, 0.00, 0.00),
	(153985, '56', '5607', '560758', 'ADYAN', 66092, '01', 'DIRECT', 2013, 4, '06', 89625.00, 56.13, 36, 0.00, 0.00, 0.00, 0.00),
	(153986, '56', '5607', '560758', 'ADYAN', 66175, '01', 'DIRECT', 2013, 4, '06', 25500.00, 22.74, 15, 0.00, 0.00, 0.00, 0.00),
	(153987, '56', '5607', '560758', 'ADYAN', 66185, '02', 'DIRECT', 2013, 4, '06', 146850.00, 116.30, 78, 0.00, 0.00, 0.00, 0.00),
	(153988, '56', '5607', '560758', 'ADYAN', 66415, '01', 'DIRECT', 2013, 4, '06', 68250.00, 35.98, 24, 0.00, 0.00, 0.00, 0.00),
	(153989, '56', '5607', '560758', 'ADYAN', 66563, '01', 'DIRECT', 2013, 4, '06', 1125.00, 1.43, 1, 0.00, 0.00, 0.00, 0.00),
	(153990, '56', '5607', '560759', 'BADER', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(153991, '56', '5607', '560759', 'BADER', 66092, '01', 'DIRECT', 2013, 4, '06', 9741.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(153992, '56', '5607', '560759', 'BADER', 66175, '01', 'DIRECT', 2013, 4, '06', 8591.00, 3.33, 3, 0.00, 0.00, 0.00, 0.00),
	(153993, '56', '5607', '560759', 'BADER', 66185, '02', 'DIRECT', 2013, 4, '06', 9623.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(153994, '56', '5607', '560759', 'BADER', 66415, '01', 'DIRECT', 2013, 4, '06', 9332.00, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(153995, '56', '5607', '560759', 'BADER', 66589, '01', 'DIRECT', 2013, 4, '06', 6000.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(153996, '56', '5607', '560755', 'BONHEUR DU CIEL', 66092, '01', 'DIRECT', 2013, 4, '06', 24950.00, 13.44, 14, 0.00, 0.00, 0.00, 0.00),
	(153997, '56', '5607', '560732', 'HEART BEAT', 61010, '02', 'DIRECT', 2013, 4, '06', 6336.00, 1.66, 5, 0.00, 0.00, 0.00, 0.00),
	(153998, '56', '5607', '560732', 'HEART BEAT', 61036, '02', 'DIRECT', 2013, 4, '06', 8382.00, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(153999, '56', '5607', '560732', 'HEART BEAT', 61093, '02', 'DIRECT', 2013, 4, '06', 9390.00, 1.66, 5, 0.00, 0.00, 0.00, 0.00),
	(154000, '56', '5607', '560732', 'HEART BEAT', 61172, '02', 'DIRECT', 2013, 4, '06', 8640.00, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(154001, '56', '5607', '560732', 'HEART BEAT', 61325, '02', 'DIRECT', 2013, 4, '06', 3456.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(154002, '56', '5607', '560732', 'HEART BEAT', 61382, '02', 'DIRECT', 2013, 4, '06', 6540.00, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(154003, '56', '5607', '560732', 'HEART BEAT', 61432, '02', 'DIRECT', 2013, 4, '06', 2496.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(154004, '56', '5607', '560732', 'HEART BEAT', 61473, '01', 'DIRECT', 2013, 4, '06', 3000.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(154005, '56', '5607', '560708', 'HIMAYA', 61325, '02', 'DIRECT', 2013, 4, '06', 2592.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(154006, '56', '5607', '560708', 'HIMAYA', 61432, '02', 'DIRECT', 2013, 4, '06', 768.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(154007, '56', '5607', '560708', 'HIMAYA', 61473, '01', 'DIRECT', 2013, 4, '06', 3168.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(154008, '56', '5607', '560747', 'LIVE LEBANON', 66175, '01', 'DIRECT', 2013, 4, '06', 61694.00, 66.00, 19, 0.00, 0.00, 0.00, 0.00),
	(154009, '56', '5607', '560759', 'ONE WIG STAND', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154010, '56', '5607', '560755', 'WOMEN IN FRONT', 66043, '01', 'DIRECT', 2013, 4, '06', 16532.00, 54.25, 49, 0.00, 0.00, 0.00, 0.00),
	(154011, '56', '5607', '560755', 'WOMEN IN FRONT', 66092, '01', 'DIRECT', 2013, 4, '06', 215236.00, 98.23, 86, 0.00, 0.00, 0.00, 0.00),
	(154012, '56', '5607', '560755', 'WOMEN IN FRONT', 66185, '02', 'DIRECT', 2013, 4, '06', 125789.00, 91.00, 82, 0.00, 0.00, 0.00, 0.00),
	(154013, '56', '5607', '560755', 'WOMEN IN FRONT', 66563, '01', 'DIRECT', 2013, 4, '06', 27895.00, 24.04, 28, 0.00, 0.00, 0.00, 0.00),
	(154014, '57', '5701', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154015, '57', '5701', '570110', 'GREEN CRESCENT', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154017, '57', '5704', 'A00716', 'AROPE', 66185, '02', 'BRAND CONNECTION', 2013, 4, '06', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(154018, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154019, '57', '5706', 'A06237', 'ADIR', 64288, '18', 'INTERMARKETS', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154020, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154021, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154022, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154023, '57', '5706', 'A31181', 'AL HAMRA\'A', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154024, '57', '5706', 'A31877', 'AL KOOT', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154025, '57', '5706', 'A11740', 'AL WATANIA', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154026, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154027, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154028, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154029, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154030, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154031, '57', '5706', 'A16717', 'ARAB RE', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154032, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154033, '57', '5706', 'A16717', 'ARAB RE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154034, '57', '5706', 'A06204', 'ARAB UNION', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154035, '57', '5706', 'A00716', 'AROPE', 64218, '18', 'ALLIED', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154036, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154037, '57', '5706', 'A00716', 'AROPE', 67153, '01', 'ALLIED', 2013, 4, '06', 3500.00, 37.10, 70, 0.00, 0.00, 0.00, 0.00),
	(154038, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 4, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154039, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154040, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154041, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 4, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154042, '57', '5706', 'C00080', 'CAPE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154043, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154044, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 4, '06', 71677.00, 227.11, 233, 0.00, 0.00, 0.00, 0.00),
	(154045, '57', '5706', 'C02659', 'CITY INS. CO.', 64218, '18', 'DIRECT', 2013, 4, '06', 1190.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(154046, '57', '5706', 'C04906', 'CLA', 64288, '18', 'I_R COMMUNICATION', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154047, '57', '5706', 'C02660', 'COMMERCIAL', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154048, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154049, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154050, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 4, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(154051, '57', '5706', 'D01684', 'DUBAI INSURANCE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154052, '57', '5706', 'F36052', 'FAJR AL GULF INS', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154053, '57', '5706', 'F36260', 'FCR', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(154054, '57', '5706', 'F01446', 'FIDELITY', 64218, '18', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154055, '57', '5706', 'F01446', 'FIDELITY', 64288, '18', 'VERTICAL MEDIA SERVICES', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154056, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 4, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154057, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154058, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154059, '57', '5706', 'G05107', 'GLOBE MED', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154060, '57', '5706', 'G05107', 'GLOBE MED', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154061, '57', '5706', 'G05296', 'GRAS SAVOYE', 64218, '18', 'DIRECT', 2013, 4, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(154062, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154063, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154064, '57', '5706', 'I02585', 'INSURANCE TEAM N', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154065, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154066, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154067, '57', '5706', 'I00892', 'IRAQI INSURANCE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154068, '57', '5706', 'I05405', 'ITN', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154069, '57', '5706', 'I05405', 'ITN', 66043, '01', 'DIRECT', 2013, 4, '06', 113.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(154070, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 4, '06', 27623.00, 6.72, 9, 0.00, 0.00, 0.00, 0.00),
	(154071, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 4, '06', 150721.00, 61.19, 68, 0.00, 0.00, 0.00, 0.00),
	(154072, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 4, '06', 346375.00, 124.16, 93, 0.00, 0.00, 0.00, 0.00),
	(154073, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 4, '06', 245708.00, 173.40, 142, 0.00, 0.00, 0.00, 0.00),
	(154074, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154075, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154076, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154077, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154078, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64325, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154079, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154080, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154081, '57', '5706', 'M81813', 'MARSH & MCLENNAN', 64218, '18', 'DIRECT', 2013, 4, '06', 935.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(154082, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154083, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154084, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154085, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154086, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154087, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154088, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154089, '57', '5706', 'P05111', 'PROTECTION INS.S', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154090, '57', '5706', 'Q00222', 'QATAR INS.CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154091, '57', '5706', 'R02658', 'RAS AL KHAIMAH', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154092, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154093, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154094, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154095, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154096, '57', '5706', 'U01059', 'UFA', 66175, '01', 'MEMAC OGILVY', 2013, 4, '06', 49580.00, 15.59, 31, 0.00, 0.00, 0.00, 0.00),
	(154097, '57', '5706', 'U01342', 'UNITED INS. CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154098, '57', '5706', 'U01357', 'UNITED INS.YEMEN', 64218, '18', 'DIRECT', 2013, 4, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(154099, '57', '5706', 'V00613', 'VICTOIRE', 64288, '18', 'M_B MARKS _ BRANDS', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154100, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 4, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154101, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154102, '57', '5712', 'A93967', 'AQARAT', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154103, '57', '5712', 'E01913', 'EMAAR', 64020, '27', 'MEDIAEDGE', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154104, '57', '5712', 'J01273', 'JAMIL IBRAHIM', 64329, '21', 'DIRECT', 2013, 4, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154105, '57', '5714', 'C10852', 'CARE GROUP', 64329, '21', 'DIRECT', 2013, 4, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154106, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154107, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154108, '57', '5715', 'A97750', 'ADNIC', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154109, '57', '5715', 'A96012', 'AIG', 64218, '18', 'DIRECT', 2013, 4, '06', 7720.00, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(154110, '57', '5715', '571537', 'AL WATHBA N./UR INT\'', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154111, '57', '5715', '571530', 'APEX', 64218, '18', 'DIRECT', 2013, 4, '06', 1156.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(154112, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154113, '57', '5715', 'A94737', 'ASA', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154114, '57', '5715', '571531', 'CAC INSURANCE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154115, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154116, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154117, '57', '5715', '571516', 'GHAZAL INS.CO.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154118, '57', '5715', 'G07621', 'GIC RE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154119, '57', '5715', '571533', 'GLOBAL UNITED INS.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154120, '57', '5715', '571515', 'GULF RE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154121, '57', '5715', '571534', 'IMG', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154122, '57', '5715', '571531', 'KAIR', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154123, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154124, '57', '5715', 'L07409', 'LIBERTY INT\'L U.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154125, '57', '5715', 'L07409', 'LIBERTY INT\'L U.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154126, '57', '5715', '571536', 'LINK', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154127, '57', '5715', '571529', 'LOCKTON', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154129, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154130, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154131, '57', '5715', 'M02480', 'MEDGULF', 64325, '01', 'MINDSHARE', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154132, '57', '5715', 'M88664', 'MEDICAL INS.SP.', 64218, '18', 'DIRECT', 2013, 4, '06', 1224.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(154133, '57', '5715', 'N10724', 'NAS', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154134, '57', '5715', 'O40918', 'OMANRE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154135, '57', '5715', 'O41286', 'ORIENT INSURANCE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154136, '57', '5715', '571537', 'PREMIUM', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154137, '57', '5715', '571538', 'QICI INTERNATIONAL', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154138, '57', '5715', 'R08680', 'RSA', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154139, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154140, '57', '5715', '571524', 'SEIB INSUR.CO.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154141, '57', '5715', '571524', 'SEIB INSUR.CO.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154142, '57', '5715', '571531', 'TAKAFUL RE', 64218, '18', 'DIRECT', 2013, 4, '06', 200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154143, '57', '5715', '571529', 'TRUST', 64325, '01', 'DIRECT', 2013, 4, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154144, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154146, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154147, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154148, '57', '5717', 'P42054', 'PLUS PROPERTIES', 63305, '03', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154149, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64009, '01', 'DIRECT', 2013, 4, '06', 6600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154150, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154151, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154152, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154153, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154154, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154155, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66415, '01', 'DIRECT', 2013, 4, '06', 8333.00, 1.70, 1, 0.00, 0.00, 0.00, 0.00),
	(154156, '57', '5719', 'G08507', 'GREENSTONE', 64012, '29', 'DIRECT', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154157, '57', '5719', 'G08507', 'GREENSTONE', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154158, '57', '5719', 'N10972', 'NADDOUR VILLAGE', 61172, '02', 'DIRECT', 2013, 4, '06', 9800.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(154159, '57', '5720', '572085', 'ACHOUR', 64329, '21', 'DIRECT', 2013, 4, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154160, '57', '5720', '572073', 'AMMACHE GROUP', 64329, '21', 'DIRECT', 2013, 4, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154161, '57', '5720', '572071', 'BEAR', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154162, '57', '5720', '572071', 'BEAR', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154163, '57', '5720', '572075', 'HARVEST', 64016, '04', 'DIRECT', 2013, 4, '06', 4800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154164, '57', '5720', '572074', 'REDPRO', 68936, '01', 'DIRECT', 2013, 4, '06', 14400.00, 18.00, 24, 0.00, 0.00, 0.00, 0.00),
	(154165, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 4, '06', 38371.00, 17.68, 100, 0.00, 0.00, 0.00, 0.00),
	(154166, '57', '5720', '572086', 'TRILLIUM DEVELOPMENT', 64329, '21', 'DIRECT', 2013, 4, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154167, '57', '5720', '572071', 'ZARDMAN', 66092, '01', 'DIRECT', 2013, 4, '06', 73250.00, 16.88, 17, 0.00, 0.00, 0.00, 0.00),
	(154168, '57', '5720', '572071', 'ZARDMAN', 66185, '02', 'DIRECT', 2013, 4, '06', 90000.00, 18.18, 18, 0.00, 0.00, 0.00, 0.00),
	(154169, '57', '5721', 'W04360', 'WASEEF', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154170, '57', '5721', '572190', 'YARZE GATE', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154171, '57', '5721', '572190', 'YARZE GATE', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154172, '57', '5722', '572262', 'BEIT MISK', 66092, '01', 'DIRECT', 2013, 4, '06', 81514.00, 26.54, 20, 0.00, 0.00, 0.00, 0.00),
	(154173, '57', '5722', '572262', 'BEIT MISK', 66185, '02', 'DIRECT', 2013, 4, '06', 73175.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(154174, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154175, '57', '5722', '572258', 'SOLARIS', 64288, '18', 'DIRECT', 2013, 4, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154176, '57', '5722', '572299', 'WATERFRONT CITY C.', 64329, '21', 'DIRECT', 2013, 4, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154177, '57', '5723', '572326', 'HADATH 2669', 61010, '02', 'DIRECT', 2013, 4, '06', 200.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(154178, '57', '5723', '572326', 'ZEITOUN 1589', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154179, '57', '5723', '572326', 'ZEITOUN 1589', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154180, '57', '5724', '572402', 'AKARIA CO.', 64957, '03', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154181, '58', '5801', 'C00150', 'CASINO DU LIBAN', 66092, '01', 'INTERMARKETS', 2013, 4, '06', 125316.00, 57.51, 54, 0.00, 0.00, 0.00, 0.00),
	(154182, '58', '5801', 'C11859', 'COMEDY NIGHT', 62026, '02', 'DIRECT', 2013, 4, '06', 1250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154183, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 4, '06', 160931.00, 63.84, 77, 0.00, 0.00, 0.00, 0.00),
	(154184, '58', '5801', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 4, '06', 2500.00, 26.50, 50, 0.00, 0.00, 0.00, 0.00),
	(154185, '58', '5802', 'A06471', 'ASSY AL HILANI', 66175, '01', 'DIRECT', 2013, 4, '06', 16975.00, 14.22, 21, 0.00, 0.00, 0.00, 0.00),
	(154186, '58', '5802', 'A06471', 'ASSY AL HILANI', 66185, '02', 'DIRECT', 2013, 4, '06', 19510.00, 13.82, 20, 0.00, 0.00, 0.00, 0.00),
	(154187, '58', '5802', 'A06471', 'ASSY AL HILANI', 66589, '01', 'DIRECT', 2013, 4, '06', 56778.00, 64.32, 69, 0.00, 0.00, 0.00, 0.00),
	(154188, '58', '5802', 'B04721', 'BEIRUT INT\'L F.', 66185, '02', 'DIRECT', 2013, 4, '06', 5248.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(154189, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61028, '02', 'DIRECT', 2013, 4, '06', 1100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(154190, '58', '5802', 'G01446', 'GHASSAN RAHBANI', 66092, '01', 'DIRECT', 2013, 4, '06', 87634.00, 31.60, 36, 0.00, 0.00, 0.00, 0.00),
	(154191, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66092, '01', 'DIRECT', 2013, 4, '06', 42271.00, 16.13, 19, 0.00, 0.00, 0.00, 0.00),
	(154192, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66589, '01', 'DIRECT', 2013, 4, '06', 26213.00, 20.82, 25, 0.00, 0.00, 0.00, 0.00),
	(154193, '58', '5802', 'M80835', 'MELHEM ZAIN', 66092, '01', 'DIRECT', 2013, 4, '06', 24227.00, 9.48, 15, 0.00, 0.00, 0.00, 0.00),
	(154194, '58', '5802', 'M80835', 'MELHEM ZAIN', 66175, '01', 'DIRECT', 2013, 4, '06', 8496.00, 7.86, 12, 0.00, 0.00, 0.00, 0.00),
	(154195, '58', '5802', 'M80835', 'MELHEM ZAIN', 66185, '02', 'DIRECT', 2013, 4, '06', 25420.00, 19.10, 29, 0.00, 0.00, 0.00, 0.00),
	(154196, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 4, '06', 15329.00, 16.51, 18, 0.00, 0.00, 0.00, 0.00),
	(154197, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 4, '06', 50274.00, 58.09, 82, 0.00, 0.00, 0.00, 0.00),
	(154198, '58', '5802', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 4, '06', 35875.00, 595.73, 653, 0.00, 0.00, 0.00, 0.00),
	(154199, '58', '5802', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 4, '06', 29200.00, 330.24, 504, 0.00, 0.00, 0.00, 0.00),
	(154200, '58', '5802', 'O00000', 'OTHERS', 68011, '01', 'DIRECT', 2013, 4, '06', 34000.00, 135.00, 180, 0.00, 0.00, 0.00, 0.00),
	(154201, '58', '5802', 'O00000', 'OTHERS', 68936, '01', 'DIRECT', 2013, 4, '06', 7200.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(154202, '58', '5802', 'W00637', 'WALID TOUFIC', 66175, '01', 'DIRECT', 2013, 4, '06', 39565.00, 39.22, 31, 0.00, 0.00, 0.00, 0.00),
	(154203, '58', '5810', 'B10635', 'BEIRUT MARATHON', 66175, '01', 'DIRECT', 2013, 4, '06', 389715.00, 148.24, 127, 0.00, 0.00, 0.00, 0.00),
	(154204, '58', '5810', 'B10635', 'BEIRUT MARATHON', 68510, '01', 'DIRECT', 2013, 4, '06', 4000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(154205, '58', '5810', 'E08577', 'ESIB RALLY PAPER', 67207, '01', 'DIRECT', 2013, 4, '06', 2500.00, 29.00, 50, 0.00, 0.00, 0.00, 0.00),
	(154206, '58', '5812', '581260', 'BLANCHIC', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154207, '58', '5812', '581254', 'LA VOILE SIR MER', 68163, '01', 'DIRECT', 2013, 4, '06', 700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154208, '58', '5812', 'M02908', 'MAGIC PLANET', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154209, '58', '5812', 'M02908', 'MAGIC PLANET', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154210, '58', '5812', 'M02908', 'MAGIC PLANET', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154211, '58', '5812', 'M02908', 'MAGIC PLANET', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154212, '58', '5812', 'M02908', 'MAGIC PLANET', 64818, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154213, '58', '5812', 'M02908', 'MAGIC PLANET', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154214, '58', '5812', 'M02908', 'MAGIC PLANET', 68262, '01', 'DIRECT', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154215, '58', '5812', 'M02908', 'MAGIC PLANET', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(154216, '58', '5813', '581372', 'BEIRUT INT\'L TANGO', 66185, '02', 'DIRECT', 2013, 4, '06', 87923.00, 55.25, 47, 0.00, 0.00, 0.00, 0.00),
	(154217, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 61036, '02', 'DIRECT', 2013, 4, '06', 1440.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(154218, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 66092, '01', 'DIRECT', 2013, 4, '06', 45000.00, 9.18, 30, 0.00, 0.00, 0.00, 0.00),
	(154219, '58', '5813', 'G06756', 'GARDEN SHOW', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154220, '58', '5813', '581385', 'HAY FESTIVAL', 66185, '02', 'DIRECT', 2013, 4, '06', 1200.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(154221, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 66185, '02', 'DIRECT', 2013, 4, '06', 2700.00, 2.96, 1, 0.00, 0.00, 0.00, 0.00),
	(154222, '58', '5813', 'M83863', 'MUSICHALL', 61432, '02', 'DIRECT', 2013, 4, '06', 46728.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(154223, '58', '5813', 'M83863', 'MUSICHALL', 66185, '02', 'DIRECT', 2013, 4, '06', 7520.00, 6.92, 6, 0.00, 0.00, 0.00, 0.00),
	(154224, '58', '5813', '581391', 'NEW YORK FESTIVALS', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154225, '58', '5814', 'B12815', 'BIPOD', 61432, '02', 'DIRECT', 2013, 4, '06', 17592.00, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(154226, '58', '5814', 'B12815', 'BIPOD', 66185, '02', 'DIRECT', 2013, 4, '06', 49750.00, 33.85, 34, 0.00, 0.00, 0.00, 0.00),
	(154227, '58', '5814', 'C10341', 'CHARBEL ROUHANA', 66175, '01', 'DIRECT', 2013, 4, '06', 22790.00, 19.06, 19, 0.00, 0.00, 0.00, 0.00),
	(154228, '58', '5814', 'C10341', 'CHARBEL ROUHANA', 66185, '02', 'DIRECT', 2013, 4, '06', 71944.00, 54.84, 53, 0.00, 0.00, 0.00, 0.00),
	(154229, '58', '5814', 'H07259', 'HEART BEAT', 63115, '02', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154230, '58', '5814', 'H07259', 'HEART BEAT', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154231, '58', '5814', 'H07259', 'HEART BEAT', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154232, '58', '5814', 'H07259', 'HEART BEAT', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154233, '58', '5814', 'H07259', 'HEART BEAT', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154234, '58', '5814', 'H07259', 'HEART BEAT', 64742, '01', 'DIRECT', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154235, '58', '5814', 'H07259', 'HEART BEAT', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154236, '58', '5814', 'H07259', 'HEART BEAT', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154237, '58', '5814', 'H07259', 'HEART BEAT', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154238, '58', '5814', 'H07259', 'HEART BEAT', 66092, '01', 'DIRECT', 2013, 4, '06', 222216.00, 85.40, 61, 0.00, 0.00, 0.00, 0.00),
	(154239, '58', '5814', 'H07259', 'HEART BEAT', 66175, '01', 'DIRECT', 2013, 4, '06', 37701.00, 30.52, 23, 0.00, 0.00, 0.00, 0.00),
	(154240, '58', '5814', 'H07259', 'HEART BEAT', 66415, '01', 'DIRECT', 2013, 4, '06', 58620.00, 30.75, 23, 0.00, 0.00, 0.00, 0.00),
	(154241, '58', '5814', 'H07259', 'HEART BEAT', 66589, '01', 'DIRECT', 2013, 4, '06', 55974.00, 26.91, 20, 0.00, 0.00, 0.00, 0.00),
	(154242, '58', '5814', 'H07259', 'HEART BEAT', 67153, '01', 'DIRECT', 2013, 4, '06', 5000.00, 58.00, 100, 0.00, 0.00, 0.00, 0.00),
	(154243, '58', '5814', 'H07259', 'HEART BEAT', 67207, '01', 'DIRECT', 2013, 4, '06', 5000.00, 58.00, 100, 0.00, 0.00, 0.00, 0.00),
	(154244, '58', '5814', 'R07519', 'RAMI AYACH', 66185, '02', 'DIRECT', 2013, 4, '06', 30863.00, 18.61, 28, 0.00, 0.00, 0.00, 0.00),
	(154245, '58', '5814', 'R07519', 'RAMI AYACH', 66589, '01', 'DIRECT', 2013, 4, '06', 2132.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(154246, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66175, '01', 'DIRECT', 2013, 4, '06', 14070.00, 15.15, 23, 0.00, 0.00, 0.00, 0.00),
	(154247, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66589, '01', 'DIRECT', 2013, 4, '06', 116361.00, 75.37, 113, 0.00, 0.00, 0.00, 0.00),
	(154248, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 4, '06', 3750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154249, '58', '5815', '581582', 'AMIR YAZBECK', 66415, '01', 'DIRECT', 2013, 4, '06', 21500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(154250, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 4, '06', 13600.00, 15.08, 15, 0.00, 0.00, 0.00, 0.00),
	(154251, '58', '5815', '581583', 'ASSI AL HELLANY', 66185, '02', 'DIRECT', 2013, 4, '06', 28835.00, 20.84, 31, 0.00, 0.00, 0.00, 0.00),
	(154252, '58', '5815', 'B15242', 'BEIRUT INT.PL.D.', 66185, '02', 'DIRECT', 2013, 4, '06', 2700.00, 3.12, 3, 0.00, 0.00, 0.00, 0.00),
	(154253, '58', '5815', '581579', 'ELEFTERIADES', 68163, '01', 'DIRECT', 2013, 4, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154254, '58', '5815', 'J04822', 'JOSEPH ATIEH', 66589, '01', 'DIRECT', 2013, 4, '06', 2932.00, 2.78, 4, 0.00, 0.00, 0.00, 0.00),
	(154255, '58', '5815', 'L07935', 'LIBAN JAZZ', 66092, '01', 'DIRECT', 2013, 4, '06', 23550.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(154256, '58', '5815', 'R06464', 'RABIE AL ASMAR', 66175, '01', 'DIRECT', 2013, 4, '06', 4040.00, 4.42, 4, 0.00, 0.00, 0.00, 0.00),
	(154257, '58', '5815', 'R08556', 'RIMA KHCHEICH', 61036, '02', 'DIRECT', 2013, 4, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154258, '58', '5815', 'R08556', 'RIMA KHCHEICH', 61432, '02', 'DIRECT', 2013, 4, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(154259, '58', '5815', 'S25200', 'SAMI HAWAT', 61036, '02', 'DIRECT', 2013, 4, '06', 1836.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(154260, '58', '5815', 'S25200', 'SAMI HAWAT', 61382, '02', 'DIRECT', 2013, 4, '06', 1920.00, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(154261, '58', '5815', 'S25200', 'SAMI HAWAT', 61432, '02', 'DIRECT', 2013, 4, '06', 15864.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(154262, '58', '5815', 'U01737', 'UEFA CHAMPIONS L', 61432, '02', 'DIRECT', 2013, 4, '06', 46728.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(154263, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 4, '06', 133183.00, 61.44, 80, 0.00, 0.00, 0.00, 0.00),
	(154264, '58', '5816', '581658', 'BLANCHEA', 66092, '01', 'DIRECT', 2013, 4, '06', 40985.00, 22.10, 30, 0.00, 0.00, 0.00, 0.00),
	(154265, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 4, '06', 181508.00, 70.39, 88, 0.00, 0.00, 0.00, 0.00),
	(154266, '58', '5816', '581658', 'E-MAIL MARYAM', 66185, '02', 'DIRECT', 2013, 4, '06', 86700.00, 71.05, 60, 0.00, 0.00, 0.00, 0.00),
	(154267, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 4, '06', 592688.00, 216.15, 156, 0.00, 0.00, 0.00, 0.00),
	(154268, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 4, '06', 33962.00, 20.21, 30, 0.00, 0.00, 0.00, 0.00),
	(154269, '58', '5816', '581659', 'LALI ET ANGELO', 66092, '01', 'DIRECT', 2013, 4, '06', 43910.00, 21.66, 27, 0.00, 0.00, 0.00, 0.00),
	(154270, '58', '5816', '581658', 'LE PECHEUR&POISSON D', 66092, '01', 'DIRECT', 2013, 4, '06', 166280.00, 85.55, 103, 0.00, 0.00, 0.00, 0.00),
	(154271, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154272, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 4, '06', 44645.00, 23.84, 31, 0.00, 0.00, 0.00, 0.00),
	(154273, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 4, '06', 414569.00, 268.59, 185, 0.00, 0.00, 0.00, 0.00),
	(154274, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 4, '06', 117481.00, 52.46, 68, 0.00, 0.00, 0.00, 0.00),
	(154275, '58', '5816', '581656', 'MESH MEKHTELFINE', 66092, '01', 'DIRECT', 2013, 4, '06', 178083.00, 72.02, 87, 0.00, 0.00, 0.00, 0.00),
	(154276, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 4, '06', 100366.00, 51.74, 74, 0.00, 0.00, 0.00, 0.00),
	(154277, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 4, '06', 38950.00, 20.56, 27, 0.00, 0.00, 0.00, 0.00),
	(154278, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 4, '06', 31551.00, 18.66, 27, 0.00, 0.00, 0.00, 0.00),
	(154279, '58', '5816', '581656', 'ONDINE', 66092, '01', 'DIRECT', 2013, 4, '06', 188133.00, 80.59, 78, 0.00, 0.00, 0.00, 0.00),
	(154280, '58', '5816', '581660', 'PSY', 66092, '01', 'DIRECT', 2013, 4, '06', 4612.00, 2.89, 4, 0.00, 0.00, 0.00, 0.00),
	(154281, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 4, '06', 43977.00, 25.16, 34, 0.00, 0.00, 0.00, 0.00),
	(154282, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 4, '06', 135142.00, 56.94, 78, 0.00, 0.00, 0.00, 0.00),
	(154283, '58', '5816', '581658', 'SHAMES W KAMAR', 66185, '02', 'DIRECT', 2013, 4, '06', 489000.00, 250.84, 127, 0.00, 0.00, 0.00, 0.00),
	(154284, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 4, '06', 30818.00, 18.15, 26, 0.00, 0.00, 0.00, 0.00),
	(154285, '58', '5816', '581659', 'SIRINE & ALAADINE', 66092, '01', 'DIRECT', 2013, 4, '06', 203501.00, 77.67, 113, 0.00, 0.00, 0.00, 0.00),
	(154286, '58', '5816', '581659', 'SIRINE & ALAADINE', 68549, '01', 'DIRECT', 2013, 4, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(154287, '58', '5816', '581656', 'STAND UP COMICS', 66092, '01', 'DIRECT', 2013, 4, '06', 67095.00, 28.19, 34, 0.00, 0.00, 0.00, 0.00),
	(154288, '58', '5817', '581784', 'DRM', 61432, '02', 'DIRECT', 2013, 4, '06', 44112.00, 6.09, 18, 0.00, 0.00, 0.00, 0.00),
	(154289, '58', '5817', '581784', 'DRM', 66415, '01', 'DIRECT', 2013, 4, '06', 246818.00, 122.69, 127, 0.00, 0.00, 0.00, 0.00),
	(154290, '58', '5817', '581740', 'FERSAN AL ARBA\'A', 66092, '01', 'DIRECT', 2013, 4, '06', 198075.00, 67.09, 72, 0.00, 0.00, 0.00, 0.00),
	(154291, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63305, '03', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154292, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63321, '01', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154293, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66092, '01', 'DIRECT', 2013, 4, '06', 33563.00, 11.74, 16, 0.00, 0.00, 0.00, 0.00),
	(154294, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66175, '01', 'DIRECT', 2013, 4, '06', 5163.00, 5.67, 8, 0.00, 0.00, 0.00, 0.00),
	(154295, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66589, '01', 'DIRECT', 2013, 4, '06', 40656.00, 24.24, 35, 0.00, 0.00, 0.00, 0.00),
	(154296, '58', '5817', 'R03999', 'RED CARPET', 61416, '02', 'DIRECT', 2013, 4, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(154297, '58', '5817', 'R03999', 'RED CARPET', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154298, '58', '5818', '581846', 'BIKEATHON', 66092, '01', 'DIRECT', 2013, 4, '06', 154650.00, 68.36, 70, 0.00, 0.00, 0.00, 0.00),
	(154299, '58', '5818', '581842', 'LEB.SCORER OF GAME', 66092, '01', 'DIRECT', 2013, 4, '06', 6331.00, 3.70, 14, 0.00, 0.00, 0.00, 0.00),
	(154300, '58', '5818', '581845', 'SOCIAL MEDIA AWARDS', 64842, '01', 'DIRECT', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154301, '58', '5818', '581814', 'WALK FOR AUTISM', 66043, '01', 'DIRECT', 2013, 4, '06', 9999.00, 30.58, 23, 0.00, 0.00, 0.00, 0.00),
	(154302, '58', '5818', '581814', 'WALK FOR AUTISM', 66092, '01', 'DIRECT', 2013, 4, '06', 38391.00, 14.54, 11, 0.00, 0.00, 0.00, 0.00),
	(154303, '58', '5818', '581814', 'WALK FOR AUTISM', 66175, '01', 'DIRECT', 2013, 4, '06', 5245.00, 10.26, 8, 0.00, 0.00, 0.00, 0.00),
	(154304, '58', '5818', '581814', 'WALK FOR AUTISM', 66415, '01', 'DIRECT', 2013, 4, '06', 45318.00, 22.68, 17, 0.00, 0.00, 0.00, 0.00),
	(154305, '58', '5819', '581996', 'AAJ\'ET SEYR', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154306, '58', '5819', '581996', 'AAJ\'ET SEYR', 66185, '02', 'DIRECT', 2013, 4, '06', 36000.00, 26.12, 26, 0.00, 0.00, 0.00, 0.00),
	(154307, '58', '5819', '581997', 'ARAB SPRING', 61010, '02', 'DIRECT', 2013, 4, '06', 816.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(154308, '58', '5819', '581997', 'ARAB SPRING', 61036, '02', 'DIRECT', 2013, 4, '06', 1224.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(154309, '58', '5819', '581997', 'ARAB SPRING', 61432, '02', 'DIRECT', 2013, 4, '06', 1680.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(154310, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 61036, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(154311, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 61382, '02', 'DIRECT', 2013, 4, '06', 900.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(154312, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 61432, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154313, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 66092, '01', 'DIRECT', 2013, 4, '06', 38161.00, 14.82, 17, 0.00, 0.00, 0.00, 0.00),
	(154314, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 66415, '01', 'DIRECT', 2013, 4, '06', 6665.00, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(154315, '58', '5819', '581993', 'BEIROOTS', 61432, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154316, '58', '5819', '581997', 'BEIRUT SPEAKS JAZZ', 61432, '02', 'DIRECT', 2013, 4, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(154317, '58', '5819', '581993', 'CIRCUS ART PROF.', 66498, '01', 'DIRECT', 2013, 4, '06', 48656.00, 13.99, 20, 0.00, 0.00, 0.00, 0.00),
	(154318, '58', '5819', '581999', 'CONCOURS PHOTO', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154319, '58', '5819', '581983', 'EDDIE GRIFFIN', 66092, '01', 'DIRECT', 2013, 4, '06', 207300.00, 79.19, 77, 0.00, 0.00, 0.00, 0.00),
	(154320, '58', '5819', '581983', 'EDDIE GRIFFIN', 66185, '02', 'DIRECT', 2013, 4, '06', 26500.00, 18.66, 18, 0.00, 0.00, 0.00, 0.00),
	(154321, '58', '5819', '581996', 'FI KTIR TRAFFIC', 61432, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154322, '58', '5819', '581904', 'GOLDEN AGE', 66092, '01', 'DIRECT', 2013, 4, '06', 122342.00, 53.65, 53, 0.00, 0.00, 0.00, 0.00),
	(154323, '58', '5819', '581904', 'GOLDEN AGE', 66589, '01', 'DIRECT', 2013, 4, '06', 15700.00, 11.81, 12, 0.00, 0.00, 0.00, 0.00),
	(154324, '58', '5819', '581999', 'HISHAM HAJJ/NADINE S', 66175, '01', 'DIRECT', 2013, 4, '06', 19250.00, 21.93, 22, 0.00, 0.00, 0.00, 0.00),
	(154325, '58', '5819', '581999', 'HISHAM HAJJ/NADINE S', 66185, '02', 'DIRECT', 2013, 4, '06', 32150.00, 19.67, 20, 0.00, 0.00, 0.00, 0.00),
	(154326, '58', '5819', '581999', 'HISHAM HAJJ/NADINE S', 66589, '01', 'DIRECT', 2013, 4, '06', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(154327, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 4, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154328, '58', '5819', '581998', 'INT\'L UNIV.AR.DE.CHA', 61010, '02', 'DIRECT', 2013, 4, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(154329, '58', '5819', '581916', 'LEBANESE PHILHARMON.', 61010, '02', 'DIRECT', 2013, 4, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154330, '58', '5819', '581916', 'LEBANESE PHILHARMON.', 61028, '02', 'DIRECT', 2013, 4, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154331, '58', '5819', '581916', 'LEBANESE PHILHARMON.', 61036, '02', 'DIRECT', 2013, 4, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(154332, '58', '5819', '581993', 'LES BELLES-SOUERS', 61093, '02', 'DIRECT', 2013, 4, '06', 882.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(154333, '58', '5819', '581999', 'LUMINARIUM MIRAZOZO', 66092, '01', 'DIRECT', 2013, 4, '06', 139889.00, 56.90, 66, 0.00, 0.00, 0.00, 0.00),
	(154334, '58', '5819', '581988', 'NAJI OSTA', 66185, '02', 'DIRECT', 2013, 4, '06', 60050.00, 44.59, 43, 0.00, 0.00, 0.00, 0.00),
	(154335, '58', '5819', '581988', 'NAJI OSTA', 66589, '01', 'DIRECT', 2013, 4, '06', 11600.00, 5.05, 5, 0.00, 0.00, 0.00, 0.00),
	(154336, '58', '5819', '581949', 'NRJ MUSIC TOUR', 66185, '02', 'DIRECT', 2013, 4, '06', 53153.00, 23.56, 27, 0.00, 0.00, 0.00, 0.00),
	(154337, '58', '5819', '581981', 'PURE ORIENTAL', 61432, '02', 'DIRECT', 2013, 4, '06', 1632.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(154338, '58', '5819', '581992', 'QUIZ NIGHT', 61036, '02', 'DIRECT', 2013, 4, '06', 576.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(154339, '58', '5819', '581996', 'RAPID EYE MOVEMENT', 61010, '02', 'DIRECT', 2013, 4, '06', 1020.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(154340, '58', '5819', '581996', 'RAPID EYE MOVEMENT', 61036, '02', 'DIRECT', 2013, 4, '06', 1034.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(154341, '58', '5819', '581997', 'ROJO DEL LIBANO', 61432, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154342, '58', '5819', '581902', 'STARTUP WEEKEND', 66415, '01', 'DIRECT', 2013, 4, '06', 148582.00, 72.48, 55, 0.00, 0.00, 0.00, 0.00),
	(154343, '58', '5819', '581992', 'TAHIYA ILA SHAM', 61036, '02', 'DIRECT', 2013, 4, '06', 612.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(154344, '58', '5819', '581946', 'TANIA KASSIS', 61010, '02', 'DIRECT', 2013, 4, '06', 1750.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(154345, '58', '5819', '581946', 'TANIA KASSIS', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154346, '58', '5819', '581946', 'TANIA KASSIS', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154347, '58', '5819', '581946', 'TANIA KASSIS', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154348, '58', '5819', '581946', 'TANIA KASSIS', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154349, '58', '5819', '581946', 'TANIA KASSIS', 66092, '01', 'DIRECT', 2013, 4, '06', 106917.00, 46.01, 39, 0.00, 0.00, 0.00, 0.00),
	(154350, '58', '5819', '581946', 'TANIA KASSIS', 66185, '02', 'DIRECT', 2013, 4, '06', 107019.00, 78.09, 67, 0.00, 0.00, 0.00, 0.00),
	(154351, '58', '5819', '581946', 'TANIA KASSIS', 66415, '01', 'DIRECT', 2013, 4, '06', 102395.00, 49.61, 43, 0.00, 0.00, 0.00, 0.00),
	(154352, '58', '5819', '581946', 'TANIA KASSIS', 66589, '01', 'DIRECT', 2013, 4, '06', 72301.00, 64.78, 56, 0.00, 0.00, 0.00, 0.00),
	(154353, '58', '5819', '581997', 'THE DNB PROJECT', 61432, '02', 'DIRECT', 2013, 4, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154354, '58', '5819', '581999', 'THE RHU GRADUATION', 61382, '02', 'DIRECT', 2013, 4, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154355, '58', '5819', '581993', 'TIN MEN&THE TELEPH.', 61036, '02', 'DIRECT', 2013, 4, '06', 3144.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(154356, '58', '5819', '581993', 'TIN MEN&THE TELEPH.', 61432, '02', 'DIRECT', 2013, 4, '06', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154357, '58', '5819', '581991', 'TOUT SUR JAMEL', 61093, '02', 'DIRECT', 2013, 4, '06', 7296.00, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(154358, '58', '5819', '581991', 'TOUT SUR JAMEL', 66185, '02', 'DIRECT', 2013, 4, '06', 416250.00, 213.28, 214, 0.00, 0.00, 0.00, 0.00),
	(154359, '58', '5819', '581974', 'VIVIANE MRAD', 66185, '02', 'DIRECT', 2013, 4, '06', 58750.00, 44.62, 43, 0.00, 0.00, 0.00, 0.00),
	(154360, '59', '5901', 'A00217', 'AL BUSTAN', 64329, '21', 'DIRECT', 2013, 4, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154361, '59', '5901', 'A00217', 'AL BUSTAN', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154362, '59', '5901', 'H00200', 'HILTON', 64016, '04', 'DIRECT', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154363, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154364, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64020, '27', 'INITIATIVE MEDIA', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154365, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154366, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64684, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154367, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154368, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154369, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154370, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 65202, '37', 'INITIATIVE MEDIA', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154371, '59', '5901', 'R00379', 'RIVIERA', 64325, '01', 'DIRECT', 2013, 4, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154372, '59', '5904', 'T03023', 'THE OLIVE TREE', 64742, '01', 'DIRECT', 2013, 4, '06', 150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154373, '59', '5905', 'C02965', 'CHOPSTICKS', 66092, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154374, '59', '5905', 'C02965', 'CHOPSTICKS', 66185, '02', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154375, '59', '5905', 'L01730', 'LE DOME', 68986, '01', 'DIRECT', 2013, 4, '06', 368.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154376, '59', '5906', '590634', 'COOKS & TRAYS', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154377, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 4, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154378, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 4, '06', 345817.00, 198.69, 140, 0.00, 0.00, 0.00, 0.00),
	(154379, '59', '5907', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154380, '59', '5907', 'M78041', 'MONROE', 64325, '01', 'IMPACT BBDO', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154381, '59', '5907', 'M78041', 'MONROE', 64386, '02', 'IMPACT BBDO', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(154382, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64915, '03', 'UM7', 2013, 4, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154383, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 4, '06', 21500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(154384, '59', '5909', '590974', 'BURGER JOINT', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154385, '59', '5909', '590974', 'BURGER JOINT', 68510, '01', 'DIRECT', 2013, 4, '06', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154386, '59', '5909', 'B00478', 'BURGER KING', 68239, '01', 'MEDIACOM', 2013, 4, '06', 20000.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(154387, '59', '5909', 'C00517', 'CREPAWAY', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154388, '59', '5909', 'C00517', 'CREPAWAY', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 3000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(154389, '59', '5909', 'C00517', 'CREPAWAY', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 24000.00, 40.80, 240, 0.00, 0.00, 0.00, 0.00),
	(154390, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 68171, '01', 'RIZK ADV.', 2013, 4, '06', 30625.00, 187.50, 250, 0.00, 0.00, 0.00, 0.00),
	(154391, '59', '5909', '590965', 'HAWA CHICKEN', 66185, '02', 'DIRECT', 2013, 4, '06', 9624.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(154392, '59', '5909', '590977', 'HOTDOG&BEYOND', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154393, '59', '5909', '590977', 'HOTDOG&BEYOND', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154394, '59', '5909', 'M00167', 'MCDONALD\'S', 66092, '01', 'UM7', 2013, 4, '06', 59583.00, 16.97, 16, 0.00, 0.00, 0.00, 0.00),
	(154395, '59', '5909', 'M00167', 'MCDONALD\'S', 66175, '01', 'UM7', 2013, 4, '06', 50620.00, 14.93, 14, 0.00, 0.00, 0.00, 0.00),
	(154396, '59', '5909', 'M00167', 'MCDONALD\'S', 66185, '02', 'UM7', 2013, 4, '06', 43866.00, 11.97, 11, 0.00, 0.00, 0.00, 0.00),
	(154397, '59', '5909', 'M00167', 'MCDONALD\'S', 66415, '01', 'UM7', 2013, 4, '06', 34832.00, 12.58, 12, 0.00, 0.00, 0.00, 0.00),
	(154398, '59', '5909', 'M00167', 'MCDONALD\'S', 66589, '01', 'UM7', 2013, 4, '06', 33166.00, 10.55, 10, 0.00, 0.00, 0.00, 0.00),
	(154399, '59', '5909', 'M00167', 'MCDONALD\'S', 67207, '01', 'UM7', 2013, 4, '06', 6440.00, 52.64, 154, 0.00, 0.00, 0.00, 0.00),
	(154400, '59', '5909', 'M00167', 'MCDONALD\'S', 68171, '01', 'UM7', 2013, 4, '06', 12250.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(154401, '59', '5909', 'M00167', 'MCDONALD\'S', 68936, '01', 'UM7', 2013, 4, '06', 1680.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(154402, '59', '5909', 'M00167', 'MCDONALD\'S', 68964, '01', 'UM7', 2013, 4, '06', 1000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(154403, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 4, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154404, '59', '5910', '591096', 'ALIG CAFE', 62044, '18', 'DIRECT', 2013, 4, '06', 630.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(154405, '59', '5910', '591096', 'ALIG CAFE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154406, '59', '5910', '591097', 'ARGO TEA CAFE', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154407, '59', '5910', '591097', 'ARGO TEA CAFE', 64115, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154408, '59', '5910', 'C06805', 'CAPPUCCINO', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154409, '59', '5910', 'C06805', 'CAPPUCCINO', 66185, '02', 'DIRECT', 2013, 4, '06', 14660.00, 4.06, 3, 0.00, 0.00, 0.00, 0.00),
	(154410, '59', '5912', 'B05560', 'BALADI', 68163, '01', 'DIRECT', 2013, 4, '06', 700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154411, '59', '5912', 'C06410', 'CENTRALE', 64020, '27', 'SPIDER MONKEY', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154412, '59', '5915', 'L03966', 'LE PECHEUR', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154413, '59', '5915', 'L03966', 'LE PECHEUR', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154414, '59', '5915', 'L04066', 'LINA\'S', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154415, '59', '5915', 'L04066', 'LINA\'S', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154416, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154417, '59', '5915', 'S15479', 'SQUARE', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154418, '59', '5916', 'C09366', 'CRAVE', 64742, '01', 'DIRECT', 2013, 4, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154419, '59', '5916', 'L06131', 'LA TABKHA', 63115, '02', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154420, '59', '5916', 'L06131', 'LA TABKHA', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154421, '59', '5916', 'R05710', 'RAGS', 68288, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154422, '59', '5916', 'R05710', 'RAGS', 68981, '01', 'DIRECT', 2013, 4, '06', 5000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154423, '59', '5917', 'C04970', 'COPTHORNE', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154424, '59', '5917', '591793', 'HERITAGE', 68185, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154425, '59', '5917', '591793', 'HERITAGE', 68288, '01', 'DIRECT', 2013, 4, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154426, '59', '5917', 'R08712', 'RADISSON BLU', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154427, '59', '5918', 'N12076', 'NAHAWAND', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154428, '59', '5920', 'O40760', 'ORIENT QUEEN HO.', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154429, '59', '5920', '592020', 'SUMMERLAND VILLAGE', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154430, '59', '5922', '592221', 'AL MOURJAN RES', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154431, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 4, '06', 6500.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(154432, '59', '5922', '592222', 'DEEK DUKE', 68163, '01', 'DIRECT', 2013, 4, '06', 17100.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(154433, '59', '5922', '592243', 'HARKOUS CHICKEN', 64386, '02', 'DIRECT', 2013, 4, '06', 297.00, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(154434, '59', '5922', '592210', 'ROADSTER DINER', 61093, '02', 'DIRECT', 2013, 4, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154435, '59', '5924', '592446', 'CITY SUITE HOTEL', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154436, '59', '5924', '592456', 'DARVISHI ROYAL HOTEL', 66498, '01', 'DIRECT', 2013, 4, '06', 53074.00, 16.29, 14, 0.00, 0.00, 0.00, 0.00),
	(154438, '59', '5924', '592456', 'RILAM MALAZ', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154439, '59', '5924', '592436', 'ROTANA ARJAAN', 61184, '02', 'DIRECT', 2013, 4, '06', 8550.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(154440, '59', '5926', '592670', 'ADIB PALACE', 61172, '02', 'DIRECT', 2013, 4, '06', 490.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(154441, '59', '5926', '592672', 'BAN', 68977, '01', 'DIRECT', 2013, 4, '06', 2100.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(154442, '59', '5926', '592640', 'BURGUNDY', 61093, '02', 'DIRECT', 2013, 4, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154443, '59', '5926', '592640', 'BURGUNDY', 64980, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154444, '59', '5926', '592681', 'CLASSIC', 64980, '03', 'DIRECT', 2013, 4, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154445, '59', '5926', '592652', 'MBCO', 64742, '01', 'DIRECT', 2013, 4, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154446, '59', '5926', '592638', 'RELAIS FOCH', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154447, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(154448, '59', '5928', '592811', 'AIOLI', 68288, '01', 'DIRECT', 2013, 4, '06', 3000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154449, '59', '5928', '592802', 'CLE', 64742, '01', 'DIRECT', 2013, 4, '06', 1040.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(154450, '59', '5928', '592824', 'COQUELICOT', 61093, '02', 'DIRECT', 2013, 4, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154451, '59', '5928', '592824', 'FEBRUARY 30', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154452, '59', '5928', '592809', 'MED\'EA', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154453, '59', '5928', '592817', 'NEO GOURMET', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(154454, '59', '5928', '592817', 'ORFALI', 64742, '01', 'DIRECT', 2013, 4, '06', 520.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(154455, '59', '5928', '592818', 'PANAME', 64742, '01', 'DIRECT', 2013, 4, '06', 150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154456, '59', '5928', '592818', 'SAKENOHANA', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154457, '59', '5928', '592824', 'SHAWARMANJI', 61416, '02', 'DIRECT', 2013, 4, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(154458, '59', '5928', '592824', 'SHAWARMANJI', 66185, '02', 'DIRECT', 2013, 4, '06', 174777.00, 56.74, 70, 0.00, 0.00, 0.00, 0.00),
	(154459, '60', '6001', 'A30012', 'AIR ARABIA', 61416, '02', 'DIRECT', 2013, 4, '06', 1440.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(154460, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 4, '06', 4488.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(154461, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 4, '06', 4488.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(154462, '60', '6001', 'A07533', 'AIR FRANCE', 61325, '02', 'MPG', 2013, 4, '06', 5508.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(154463, '60', '6001', 'A07533', 'AIR FRANCE', 66185, '02', 'MPG', 2013, 4, '06', 23400.00, 11.93, 6, 0.00, 0.00, 0.00, 0.00),
	(154464, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61010, '02', 'OPTIMEDIA', 2013, 4, '06', 9900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(154465, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61036, '02', 'OPTIMEDIA', 2013, 4, '06', 9900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(154466, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61093, '02', 'OPTIMEDIA', 2013, 4, '06', 6468.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(154467, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 61325, '02', 'OPTIMEDIA', 2013, 4, '06', 8100.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(154468, '60', '6001', 'E01346', 'EGYPTAIR', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154469, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154470, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154471, '60', '6001', 'E04982', 'ETIHAD', 61010, '02', 'MEDIACOM', 2013, 4, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(154472, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 4, '06', 3520.00, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(154473, '60', '6001', 'E04982', 'ETIHAD', 61325, '02', 'MEDIACOM', 2013, 4, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(154474, '60', '6001', 'L00211', 'LUFTHANSA', 64742, '01', 'MINDSHARE', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154475, '60', '6001', 'M00004', 'M.E.AIRLINES', 61010, '02', 'INTERMARKETS', 2013, 4, '06', 14268.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(154476, '60', '6001', 'M00004', 'M.E.AIRLINES', 61028, '02', 'INTERMARKETS', 2013, 4, '06', 18468.00, 4.76, 10, 0.00, 0.00, 0.00, 0.00),
	(154477, '60', '6001', 'M00004', 'M.E.AIRLINES', 61036, '02', 'INTERMARKETS', 2013, 4, '06', 11232.00, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(154478, '60', '6001', 'M00004', 'M.E.AIRLINES', 61051, '02', 'INTERMARKETS', 2013, 4, '06', 19135.00, 3.26, 8, 0.00, 0.00, 0.00, 0.00),
	(154479, '60', '6001', 'M00004', 'M.E.AIRLINES', 61077, '02', 'INTERMARKETS', 2013, 4, '06', 10828.00, 2.25, 10, 0.00, 0.00, 0.00, 0.00),
	(154480, '60', '6001', 'M00004', 'M.E.AIRLINES', 61093, '02', 'INTERMARKETS', 2013, 4, '06', 10032.00, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(154481, '60', '6001', 'M00004', 'M.E.AIRLINES', 61172, '02', 'INTERMARKETS', 2013, 4, '06', 33720.00, 5.20, 12, 0.00, 0.00, 0.00, 0.00),
	(154482, '60', '6001', 'M00004', 'M.E.AIRLINES', 61325, '02', 'INTERMARKETS', 2013, 4, '06', 8100.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(154483, '60', '6001', 'M00004', 'M.E.AIRLINES', 61382, '02', 'INTERMARKETS', 2013, 4, '06', 23850.00, 3.64, 9, 0.00, 0.00, 0.00, 0.00),
	(154484, '60', '6001', 'M00004', 'M.E.AIRLINES', 61416, '02', 'INTERMARKETS', 2013, 4, '06', 4365.00, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(154485, '60', '6001', 'M00004', 'M.E.AIRLINES', 61473, '01', 'INTERMARKETS', 2013, 4, '06', 5048.00, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(154486, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 4, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154487, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(154488, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154489, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154490, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154491, '60', '6001', 'M00004', 'M.E.AIRLINES', 64325, '01', 'INTERMARKETS', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154492, '60', '6001', 'M00004', 'M.E.AIRLINES', 64329, '21', 'INTERMARKETS', 2013, 4, '06', 8300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154493, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 4, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154494, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154495, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 4, '06', 10151.00, 34.78, 30, 0.00, 0.00, 0.00, 0.00),
	(154496, '60', '6001', 'M00004', 'M.E.AIRLINES', 66175, '01', 'INTERMARKETS', 2013, 4, '06', 197158.00, 30.20, 26, 0.00, 0.00, 0.00, 0.00),
	(154497, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 4, '06', 230407.00, 36.78, 31, 0.00, 0.00, 0.00, 0.00),
	(154498, '60', '6001', 'M00004', 'M.E.AIRLINES', 67153, '01', 'INTERMARKETS', 2013, 4, '06', 5250.00, 52.50, 105, 0.00, 0.00, 0.00, 0.00),
	(154499, '60', '6001', 'M00004', 'M.E.AIRLINES', 68011, '01', 'INTERMARKETS', 2013, 4, '06', 5250.00, 52.50, 70, 0.00, 0.00, 0.00, 0.00),
	(154500, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 66185, '02', 'DIRECT', 2013, 4, '06', 758.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(154501, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 68288, '01', 'DIRECT', 2013, 4, '06', 11500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154502, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 61093, '02', 'DIRECT', 2013, 4, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154503, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 61416, '02', 'DIRECT', 2013, 4, '06', 11850.00, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(154504, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 68936, '01', 'DIRECT', 2013, 4, '06', 1800.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(154505, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 68950, '01', 'DIRECT', 2013, 4, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(154506, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 68964, '01', 'DIRECT', 2013, 4, '06', 2574.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(154507, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154508, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 64036, '01', 'ICOM', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154509, '60', '6003', '600312', 'ORIENT QUEEN 2', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154510, '60', '6003', '600312', 'ORIENT QUEEN 2', 64071, '03', 'DIRECT', 2013, 4, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154511, '60', '6003', '600312', 'ORIENT QUEEN 2', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154512, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154513, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 61010, '02', 'DIRECT', 2013, 4, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(154514, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 64218, '18', 'DIRECT', 2013, 4, '06', 1275.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(154515, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 4, '06', 1050.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(154516, '60', '6004', 'B02701', 'BARAKAT TRVL.', 62044, '18', 'DIRECT', 2013, 4, '06', 2615.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154517, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 4, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154518, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61010, '02', 'DIRECT', 2013, 4, '06', 100.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(154519, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(154520, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 4, '06', 1100.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154521, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 4, '06', 275.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(154522, '60', '6004', 'K01454', 'KURBAN TOURS', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154523, '60', '6004', 'K01454', 'KURBAN TOURS', 64841, '01', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154524, '60', '6004', 'K01454', 'KURBAN TOURS', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154525, '60', '6004', 'K01454', 'KURBAN TOURS', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154526, '60', '6004', 'K01454', 'KURBAN TOURS', 65202, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154527, '60', '6004', 'K01454', 'KURBAN TOURS', 67153, '01', 'DIRECT', 2013, 4, '06', 360.00, 2.40, 12, 0.00, 0.00, 0.00, 0.00),
	(154528, '60', '6004', 'K01454', 'KURBAN TOURS', 68011, '01', 'DIRECT', 2013, 4, '06', 65500.00, 321.00, 428, 0.00, 0.00, 0.00, 0.00),
	(154529, '60', '6004', 'K01454', 'KURBAN TOURS', 68510, '01', 'DIRECT', 2013, 4, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(154530, '60', '6004', 'K01454', 'KURBAN TOURS', 68936, '01', 'DIRECT', 2013, 4, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(154531, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 4, '06', 5104.00, 0.97, 19, 0.00, 0.00, 0.00, 0.00),
	(154532, '60', '6004', 'N01385', 'NAKHAL', 61036, '02', 'APP', 2013, 4, '06', 7128.00, 1.04, 19, 0.00, 0.00, 0.00, 0.00),
	(154533, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 4, '06', 6248.00, 1.21, 20, 0.00, 0.00, 0.00, 0.00),
	(154534, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 4, '06', 4626.00, 1.13, 16, 0.00, 0.00, 0.00, 0.00),
	(154535, '60', '6004', 'N01385', 'NAKHAL', 61382, '02', 'APP', 2013, 4, '06', 4720.00, 1.00, 18, 0.00, 0.00, 0.00, 0.00),
	(154536, '60', '6004', 'N01385', 'NAKHAL', 61416, '02', 'APP', 2013, 4, '06', 5750.00, 1.04, 19, 0.00, 0.00, 0.00, 0.00),
	(154537, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 4, '06', 4716.00, 1.11, 20, 0.00, 0.00, 0.00, 0.00),
	(154538, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 4, '06', 13284.00, 1.20, 20, 0.00, 0.00, 0.00, 0.00),
	(154539, '60', '6004', 'N01385', 'NAKHAL', 64012, '29', 'APP', 2013, 4, '06', 1500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154540, '60', '6004', 'N01385', 'NAKHAL', 64980, '03', 'APP', 2013, 4, '06', 2700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154541, '60', '6004', 'N01385', 'NAKHAL', 64981, '03', 'APP', 2013, 4, '06', 2200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154542, '60', '6004', 'N01385', 'NAKHAL', 67153, '01', 'APP', 2013, 4, '06', 3010.00, 25.20, 70, 0.00, 0.00, 0.00, 0.00),
	(154543, '60', '6004', 'N01385', 'NAKHAL', 68011, '01', 'APP', 2013, 4, '06', 35625.00, 48.75, 65, 0.00, 0.00, 0.00, 0.00),
	(154544, '60', '6004', 'T02134', 'TANIA TRAVEL', 68185, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154545, '60', '6004', 'V00691', 'VIP TRAVEL', 63131, '02', 'DIRECT', 2013, 4, '06', 1400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154546, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 4, '06', 700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154547, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 4, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154548, '60', '6005', 'B00378', 'BONITA', 64012, '29', 'DIRECT', 2013, 4, '06', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154549, '60', '6005', 'C00463', 'CORAL BEACH', 61010, '02', 'OMD', 2013, 4, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154550, '60', '6005', 'C00463', 'CORAL BEACH', 61416, '02', 'OMD', 2013, 4, '06', 1575.00, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(154551, '60', '6005', 'C00463', 'CORAL BEACH', 61432, '02', 'OMD', 2013, 4, '06', 36000.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(154552, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154553, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154554, '60', '6005', 'S03879', 'SAN STEPHANO HOTE', 63305, '03', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154555, '60', '6006', 'C07277', 'CYPRUS RESORT', 68011, '01', 'DIRECT', 2013, 4, '06', 39638.00, 300.00, 400, 0.00, 0.00, 0.00, 0.00),
	(154556, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 4, '06', 2156.00, 0.43, 6, 0.00, 0.00, 0.00, 0.00),
	(154557, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 4, '06', 1944.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(154558, '60', '6009', 'W01038', 'WILD DISCOVERY', 64012, '29', 'INITIATIVE MEDIA', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154559, '60', '6009', 'W01038', 'WILD DISCOVERY', 64980, '03', 'INITIATIVE MEDIA', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154560, '60', '6009', 'W01038', 'WILD DISCOVERY', 67153, '01', 'INITIATIVE MEDIA', 2013, 4, '06', 2150.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(154561, '60', '6010', 'S12285', 'SKY TEAM', 64329, '21', 'DIRECT', 2013, 4, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154562, '60', '6013', 'B06589', 'BAB AL RAYAN', 66498, '01', 'DIRECT', 2013, 4, '06', 40000.00, 10.36, 10, 0.00, 0.00, 0.00, 0.00),
	(154563, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 4, '06', 167333.00, 40.10, 28, 0.00, 0.00, 0.00, 0.00),
	(154564, '60', '6014', '601464', 'GULF STAR', 64429, '01', 'DIRECT', 2013, 4, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154565, '60', '6015', '601573', 'AQUARIUM', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154566, '60', '6015', '601559', 'BURJ AL ARAB', 61184, '02', 'DIRECT', 2013, 4, '06', 17784.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(154567, '60', '6015', 'D08459', 'DOMAINE DU COMTE', 64009, '01', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154568, '60', '6015', 'E04429', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 4, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154569, '60', '6015', 'E04429', 'EDDE SANDS', 65202, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154570, '60', '6015', '601564', 'LE ROYAL', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154571, '60', '6015', '601564', 'LE ROYAL', 64045, '01', 'DIRECT', 2013, 4, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154572, '60', '6017', '601785', 'ABI ABDELLAH HUSSEIN', 66498, '01', 'DIRECT', 2013, 4, '06', 2666.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(154573, '60', '6017', '601765', 'AWFOU BIL OUKOUD', 66498, '01', 'DIRECT', 2013, 4, '06', 41000.00, 9.48, 9, 0.00, 0.00, 0.00, 0.00),
	(154574, '60', '6022', '602207', 'HAMLAT AL HABIB', 66498, '01', 'DIRECT', 2013, 4, '06', 117851.00, 30.65, 23, 0.00, 0.00, 0.00, 0.00),
	(154575, '61', '6101', 'A08262', 'AL SAHEL HOSPTL.', 61010, '02', 'DIRECT', 2013, 4, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154576, '61', '6101', 'A08262', 'AL SAHEL HOSPTL.', 61036, '02', 'DIRECT', 2013, 4, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154577, '61', '6101', 'M80180', 'MOUNT LEBANON', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(154578, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68163, '01', 'DIRECT', 2013, 4, '06', 5000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154579, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68288, '01', 'DIRECT', 2013, 4, '06', 3750.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154580, '61', '6101', 'S06650', 'ST. GEORGES', 68163, '01', 'DIRECT', 2013, 4, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154581, '61', '6101', 'S06650', 'ST. GEORGES', 68288, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154582, '61', '6102', '610226', 'HYGIA PRO', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154583, '61', '6102', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 4, '06', 4000.00, 2.06, 1, 0.00, 0.00, 0.00, 0.00),
	(154584, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154585, '61', '6103', 'G07485', 'GENESIS', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154586, '61', '6103', 'O04285', 'ORCHID SPA', 61093, '02', 'DIRECT', 2013, 4, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154587, '61', '6103', 'O04285', 'ORCHID SPA', 61473, '01', 'DIRECT', 2013, 4, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154588, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 4, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154589, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154590, '61', '6104', 'A12024', 'ADVANCED D.CLINC', 64012, '29', 'DIRECT', 2013, 4, '06', 6850.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154591, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61172, '02', 'DIRECT', 2013, 4, '06', 9000.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(154592, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61325, '02', 'DIRECT', 2013, 4, '06', 1080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(154593, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61382, '02', 'DIRECT', 2013, 4, '06', 4320.00, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(154594, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154595, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64016, '04', 'DIRECT', 2013, 4, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154596, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154597, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154598, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154599, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64402, '03', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154600, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64742, '01', 'DIRECT', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154601, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154602, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154603, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154604, '61', '6106', 'C08484', 'CLEMENCEAU', 64329, '21', 'IMPACT BBDO', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154605, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 4, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154606, '61', '6108', '610859', 'SPA 300', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154607, '61', '6110', '611088', 'ALGORITHM', 64386, '02', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154608, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 4, '06', 181237.00, 74.86, 113, 0.00, 0.00, 0.00, 0.00),
	(154609, '61', '6114', 'J01404', 'JANE NASSAR', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154610, '61', '6114', 'J01404', 'JANE NASSAR', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154611, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 4, '06', 1167253.00, 453.42, 299, 0.00, 0.00, 0.00, 0.00),
	(154612, '61', '6114', 'J01404', 'JANE NASSAR', 66589, '01', 'DIRECT', 2013, 4, '06', 11666.00, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(154613, '61', '6114', '611427', 'KOTCH', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154614, '61', '6114', '611427', 'MIRELLA RIZKALLAH', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154615, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 4, '06', 342099.00, 175.43, 175, 0.00, 0.00, 0.00, 0.00),
	(154616, '61', '6114', '611412', 'SILKOR', 66175, '01', 'DIRECT', 2013, 4, '06', 14000.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(154617, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 4, '06', 16456.00, 7.18, 15, 0.00, 0.00, 0.00, 0.00),
	(154618, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154619, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 4, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154620, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 4, '06', 16200.00, 17.96, 12, 0.00, 0.00, 0.00, 0.00),
	(154621, '62', '6202', 'A08465', 'AL LIWAA\'', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154622, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154623, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154624, '62', '6202', 'A08672', 'AN NAHAR', 66185, '02', 'DIRECT', 2013, 4, '06', 37083.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(154625, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154626, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 4, '06', 4048.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(154627, '62', '6202', 'J01021', 'JAMALOUKI', 66092, '01', 'DIRECT', 2013, 4, '06', 25294.00, 11.47, 19, 0.00, 0.00, 0.00, 0.00),
	(154628, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 4, '06', 5564.00, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(154629, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 4, '06', 9288.00, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(154630, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61093, '02', 'DIRECT', 2013, 4, '06', 18.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(154631, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 4, '06', 89242.00, 31.93, 29, 0.00, 0.00, 0.00, 0.00),
	(154632, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 4, '06', 1728.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(154633, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 4, '06', 1728.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(154634, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 4, '06', 2376.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(154635, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 4, '06', 44775.00, 20.92, 14, 0.00, 0.00, 0.00, 0.00),
	(154636, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 4, '06', 13608.00, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(154637, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154638, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 4, '06', 39690.00, 8.25, 33, 0.00, 0.00, 0.00, 0.00),
	(154639, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(154640, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 4, '06', 16616.00, 16.43, 48, 0.00, 0.00, 0.00, 0.00),
	(154641, '62', '6203', 'B09614', 'BACHAER', 61010, '02', 'DIRECT', 2013, 4, '06', 12.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(154642, '62', '6203', 'B09614', 'BACHAER', 61036, '02', 'DIRECT', 2013, 4, '06', 5288.00, 1.97, 8, 0.00, 0.00, 0.00, 0.00),
	(154643, '62', '6203', 'M04848', 'MIX FM', 61010, '02', 'DIRECT', 2013, 4, '06', 1224.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(154644, '62', '6203', 'M04848', 'MIX FM', 61093, '02', 'DIRECT', 2013, 4, '06', 2244.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(154645, '62', '6203', 'M04848', 'MIX FM', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154646, '62', '6203', 'N01470', 'NOSTALGIE', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154647, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154648, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 4, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154649, '62', '6203', 'N01469', 'NRJ', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154650, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154651, '62', '6203', 'N01469', 'NRJ', 66185, '02', 'DIRECT', 2013, 4, '06', 43957.00, 24.45, 30, 0.00, 0.00, 0.00, 0.00),
	(154652, '62', '6203', 'P04976', 'PANORAMA', 61184, '02', 'DIRECT', 2013, 4, '06', 9800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(154653, '62', '6203', 'R01816', 'RADIO ONE', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154654, '62', '6203', 'R01816', 'RADIO ONE', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154655, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154656, '62', '6203', 'R01807', 'RADIO ORIENT', 64020, '27', 'DIRECT', 2013, 4, '06', 6600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154657, '62', '6203', 'R01807', 'RADIO ORIENT', 64071, '03', 'DIRECT', 2013, 4, '06', 4200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154658, '62', '6203', 'R01807', 'RADIO ORIENT', 64325, '01', 'DIRECT', 2013, 4, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154659, '62', '6203', 'R01807', 'RADIO ORIENT', 64965, '01', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154660, '62', '6203', 'R01807', 'RADIO ORIENT', 66415, '01', 'DIRECT', 2013, 4, '06', 434240.00, 264.70, 199, 0.00, 0.00, 0.00, 0.00),
	(154661, '62', '6203', 'R01818', 'RLL', 61010, '02', 'DIRECT', 2013, 4, '06', 2552.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(154662, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 4, '06', 17012.00, 2.76, 12, 0.00, 0.00, 0.00, 0.00),
	(154663, '62', '6203', 'R01818', 'RLL', 61093, '02', 'DIRECT', 2013, 4, '06', 7920.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(154664, '62', '6203', 'R01818', 'RLL', 64093, '01', 'DIRECT', 2013, 4, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154665, '62', '6203', '620350', 'ROTANA', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154666, '62', '6203', 'R08636', 'ROTANA DELTA', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154667, '62', '6203', 'R08636', 'ROTANA DELTA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154668, '62', '6203', 'S07043', 'SAWT AL GHAD', 63321, '01', 'DIRECT', 2013, 4, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154669, '62', '6203', 'S07043', 'SAWT AL GHAD', 66185, '02', 'DIRECT', 2013, 4, '06', 46908.00, 19.68, 104, 0.00, 0.00, 0.00, 0.00),
	(154670, '62', '6203', 'S15360', 'SAWT AL HORRIA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154671, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154672, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154673, '62', '6203', 'S04560', 'SAWT AL SHA\'AB', 62044, '18', 'DIRECT', 2013, 4, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(154674, '62', '6203', 'V00715', 'VDL', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154675, '62', '6203', 'V00715', 'VDL', 66185, '02', 'DIRECT', 2013, 4, '06', 37083.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(154676, '62', '6203', 'V02515', 'VIRGIN RADIO', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(154677, '62', '6204', 'A27678', 'AL ARABIA', 61028, '02', 'OMD', 2013, 4, '06', 43200.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(154678, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 4, '06', 61000.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(154679, '62', '6204', 'A27678', 'AL ARABIA', 61416, '02', 'OMD', 2013, 4, '06', 9630.00, 3.04, 6, 0.00, 0.00, 0.00, 0.00),
	(154680, '62', '6204', 'A21150', 'AL MEHWAR', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154681, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 4, '06', 9276.00, 3.91, 17, 0.00, 0.00, 0.00, 0.00),
	(154682, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 4, '06', 29370.00, 12.74, 30, 0.00, 0.00, 0.00, 0.00),
	(154683, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 4, '06', 18000.00, 4.88, 21, 0.00, 0.00, 0.00, 0.00),
	(154684, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 4, '06', 23476.00, 8.23, 29, 0.00, 0.00, 0.00, 0.00),
	(154685, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 4, '06', 24990.00, 8.31, 31, 0.00, 0.00, 0.00, 0.00),
	(154686, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 4, '06', 8640.00, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(154687, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 4, '06', 13930.00, 4.77, 10, 0.00, 0.00, 0.00, 0.00),
	(154688, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 4, '06', 56360.00, 13.39, 37, 0.00, 0.00, 0.00, 0.00),
	(154689, '62', '6204', 'F01701', 'FUTURE TV', 61416, '02', 'DIRECT', 2013, 4, '06', 18585.00, 5.83, 18, 0.00, 0.00, 0.00, 0.00),
	(154690, '62', '6204', 'F01701', 'FUTURE TV', 63305, '03', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154691, '62', '6204', 'F01701', 'FUTURE TV', 68549, '01', 'DIRECT', 2013, 4, '06', 18750.00, 625.00, 25000, 0.00, 0.00, 0.00, 0.00),
	(154692, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 4, '06', 5265.00, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(154693, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 4, '06', 2562.00, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(154694, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 4, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(154695, '62', '6204', 'H05319', 'HEYA', 64011, '18', 'DIRECT', 2013, 4, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154696, '62', '6204', 'H05319', 'HEYA', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154697, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 4, '06', 8824.00, 3.50, 11, 0.00, 0.00, 0.00, 0.00),
	(154698, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 4, '06', 14560.00, 3.04, 10, 0.00, 0.00, 0.00, 0.00),
	(154699, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 4, '06', 26796.00, 3.82, 12, 0.00, 0.00, 0.00, 0.00),
	(154700, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 4, '06', 6186.00, 2.01, 7, 0.00, 0.00, 0.00, 0.00),
	(154701, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 4, '06', 24504.00, 3.75, 12, 0.00, 0.00, 0.00, 0.00),
	(154702, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 4, '06', 13400.00, 2.50, 12, 0.00, 0.00, 0.00, 0.00),
	(154703, '62', '6204', 'L01871', 'LBC', 63321, '01', 'DIRECT', 2013, 4, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154704, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154705, '62', '6204', 'L01871', 'LBC', 68163, '01', 'DIRECT', 2013, 4, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154706, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 4, '06', 148072.00, 23.96, 14, 0.00, 0.00, 0.00, 0.00),
	(154707, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 4, '06', 11002.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(154708, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 4, '06', 5664.00, 2.22, 7, 0.00, 0.00, 0.00, 0.00),
	(154709, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 4, '06', 5960.00, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(154710, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 4, '06', 3420.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(154711, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 4, '06', 1680.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(154712, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 4, '06', 3080.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(154713, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 4, '06', 3660.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(154714, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154715, '62', '6204', 'M00389', 'MTV', 63305, '03', 'DIRECT', 2013, 4, '06', 11000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(154716, '62', '6204', 'M00389', 'MTV', 66185, '02', 'DIRECT', 2013, 4, '06', 37083.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(154717, '62', '6204', 'M00389', 'MTV', 67153, '01', 'DIRECT', 2013, 4, '06', 9058.00, 83.56, 174, 0.00, 0.00, 0.00, 0.00),
	(154718, '62', '6204', 'M00389', 'MTV', 67207, '01', 'DIRECT', 2013, 4, '06', 10716.00, 115.60, 230, 0.00, 0.00, 0.00, 0.00),
	(154719, '62', '6204', 'M00389', 'MTV', 68936, '01', 'DIRECT', 2013, 4, '06', 15000.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(154720, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 4, '06', 864.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(154721, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 4, '06', 6314.00, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(154722, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 4, '06', 2988.00, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(154723, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 4, '06', 2691.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(154724, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 4, '06', 3240.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154725, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 4, '06', 4320.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(154726, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 4, '06', 1968.00, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(154727, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 4, '06', 10500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(154728, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 4, '06', 4800.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(154729, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 4, '06', 8028.00, 2.28, 10, 0.00, 0.00, 0.00, 0.00),
	(154730, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 4, '06', 2840.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(154731, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 4, '06', 3240.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154732, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 4, '06', 8640.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(154733, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 4, '06', 8810.00, 3.12, 11, 0.00, 0.00, 0.00, 0.00),
	(154734, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 4, '06', 13014.00, 1.25, 9, 0.00, 0.00, 0.00, 0.00),
	(154735, '62', '6204', 'O05781', 'OTV', 64394, '18', 'PUBLICIS GRAPHICS', 2013, 4, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154736, '62', '6204', 'R00495', 'ROTANA', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154737, '62', '6204', 'S25490', 'SHASHATI', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154738, '62', '6204', 'T02296', 'TELE - LIBAN', 61010, '02', 'DIRECT', 2013, 4, '06', 4076.00, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(154739, '62', '6204', 'T02296', 'TELE - LIBAN', 61036, '02', 'DIRECT', 2013, 4, '06', 5520.00, 1.61, 13, 0.00, 0.00, 0.00, 0.00),
	(154740, '62', '6204', 'T02296', 'TELE - LIBAN', 61051, '02', 'DIRECT', 2013, 4, '06', 7233.00, 2.34, 15, 0.00, 0.00, 0.00, 0.00),
	(154741, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 4, '06', 1980.00, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(154742, '62', '6207', '620786', 'AL SHARQ', 64093, '01', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154743, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 4, '06', 323691.00, 168.86, 143, 0.00, 0.00, 0.00, 0.00),
	(154744, '62', '6208', 'R00497', 'ROTANA VIDEO', 63305, '03', 'DIRECT', 2013, 4, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154745, '62', '6208', 'R00497', 'ROTANA VIDEO', 66092, '01', 'DIRECT', 2013, 4, '06', 110760.00, 40.23, 55, 0.00, 0.00, 0.00, 0.00),
	(154746, '62', '6208', 'R00497', 'ROTANA VIDEO', 66185, '02', 'DIRECT', 2013, 4, '06', 71525.00, 50.40, 76, 0.00, 0.00, 0.00, 0.00),
	(154747, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154748, '62', '6210', 'A14366', 'AL HADEEL', 61036, '02', 'DIRECT', 2013, 4, '06', 768.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(154749, '62', '6210', 'A14366', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 4, '06', 1677.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(154750, '62', '6210', 'A14366', 'AL HADEEL', 61382, '02', 'DIRECT', 2013, 4, '06', 2960.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(154751, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154752, '62', '6210', 'A14366', 'AL HADEEL', 66185, '02', 'DIRECT', 2013, 4, '06', 8248.00, 3.63, 2, 0.00, 0.00, 0.00, 0.00),
	(154753, '62', '6210', 'A14366', 'AL HADEEL', 66415, '01', 'DIRECT', 2013, 4, '06', 89661.00, 24.69, 14, 0.00, 0.00, 0.00, 0.00),
	(154754, '62', '6210', 'A14366', 'AL HADEEL', 66563, '01', 'DIRECT', 2013, 4, '06', 13133.00, 7.18, 5, 0.00, 0.00, 0.00, 0.00),
	(154755, '62', '6210', 'A09280', 'AL SAYARAT', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154756, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 4, '06', 1761.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(154757, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 66415, '01', 'DIRECT', 2013, 4, '06', 83825.00, 29.88, 59, 0.00, 0.00, 0.00, 0.00),
	(154758, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 4, '06', 112316.00, 15.38, 20, 0.00, 0.00, 0.00, 0.00),
	(154759, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 4, '06', 50000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(154760, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 4, '06', 16560.00, 1.73, 8, 0.00, 0.00, 0.00, 0.00),
	(154761, '62', '6210', 'M04371', 'MONDANITE', 67153, '01', 'DIRECT', 2013, 4, '06', 1500.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(154762, '62', '6210', 'M04371', 'MONDANITE', 67207, '01', 'DIRECT', 2013, 4, '06', 1500.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(154763, '62', '6210', 'N02175', 'NOUN MEDIA', 61010, '02', 'DIRECT', 2013, 4, '06', 6008.00, 2.24, 7, 0.00, 0.00, 0.00, 0.00),
	(154764, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 4, '06', 2688.00, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(154765, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 4, '06', 3872.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(154766, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 4, '06', 125695.00, 39.42, 34, 0.00, 0.00, 0.00, 0.00),
	(154767, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 4, '06', 1056.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(154768, '62', '6210', 'S05725', 'SPECIAL MAG.', 66185, '02', 'THREE AD', 2013, 4, '06', 24950.00, 10.70, 10, 0.00, 0.00, 0.00, 0.00),
	(154769, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 4, '06', 51332.00, 12.52, 11, 0.00, 0.00, 0.00, 0.00),
	(154770, '62', '6210', 'S05725', 'SPECIAL MAG.', 67153, '01', 'THREE AD', 2013, 4, '06', 1200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(154771, '62', '6210', 'S05725', 'SPECIAL MAG.', 67207, '01', 'THREE AD', 2013, 4, '06', 1200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(154772, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154773, '62', '6211', 'C10997', 'CABLEVISION', 61010, '02', 'MED K_K', 2013, 4, '06', 13200.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(154774, '62', '6211', 'C10997', 'CABLEVISION', 61028, '02', 'MED K_K', 2013, 4, '06', 14344.00, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(154775, '62', '6211', 'C10997', 'CABLEVISION', 61382, '02', 'MED K_K', 2013, 4, '06', 23100.00, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(154776, '62', '6213', '621303', 'MEDIA MADE', 64115, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154777, '62', '6214', 'A32119', 'AL MANARA', 63305, '03', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154778, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 4, '06', 8800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(154779, '62', '6214', 'L04917', 'LIWA', 64428, '03', 'DIRECT', 2013, 4, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154780, '62', '6214', 'P05476', 'PRESTIGE', 61010, '02', 'DIRECT', 2013, 4, '06', 22.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154781, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 4, '06', 1056.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(154782, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 4, '06', 2379.00, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(154783, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 4, '06', 1152.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(154784, '62', '6214', 'P05476', 'PRESTIGE', 67153, '01', 'DIRECT', 2013, 4, '06', 3750.00, 39.75, 75, 0.00, 0.00, 0.00, 0.00),
	(154785, '62', '6218', 'M84639', 'MARIA MAALOUF', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154786, '62', '6219', 'H05690', 'HOTEL RWANDA', 66498, '01', 'DIRECT', 2013, 4, '06', 66656.00, 36.65, 28, 0.00, 0.00, 0.00, 0.00),
	(154787, '62', '6220', '622009', 'EMPIRE PREMIERE', 61010, '02', 'DIRECT', 2013, 4, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(154788, '62', '6220', '622009', 'GRAND CINEMAS', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154789, '62', '6220', '622009', 'GRAND CINEMAS', 68163, '01', 'DIRECT', 2013, 4, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(154790, '62', '6220', '622008', 'VOX CINEMAS', 64742, '01', 'DIRECT', 2013, 4, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154791, '62', '6220', '622008', 'VOX CINEMAS', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(154792, '62', '6221', 'A37021', 'AL MOUGHTAREB', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154793, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 4, '06', 88655.00, 58.21, 44, 0.00, 0.00, 0.00, 0.00),
	(154794, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 4, '06', 14534.00, 41.43, 21, 0.00, 0.00, 0.00, 0.00),
	(154795, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 64036, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154796, '62', '6228', '622863', 'ETHMAR', 64115, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154797, '62', '6228', '622854', 'FACELOOK', 67153, '01', 'DIRECT', 2013, 4, '06', 1500.00, 15.30, 30, 0.00, 0.00, 0.00, 0.00),
	(154798, '62', '6228', '622854', 'FACELOOK', 68549, '01', 'DIRECT', 2013, 4, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(154799, '62', '6228', '622850', 'MANCHET', 61432, '02', 'DIRECT', 2013, 4, '06', 36000.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(154800, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 4, '06', 111327.00, 49.63, 23, 0.00, 0.00, 0.00, 0.00),
	(154801, '62', '6232', '623214', 'WONDERFUL PROD.', 64394, '18', 'DIRECT', 2013, 4, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154802, '62', '6233', '623338', '24 SAAT HOB', 66589, '01', 'DIRECT', 2013, 4, '06', 171578.00, 122.89, 105, 0.00, 0.00, 0.00, 0.00),
	(154803, '62', '6233', '623345', '3096 DAYS', 66092, '01', 'DIRECT', 2013, 4, '06', 207479.00, 69.83, 62, 0.00, 0.00, 0.00, 0.00),
	(154804, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 4, '06', 270524.00, 116.31, 97, 0.00, 0.00, 0.00, 0.00),
	(154805, '62', '6233', '623343', 'AMOUR', 66092, '01', 'DIRECT', 2013, 4, '06', 143050.00, 50.79, 48, 0.00, 0.00, 0.00, 0.00),
	(154806, '62', '6233', '623342', 'BEASTS SOUTHERN WILD', 66092, '01', 'DIRECT', 2013, 4, '06', 18201.00, 9.79, 9, 0.00, 0.00, 0.00, 0.00),
	(154807, '62', '6233', '623337', 'BETROIT', 66092, '01', 'DIRECT', 2013, 4, '06', 236876.00, 90.48, 137, 0.00, 0.00, 0.00, 0.00),
	(154808, '62', '6233', '623337', 'BETROIT', 66175, '01', 'DIRECT', 2013, 4, '06', 267708.00, 118.02, 179, 0.00, 0.00, 0.00, 0.00),
	(154809, '62', '6233', '623333', 'BLIND INTERSECTIONS', 66092, '01', 'DIRECT', 2013, 4, '06', 279604.00, 106.18, 128, 0.00, 0.00, 0.00, 0.00),
	(154810, '62', '6233', '623342', 'G.I. JOE RETALIATION', 66092, '01', 'DIRECT', 2013, 4, '06', 11350.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(154811, '62', '6233', '623347', 'INTERVENTION DIVINE', 66498, '01', 'DIRECT', 2013, 4, '06', 35995.00, 22.19, 16, 0.00, 0.00, 0.00, 0.00),
	(154812, '62', '6233', '623344', 'IRON MAN 3', 61010, '02', 'DIRECT', 2013, 4, '06', 340.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(154813, '62', '6233', '623344', 'IRON MAN 3', 61093, '02', 'DIRECT', 2013, 4, '06', 12.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(154814, '62', '6233', '623344', 'IRON MAN 3', 66092, '01', 'DIRECT', 2013, 4, '06', 167725.00, 52.81, 70, 0.00, 0.00, 0.00, 0.00),
	(154815, '62', '6233', '623343', 'LEB.ROCKET SOCIETY', 64742, '01', 'DIRECT', 2013, 4, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154816, '62', '6233', '623343', 'LEB.ROCKET SOCIETY', 66092, '01', 'DIRECT', 2013, 4, '06', 230083.00, 88.64, 116, 0.00, 0.00, 0.00, 0.00),
	(154817, '62', '6233', '623306', 'LONELY PLACE TO D', 66092, '01', 'DIRECT', 2013, 4, '06', 64400.00, 29.65, 28, 0.00, 0.00, 0.00, 0.00),
	(154818, '62', '6233', '623342', 'OBLIVION', 66092, '01', 'DIRECT', 2013, 4, '06', 60050.00, 19.60, 19, 0.00, 0.00, 0.00, 0.00),
	(154819, '62', '6233', '623346', 'SCARY MOVIE 5', 61010, '02', 'DIRECT', 2013, 4, '06', 680.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(154820, '62', '6233', '623346', 'SCARY MOVIE 5', 61093, '02', 'DIRECT', 2013, 4, '06', 12.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(154821, '62', '6233', '623346', 'SCARY MOVIE 5', 66092, '01', 'DIRECT', 2013, 4, '06', 121500.00, 29.24, 30, 0.00, 0.00, 0.00, 0.00),
	(154822, '62', '6233', '623346', 'THE BIG WEDDING', 61010, '02', 'DIRECT', 2013, 4, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154823, '62', '6233', '623346', 'THE BIG WEDDING', 61093, '02', 'DIRECT', 2013, 4, '06', 12.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(154824, '62', '6233', '623346', 'THE BIG WEDDING', 66092, '01', 'DIRECT', 2013, 4, '06', 145004.00, 42.85, 36, 0.00, 0.00, 0.00, 0.00),
	(154825, '62', '6233', '623345', 'THE CALL', 66092, '01', 'DIRECT', 2013, 4, '06', 124400.00, 45.20, 45, 0.00, 0.00, 0.00, 0.00),
	(154826, '62', '6233', '623337', 'THE CROODS', 66092, '01', 'DIRECT', 2013, 4, '06', 50900.00, 19.57, 19, 0.00, 0.00, 0.00, 0.00),
	(154827, '62', '6233', '623337', 'THE CROODS', 66185, '02', 'DIRECT', 2013, 4, '06', 23700.00, 16.06, 16, 0.00, 0.00, 0.00, 0.00),
	(154828, '62', '6233', '623341', 'THE HOST', 61010, '02', 'DIRECT', 2013, 4, '06', 768.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(154829, '62', '6233', '623341', 'THE HOST', 61093, '02', 'DIRECT', 2013, 4, '06', 12.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(154830, '62', '6233', '623341', 'THE HOST', 66092, '01', 'DIRECT', 2013, 4, '06', 119500.00, 31.98, 32, 0.00, 0.00, 0.00, 0.00),
	(154831, '62', '6233', '623345', 'THE PLACE BEYOND', 66092, '01', 'DIRECT', 2013, 4, '06', 131400.00, 43.17, 43, 0.00, 0.00, 0.00, 0.00),
	(154832, '62', '6233', '623342', 'THE WEDDING VIDEO', 66092, '01', 'DIRECT', 2013, 4, '06', 77600.00, 26.12, 26, 0.00, 0.00, 0.00, 0.00),
	(154833, '63', '6302', 'A09413', 'APL', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154834, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154835, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 4, '06', 3000.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(154836, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 4, '06', 3300.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(154837, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 4, '06', 980.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(154838, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 4, '06', 540.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(154839, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 4, '06', 600.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(154840, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 4, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(154841, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154842, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154843, '63', '6306', '630610', 'NAVI-TRADE', 61382, '02', 'DIRECT', 2013, 4, '06', 1440.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(154844, '63', '6306', '630610', 'NAVI-TRADE', 61473, '01', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154845, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 4, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154846, '64', '6401', '640184', 'CARLOS AOUN', 65202, '37', 'DIRECT', 2013, 4, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154847, '64', '6401', 'N12661', 'NAJI', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154848, '64', '6402', 'A34772', 'ALUXAL ALUMINIUM', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154849, '65', '6501', '650122', 'SBS', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154850, '65', '6503', '650322', 'GEMAYEL', 64386, '02', 'DIRECT', 2013, 4, '06', 540.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(154851, '65', '6504', 'C10634', 'CHOUCAIR', 65277, '14', 'DIRECT', 2013, 4, '06', 20800.00, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(154852, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 4, '06', 156210.00, 48.93, 86, 0.00, 0.00, 0.00, 0.00),
	(154853, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 4, '06', 209800.00, 59.10, 78, 0.00, 0.00, 0.00, 0.00),
	(154854, '65', '6504', 'K04289', 'KNAIDER', 61416, '02', 'DIRECT', 2013, 4, '06', 675.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(154855, '65', '6504', '650459', 'UNIQUE STONE', 64012, '29', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154856, '65', '6504', '650459', 'UNIQUE STONE', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154857, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 4, '06', 55400.00, 173.93, 175, 0.00, 0.00, 0.00, 0.00),
	(154858, '65', '6508', 'R08918', 'ROBERTS', 61184, '02', 'DIRECT', 2013, 4, '06', 4140.00, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(154859, '65', '6508', '650859', 'TIVOLI PAINTS', 64303, '18', 'DIRECT', 2013, 4, '06', 1800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154860, '65', '6509', 'B15433', 'BOMANITE', 64329, '21', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154861, '65', '6509', '650982', 'MEZHER STEEL', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154862, '66', '6601', 'B15883', 'BOFFI', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154863, '66', '6601', 'I05453', 'IL BAGNO', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154864, '66', '6601', '660165', 'LEYA HOME', 64386, '02', 'DIRECT', 2013, 4, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(154865, '66', '6601', 'N10920', 'NDEDEIAN', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154866, '66', '6601', '660165', 'P.C.M', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154867, '67', '6702', 'R05573', 'ROTO-FLEXOPRESS', 64303, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154868, '67', '6702', 'U00658', 'UNI-CARTON', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154869, '67', '6704', '670459', 'HIPACK', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154870, '67', '6704', 'P02038', 'PANDA PLAST', 66175, '01', 'DIRECT', 2013, 4, '06', 27366.00, 6.15, 5, 0.00, 0.00, 0.00, 0.00),
	(154871, '67', '6705', 'E02585', 'EXTRA FOUR', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154872, '67', '6706', 'H06723', 'HAKIM', 65277, '14', 'DIRECT', 2013, 4, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154873, '67', '6709', '670981', 'ABBAS MILKI', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154874, '68', '6801', 'A91025', 'AL HALABI', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154875, '68', '6801', '680135', 'ZIADE STEEL', 64386, '02', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154876, '68', '6802', 'I00332', 'INTEX', 64818, '03', 'DIRECT', 2013, 4, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154877, '69', '6901', '690128', 'IMG', 66498, '01', 'DIRECT', 2013, 4, '06', 72413.00, 16.80, 22, 0.00, 0.00, 0.00, 0.00),
	(154878, '69', '6903', 'S00561', 'SOMFY', 65277, '14', 'OPTIMEDIA', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154879, '71', '7102', '710220', 'BIMATIC', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154880, '74', '7401', 'R02614', 'ROYAL CANIN', 68171, '01', 'DIRECT', 2013, 4, '06', 47500.00, 85.00, 500, 0.00, 0.00, 0.00, 0.00),
	(154881, '75', '7501', 'A09835', 'AIRBUS', 64105, '27', 'DIRECT', 2013, 4, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154882, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 4, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154883, '75', '7501', 'S05064', 'SKYLINK', 64036, '01', 'DIRECT', 2013, 4, '06', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154884, '75', '7502', 'C08538', 'CMN', 64105, '27', 'DIRECT', 2013, 4, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154885, '77', '7702', 'N12622', 'NAVANTIA', 64105, '27', 'DIRECT', 2013, 4, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154886, '77', '7702', 'N11351', 'NEXTER', 64105, '27', 'DIRECT', 2013, 4, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154887, '79', '7918', '791803', 'AL WALEED BIN T.', 61010, '02', 'DIRECT', 2013, 4, '06', 9984.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154888, '79', '7918', '791803', 'AL WALEED BIN T.', 61077, '02', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154889, '79', '7918', '791803', 'AL WALEED BIN T.', 61184, '02', 'DIRECT', 2013, 4, '06', 13144.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154890, '81', '8101', 'B05003', 'BEIRUT BOAT', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154891, '81', '8101', 'C07389', 'CITYSCAPE', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154892, '81', '8101', 'H05377', 'HORECA', 61010, '02', 'DIRECT', 2013, 4, '06', 9552.00, 1.07, 7, 0.00, 0.00, 0.00, 0.00),
	(154893, '81', '8101', 'H05377', 'HORECA', 61028, '02', 'DIRECT', 2013, 4, '06', 304.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154894, '81', '8101', 'H05377', 'HORECA', 61036, '02', 'DIRECT', 2013, 4, '06', 3320.00, 1.31, 6, 0.00, 0.00, 0.00, 0.00),
	(154895, '81', '8101', 'H05377', 'HORECA', 61051, '02', 'DIRECT', 2013, 4, '06', 750.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154896, '81', '8101', 'H05377', 'HORECA', 61093, '02', 'DIRECT', 2013, 4, '06', 11088.00, 1.15, 8, 0.00, 0.00, 0.00, 0.00),
	(154897, '81', '8101', 'H05377', 'HORECA', 61172, '02', 'DIRECT', 2013, 4, '06', 4186.00, 1.55, 8, 0.00, 0.00, 0.00, 0.00),
	(154898, '81', '8101', 'H05377', 'HORECA', 61325, '02', 'DIRECT', 2013, 4, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(154899, '81', '8101', 'H05377', 'HORECA', 61382, '02', 'DIRECT', 2013, 4, '06', 5605.00, 1.99, 8, 0.00, 0.00, 0.00, 0.00),
	(154900, '81', '8101', 'H05377', 'HORECA', 61416, '02', 'DIRECT', 2013, 4, '06', 2655.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(154901, '81', '8101', 'H05377', 'HORECA', 61432, '02', 'DIRECT', 2013, 4, '06', 30000.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(154902, '81', '8101', 'H05377', 'HORECA', 61473, '01', 'DIRECT', 2013, 4, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154903, '81', '8101', 'H05377', 'HORECA', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154904, '81', '8101', 'H05377', 'HORECA', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154905, '81', '8101', 'H05377', 'HORECA', 64684, '01', 'DIRECT', 2013, 4, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154906, '81', '8101', 'H05377', 'HORECA', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154907, '81', '8101', 'H05377', 'HORECA', 68239, '01', 'DIRECT', 2013, 4, '06', 33000.00, 56.10, 330, 0.00, 0.00, 0.00, 0.00),
	(154908, '81', '8101', 'P00321', 'PROJECT LEBANON', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154909, '81', '8101', 'P00321', 'PROJECT LEBANON', 64040, '18', 'DIRECT', 2013, 4, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154910, '81', '8101', 'P00321', 'PROJECT LEBANON', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154911, '81', '8101', 'P00321', 'PROJECT LEBANON', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154912, '81', '8101', 'P00321', 'PROJECT LEBANON', 64965, '01', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154913, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64012, '29', 'DIRECT', 2013, 4, '06', 3400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154914, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154915, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64965, '01', 'DIRECT', 2013, 4, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154916, '81', '8101', 'W01801', 'WETEX', 61184, '02', 'DIRECT', 2013, 4, '06', 8528.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154917, '81', '8104', 'B14979', 'BUSINESS INVEST.', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154918, '81', '8104', 'D09065', 'DREAM', 64766, '18', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154919, '81', '8104', 'D09065', 'DREAM', 64980, '03', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154920, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 61184, '02', 'DIRECT', 2013, 4, '06', 13144.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154921, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 64021, '18', 'DIRECT', 2013, 4, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154922, '81', '8105', 'E04036', 'ECSSR', 61184, '02', 'DIRECT', 2013, 4, '06', 8528.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154923, '81', '8107', '810787', 'AQABA CONF.', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154924, '81', '8107', 'C11968', 'CONVERGENCE', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154925, '81', '8107', 'E07896', 'ESA', 64020, '27', 'OPTIMEDIA', 2013, 4, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154926, '81', '8107', 'R08038', 'RISK MANAGEMENT', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154927, '81', '8110', '811019', 'ACCESS MBA', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154928, '81', '8111', '811181', 'BEIRUT ART FAIR', 61010, '02', 'DIRECT', 2013, 4, '06', 2244.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(154929, '81', '8111', '811181', 'BEIRUT ART FAIR', 61093, '02', 'DIRECT', 2013, 4, '06', 4488.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(154930, '81', '8111', '811181', 'BEIRUT ART FAIR', 63115, '02', 'DIRECT', 2013, 4, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154931, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64007, '37', 'DIRECT', 2013, 4, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154932, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64009, '01', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154933, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64012, '29', 'DIRECT', 2013, 4, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154934, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154935, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64775, '03', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154936, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 65277, '14', 'DIRECT', 2013, 4, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154937, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64045, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154938, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154939, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64379, '16', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154940, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64842, '01', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154941, '81', '8111', '811116', 'BIFEX', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154942, '81', '8111', '811133', 'COUNTER TERROR', 64105, '27', 'DIRECT', 2013, 4, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154943, '81', '8111', '811167', 'LEBANON STUDENT ST.', 61036, '02', 'DIRECT', 2013, 4, '06', 1920.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(154944, '81', '8111', '811167', 'LEBANON STUDENT ST.', 64218, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154945, '81', '8111', '811167', 'LEBANON STUDENT ST.', 64303, '18', 'DIRECT', 2013, 4, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154946, '81', '8111', '811167', 'LEBANON STUDENT ST.', 66092, '01', 'DIRECT', 2013, 4, '06', 73495.00, 30.75, 36, 0.00, 0.00, 0.00, 0.00),
	(154947, '81', '8111', '811167', 'LEBANON STUDENT ST.', 66185, '02', 'DIRECT', 2013, 4, '06', 26076.00, 22.78, 27, 0.00, 0.00, 0.00, 0.00),
	(154948, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 4, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154949, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 61184, '02', 'DIRECT', 2013, 4, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154950, '81', '8112', '811213', 'FORWARD RECRUIT', 63115, '02', 'DIRECT', 2013, 4, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154951, '81', '8112', '811213', 'FORWARD RECRUIT', 64020, '27', 'DIRECT', 2013, 4, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154952, '81', '8112', '811213', 'FORWARD RECRUIT', 64115, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154953, '81', '8112', '811213', 'FORWARD RECRUIT', 64325, '01', 'DIRECT', 2013, 4, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154954, '81', '8112', '811213', 'FORWARD RECRUIT', 64394, '18', 'DIRECT', 2013, 4, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154955, '81', '8112', '811213', 'FORWARD RECRUIT', 64981, '03', 'DIRECT', 2013, 4, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154956, '81', '8112', '811214', 'HR SUMMIT', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154957, '81', '8112', '811214', 'HR SUMMIT', 64115, '01', 'DIRECT', 2013, 4, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154958, '81', '8112', '811286', 'LEB.INT\'L OIL & GAS', 61093, '02', 'DIRECT', 2013, 4, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(154959, '81', '8112', '811286', 'LEB.INT\'L OIL & GAS', 61325, '02', 'DIRECT', 2013, 4, '06', 4860.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(154960, '81', '8112', '811260', 'LTE WORLD', 64064, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154961, '81', '8113', '811319', 'BUSINESS & FORWARD', 66092, '01', 'DIRECT', 2013, 4, '06', 218325.00, 92.83, 88, 0.00, 0.00, 0.00, 0.00),
	(154962, '81', '8113', '811319', 'BUSINESS & FORWARD', 66175, '01', 'DIRECT', 2013, 4, '06', 291932.00, 89.48, 81, 0.00, 0.00, 0.00, 0.00),
	(154963, '81', '8113', '811319', 'BUSINESS & FORWARD', 66185, '02', 'DIRECT', 2013, 4, '06', 88366.00, 38.39, 37, 0.00, 0.00, 0.00, 0.00),
	(154964, '81', '8113', '811319', 'BUSINESS & FORWARD', 66415, '01', 'DIRECT', 2013, 4, '06', 166819.00, 59.41, 54, 0.00, 0.00, 0.00, 0.00),
	(154965, '81', '8113', '811315', 'EXPOSITION-VENTE', 61093, '02', 'DIRECT', 2013, 4, '06', 1560.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154966, '81', '8113', '811318', 'IZDEHAR SME', 64064, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154967, '81', '8113', '811315', 'JEWELLERY SOUKS', 61010, '02', 'DIRECT', 2013, 4, '06', 1200.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(154968, '81', '8113', '811315', 'JEWELLERY SOUKS', 61036, '02', 'DIRECT', 2013, 4, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154969, '81', '8113', '811315', 'JEWELLERY SOUKS', 61093, '02', 'DIRECT', 2013, 4, '06', 2000.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(154970, '81', '8113', '811315', 'JEWELLERY SOUKS', 61325, '02', 'DIRECT', 2013, 4, '06', 350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(154971, '81', '8113', '811315', 'SALON CAMPUS FRANCE', 61416, '02', 'DIRECT', 2013, 4, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(154972, '81', '8113', '811315', 'SALON CAMPUS FRANCE', 61432, '02', 'DIRECT', 2013, 4, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(154973, '81', '8113', '811317', 'VENTE AUX ENCHERES', 61010, '02', 'DIRECT', 2013, 4, '06', 660.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(154974, '81', '8113', '811317', 'VENTE AUX ENCHERES', 61036, '02', 'DIRECT', 2013, 4, '06', 600.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(154975, '81', '8113', '811317', 'VENTE AUX ENCHERES', 61093, '02', 'DIRECT', 2013, 4, '06', 660.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(154976, '81', '8114', '811423', 'AFRICAN INS.ORG', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154977, '81', '8114', '811405', 'CARTHAGE INS. & REIN', 64288, '18', 'DIRECT', 2013, 4, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154978, '81', '8114', '811413', 'GISEC', 64064, '01', 'DIRECT', 2013, 4, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154979, '81', '8114', '811405', 'LEBANON OIL & GAS', 64020, '27', 'DIRECT', 2013, 4, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154980, '81', '8114', '811417', 'WORLD DOWN SYN.DAY', 66092, '01', 'DIRECT', 2013, 4, '06', 12365.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(154981, '81', '8114', '811417', 'WORLD DOWN SYN.DAY', 66185, '02', 'DIRECT', 2013, 4, '06', 2040.00, 1.20, 1, 0.00, 0.00, 0.00, 0.00),
	(154982, '83', '8312', '831202', 'SYMI', 63305, '03', 'DIRECT', 2013, 4, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154983, '83', '8313', '831307', 'UENGAGE', 61432, '02', 'DIRECT', 2013, 4, '06', 816.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(154984, '02', '0228', 'N03333', 'NOOR', 71019, '02', 'DIRECT', 2013, 4, '07', 7551.65, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(154985, '02', '0228', 'N03333', 'NOOR', 71027, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(154986, '02', '0228', 'N03333', 'NOOR', 71142, '02', 'DIRECT', 2013, 4, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(154987, '02', '0228', 'N03333', 'NOOR', 72470, '19', 'DIRECT', 2013, 4, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154988, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 4, '07', 2058.70, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(154989, '03', '0310', 'A00344', 'AL MARAI', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154990, '03', '0310', 'A00344', 'AL MARAI', 72504, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(154991, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 4, '07', 3590.46, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(154992, '03', '0318', '031805', 'PUCK', 71142, '02', 'PHD', 2013, 4, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(154993, '05', '0501', 'F39221', 'FALFELEEHOM', 74377, '08', 'DIRECT', 2013, 4, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(154994, '05', '0501', 'F39221', 'FALFELEEHOM', 76018, '01', 'DIRECT', 2013, 4, '07', 3077.54, 4.64, 6, 0.00, 0.00, 0.00, 0.00),
	(154995, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 4, '07', 3412.35, 6.76, 18, 0.00, 0.00, 0.00, 0.00),
	(154996, '06', '0602', 'B11906', 'BONBO NOVA', 72470, '19', 'DIRECT', 2013, 4, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(154997, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 4, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(154998, '06', '0606', '060629', 'KANAFANDI', 72470, '19', 'DIRECT', 2013, 4, '07', 4915.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(154999, '06', '0606', '060629', 'VIVERE', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155000, '06', '0606', 'Z00076', 'ZALATIMO', 74336, '01', 'DIRECT', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155001, '07', '0704', 'L04524', 'LAUSANNE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155002, '07', '0709', 'M00799', 'MR.CHIPS', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155003, '07', '0709', 'M00799', 'MR.CHIPS', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155004, '07', '0709', '070935', 'POP CHIPS', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155005, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155006, '13', '1301', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 4, '07', 17519.30, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155007, '13', '1301', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155008, '13', '1301', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 4, '07', 22654.29, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155009, '13', '1301', 'P00108', 'PEPSI', 72470, '19', 'OMD', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155010, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 4, '07', 248069.46, 570.77, 830, 0.00, 0.00, 0.00, 0.00),
	(155011, '13', '1302', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 4, '07', 131949.83, 353.50, 354, 0.00, 0.00, 0.00, 0.00),
	(155012, '13', '1302', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155013, '13', '1302', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155014, '13', '1302', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 4, '07', 2008.92, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(155015, '13', '1304', '130441', 'ADAN', 72470, '19', 'DIRECT', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155016, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 4, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155017, '13', '1304', 'A28030', 'AQUAFINA', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155018, '13', '1304', 'A28030', 'AQUAFINA', 71027, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155019, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 4, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155020, '13', '1313', '131305', 'BARIO', 76018, '01', 'OMD', 2013, 4, '07', 9831.08, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(155021, '15', '1509', '150903', 'SHIAZO', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155022, '16', '1601', 'G00410', 'GUINOT', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155023, '16', '1601', 'G00410', 'GUINOT', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155024, '16', '1601', '160195', 'HIGEEN', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155025, '16', '1604', 'C00277', 'CHOPARD', 74336, '01', 'MPG', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155026, '16', '1612', 'C00515', 'CREED', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155027, '16', '1614', 'G00074', 'GIVENCHY', 74336, '01', 'OMD', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155028, '16', '1618', 'B00406', 'BOURJOIS', 74336, '01', 'MPG', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155029, '16', '1618', 'B00406', 'BOURJOIS', 74534, '03', 'MPG', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155030, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155031, '16', '1622', 'C00324', 'CLARINS', 74534, '03', 'OMD', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155032, '16', '1625', '162590', 'VERSACE EROS', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155033, '16', '1625', '162590', 'VERSACE EROS', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155034, '16', '1629', 'F37816', 'FLORAL', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155035, '16', '1629', 'F37816', 'FLORAL', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155036, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155037, '19', '1901', 'E02479', 'ELVIVE', 71019, '02', 'UM7', 2013, 4, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155038, '19', '1901', 'E02479', 'ELVIVE', 71142, '02', 'UM7', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155039, '19', '1909', 'D00300', 'DOVE', 76018, '01', 'MAGNA GLOBAL', 2013, 4, '07', 2749.73, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(155040, '19', '1909', 'P05370', 'PLACENTRIX', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155041, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 4, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155042, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 4, '07', 638.30, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(155043, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155044, '19', '1919', 'C11734', 'CLEAR', 71019, '02', 'MAGNA GLOBAL', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155045, '19', '1919', 'C11734', 'CLEAR', 71142, '02', 'MAGNA GLOBAL', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155046, '19', '1919', 'C11734', 'CLEAR', 76018, '01', 'MAGNA GLOBAL', 2013, 4, '07', 1723.98, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(155047, '20', '2007', '200717', 'FINE BABY', 72470, '19', 'DIRECT', 2013, 4, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155048, '20', '2007', '200717', 'FINE BABY', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155049, '20', '2007', '200717', 'FINE BABY', 74591, '10', 'DIRECT', 2013, 4, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155050, '21', '2107', '210778', 'CAMBRIDGE', 71142, '02', 'DIRECT', 2013, 4, '07', 4117.65, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(155051, '21', '2107', '210778', 'JNP', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155052, '21', '2107', '210775', 'NATURE FIT', 72470, '19', 'DIRECT', 2013, 4, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(155053, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 4, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155054, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 4, '07', 5231.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(155055, '22', '2202', 'O00066', 'ONE TOUCH', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155056, '24', '2409', 'C00011', 'C.J.C.', 71167, '02', 'OMD', 2013, 4, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155057, '24', '2409', 'P04309', 'PROMOD', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155058, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 4, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(155059, '24', '2409', 'T00809', 'TYCOON\'S', 71027, '02', 'OMD', 2013, 4, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(155060, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 4, '07', 15387.84, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(155061, '24', '2409', 'V00309', 'VERSE', 71019, '02', 'DIRECT', 2013, 4, '07', 341.95, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(155062, '24', '2411', 'A09932', 'AL SAYED TXT/BTQ/', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155063, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71019, '02', 'DIRECT', 2013, 4, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(155064, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71142, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(155065, '24', '2411', 'R01984', 'R&R', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155066, '24', '2411', 'S01693', 'SILK PLACE', 71019, '02', 'DIRECT', 2013, 4, '07', 569.92, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(155067, '24', '2412', 'A18390', 'ABU SHAKEER', 72470, '19', 'DIRECT', 2013, 4, '07', 113.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(155068, '24', '2412', 'D04873', 'DEMETRIOS', 74377, '08', 'DIRECT', 2013, 4, '07', 4559.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155069, '24', '2412', 'M79354', 'MORILEE', 71092, '02', 'AGA MEDIA', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155070, '24', '2412', 'M79354', 'MORILEE', 71142, '02', 'AGA MEDIA', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155071, '24', '2412', 'N02879', 'NAPOLI', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155072, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 4, '07', 1607.16, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(155073, '24', '2412', 'W02607', 'WAHHAB CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(155074, '24', '2413', '241384', 'AL BARAKA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155075, '24', '2413', '241377', 'BILLIONI', 71027, '02', 'DIRECT', 2013, 4, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155076, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 4, '07', 10572.01, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155077, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155078, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155079, '24', '2413', 'E07676', 'EMIL HAWATMEH', 71019, '02', 'DIRECT', 2013, 4, '07', 478.73, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(155080, '24', '2413', 'E07676', 'EMIL HAWATMEH', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155081, '24', '2413', '241387', 'FARAH SHOP', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155082, '24', '2413', 'J03484', 'JASMINE SHOP', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155083, '24', '2413', 'M87869', 'MANOUKIAN', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155084, '24', '2413', 'M83385', 'MAX- - - L', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155085, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 4, '07', 2325.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155086, '24', '2413', 'P41755', 'PRONOVIAS', 74336, '01', 'DIRECT', 2013, 4, '07', 6269.12, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155087, '24', '2413', 'P41755', 'PRONOVIAS', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155088, '24', '2413', 'V02211', 'VATO BOUTIQUE', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155089, '24', '2414', 'D09863', 'DERHY', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155090, '24', '2415', '241505', 'AL GHAWALI', 72470, '19', 'DIRECT', 2013, 4, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155091, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155092, '24', '2415', '241505', 'FAJR AL HIDAYA', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155093, '24', '2415', '241507', 'MR.K', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155094, '24', '2415', '241502', 'RAGHAD & SHAHAD', 72504, '19', 'DIRECT', 2013, 4, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155095, '24', '2415', '241515', 'RASEM', 71142, '02', 'DIRECT', 2013, 4, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155096, '25', '2504', '250409', 'KARIS', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155097, '26', '2601', '260166', 'CONVERSE', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155098, '26', '2601', '260166', 'CONVERSE', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155099, '26', '2601', '260166', 'CONVERSE', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155100, '26', '2601', 'G03204', 'GEOX', 74336, '01', 'ABDEL HADI EST.', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155101, '26', '2601', 'G03204', 'GEOX', 74534, '03', 'ABDEL HADI EST.', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155102, '26', '2601', 'G03204', 'GEOX', 74559, '18', 'ABDEL HADI EST.', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155103, '26', '2604', 'P03721', 'PETER KAISER', 74336, '01', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155104, '27', '2702', '270229', 'AMERICAN TOURISTER', 71019, '02', 'DIRECT', 2013, 4, '07', 1211.08, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(155105, '27', '2702', 'F00744', 'FURLA', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155106, '27', '2705', 'A02177', 'AL SAMAH', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155107, '27', '2705', 'A02177', 'AL SAMAH', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155108, '28', '2801', 'B00489', 'BVLGARI', 74575, '03', 'DIRECT', 2013, 4, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155109, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155110, '28', '2801', 'T03599', 'TUFENKJIAN', 74336, '01', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155111, '28', '2801', 'T03599', 'TUFENKJIAN', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155112, '28', '2801', 'T03599', 'TUFENKJIAN', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155113, '28', '2802', 'A00803', 'AZZARO', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155114, '28', '2802', 'B04614', 'BALMAIN', 71142, '02', 'DIRECT', 2013, 4, '07', 1231.02, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(155115, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155116, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155117, '28', '2802', 'B01272', 'BREITLING', 74427, '01', 'FOCUS', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155118, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155119, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155120, '28', '2802', 'B00489', 'BVLGARI', 71142, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(155121, '28', '2802', 'C00309', 'CITIZEN', 71142, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155122, '28', '2802', 'C00309', 'CITIZEN', 74641, '04', 'DIRECT', 2013, 4, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155123, '28', '2802', 'H00615', 'HAMILTON', 71142, '02', 'DIRECT', 2013, 4, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155124, '28', '2802', 'H00615', 'HAMILTON', 74377, '08', 'DIRECT', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155125, '28', '2802', 'O00058', 'OMEGA', 74518, '03', 'MEDIAEDGE', 2013, 4, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155126, '28', '2802', 'O00711', 'ORIS WATCHES', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155127, '28', '2802', 'O00711', 'ORIS WATCHES', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155128, '28', '2802', 'O00711', 'ORIS WATCHES', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155129, '28', '2802', 'O00711', 'ORIS WATCHES', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155130, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 4, '07', 11398.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(155131, '28', '2802', 'R00951', 'ROLEX', 74377, '08', 'DIRECT', 2013, 4, '07', 4559.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155132, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 4, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155133, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 4, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155134, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 4, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155135, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 4, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155136, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 4, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155137, '28', '2802', 'R03302', 'RSW', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155138, '28', '2802', 'T00907', 'TAG-HEUER', 71142, '02', 'OMD', 2013, 4, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155139, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 4, '07', 5300.24, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(155140, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155141, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155142, '28', '2802', 'T00905', 'TUDOR', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155143, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 4, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155144, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 4, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155145, '28', '2802', 'V00048', 'VERSACE', 71142, '02', 'DIRECT', 2013, 4, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(155146, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 4, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155147, '28', '2802', 'V00349', 'VICTORINOX WATCH', 74617, '18', 'DIRECT', 2013, 4, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155148, '28', '2802', 'Z00034', 'ZENITH', 74427, '01', 'FOCUS', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155149, '28', '2802', 'Z00034', 'ZENITH', 74617, '18', 'FOCUS', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155150, '28', '2813', 'C00277', 'CHOPARD', 74336, '01', 'OMD', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155151, '28', '2813', 'C00277', 'CHOPARD', 74542, '11', 'OMD', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155152, '28', '2829', 'C10018', 'CALVIN KLEIN', 71142, '02', 'DIRECT', 2013, 4, '07', 1231.02, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(155153, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 4, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155154, '28', '2829', 'D07394', 'DEWITT', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155155, '28', '2829', 'G04488', 'GRAHAM', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155156, '28', '2829', '282989', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 4, '07', 4844.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155157, '28', '2829', '282989', 'MOUAWAD', 74377, '08', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155158, '28', '2829', '282989', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155159, '28', '2829', '282989', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 4, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155160, '28', '2829', '282989', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 4, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155161, '28', '2829', 'U01887', 'URWERK', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155162, '28', '2829', 'U01887', 'URWERK', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155163, '29', '2918', 'O05732', 'OLYMPIAD', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155164, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155165, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155166, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155167, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155168, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155169, '31', '3101', 'M01585', 'MOUSTACHE', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155170, '31', '3101', 'M01585', 'MOUSTACHE', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155171, '31', '3101', 'S07454', 'SPLASH', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155172, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155173, '31', '3101', 'W00297', 'WANDA', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155174, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 4, '07', 13592.55, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(155175, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 4, '07', 16613.12, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(155176, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 71019, '02', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155177, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155178, '31', '3103', 'C01628', 'CENTREPOINT', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155179, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155180, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 4, '07', 30205.69, 10.00, 11, 0.00, 0.00, 0.00, 0.00),
	(155181, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 4, '07', 15102.86, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(155182, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155183, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 4, '07', 7551.41, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155184, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 4, '07', 37757.17, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(155185, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 4, '07', 8078.58, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155186, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155187, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71019, '02', 'OMD', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155188, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 4, '07', 30205.75, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155189, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 4, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155190, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155191, '31', '3107', 'F03147', 'FARAH FOR SAT.', 72504, '19', 'DIRECT', 2013, 4, '07', 273.56, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(155192, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155193, '31', '3108', '310891', 'AL TOUSI CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155194, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 4, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155195, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 4, '07', 2222.68, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(155196, '31', '3109', 'B04194', 'BARAKA', 71092, '02', 'DIRECT', 2013, 4, '07', 1972.63, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(155197, '31', '3109', 'B04194', 'BARAKA', 71142, '02', 'DIRECT', 2013, 4, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(155198, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155199, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 4, '07', 13905.98, 5.12, 17, 0.00, 0.00, 0.00, 0.00),
	(155200, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 4, '07', 6582.56, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155201, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 4, '07', 6394.47, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155202, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155203, '31', '3110', 'B01528', 'BARAKAT STORE', 74377, '08', 'DIRECT', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155204, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155205, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74377, '08', 'M_C SAATCHI', 2013, 4, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155206, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155207, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155208, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 4, '07', 1302.26, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(155209, '31', '3110', 'K02002', 'KAYALI JEWELRY', 74377, '08', 'DIRECT', 2013, 4, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155210, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74336, '01', 'OBJECTS', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155211, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 4, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155212, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74534, '03', 'OBJECTS', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155213, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74575, '03', 'OBJECTS', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155214, '31', '3112', 'A20468', 'AL KALHA', 74336, '01', 'OMD', 2013, 4, '07', 3134.56, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155215, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155216, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 4, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155217, '31', '3113', 'B05647', 'BAKDASH AL SHAM', 71142, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155218, '31', '3113', 'B05647', 'BAKDASH AL SHAM', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155219, '31', '3114', '311435', 'ONCE UPON A TIME', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155220, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 74617, '18', 'DIRECT', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155221, '31', '3117', 'A91085', 'AL HASSAN', 71019, '02', 'DIRECT', 2013, 4, '07', 3419.52, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(155222, '31', '3117', 'I06573', 'IZZAT MARJI', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155223, '31', '3117', 'I06573', 'IZZAT MARJI', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155224, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155225, '31', '3118', '311832', 'AL ITHAR', 72470, '19', 'DIRECT', 2013, 4, '07', 2821.08, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(155226, '31', '3118', '311832', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 4, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155227, '31', '3118', 'F03658', 'FUN DIRECTORY', 72470, '19', 'ELITE', 2013, 4, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155228, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155229, '31', '3118', '311832', 'LOAY & AMR', 72470, '19', 'DIRECT', 2013, 4, '07', 1196.83, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155230, '31', '3119', '311967', 'ABU LAIL', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155231, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 1003.05, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(155232, '31', '3120', 'A11897', 'ABDEEN GRAND ST.', 71142, '02', 'TOP', 2013, 4, '07', 6796.28, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155233, '31', '3120', 'D02452', 'DAR AL JAMAL', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155234, '31', '3120', 'H00690', 'HONG KONG', 72504, '19', 'AHMED. F', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155235, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 4, '07', 4103.40, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(155236, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155237, '31', '3123', 'E03253', 'ELITE', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155238, '31', '3123', 'E03253', 'ELITE', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155239, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155240, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(155241, '31', '3123', 'L03354', 'LUXURY LETHER', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155242, '31', '3123', 'N02250', 'NABCO CENTRE', 71019, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155243, '31', '3123', 'P03298', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155244, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 4, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155245, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155246, '31', '3124', 'C04563', 'CARTOON', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155247, '31', '3124', 'D01190', 'DEBENHAMS', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155248, '31', '3124', 'G02552', 'GYMBOREE', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155249, '31', '3124', 'G02552', 'GYMBOREE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155250, '31', '3124', 'L02427', 'LC.WAIKIKI', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155251, '31', '3124', 'L02427', 'LC.WAIKIKI', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155252, '31', '3124', 'L00195', 'LOUIS VUITTON', 74377, '08', 'DIRECT', 2013, 4, '07', 5129.28, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155253, '31', '3124', 'L00195', 'LOUIS VUITTON', 74518, '03', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155254, '31', '3124', 'R01984', 'R&R', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155255, '31', '3125', 'C08916', 'COZMO', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155256, '31', '3125', 'C08916', 'COZMO', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155257, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 4, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155258, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155259, '31', '3126', 'A41406', 'AL BARAKA MALL', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155260, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155261, '31', '3126', 'M81914', 'MAXIM MALL', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155262, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 4, '07', 48329.17, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(155263, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 4, '07', 122333.28, 34.50, 21, 0.00, 0.00, 0.00, 0.00),
	(155264, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 4, '07', 122333.28, 40.50, 21, 0.00, 0.00, 0.00, 0.00),
	(155265, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 4, '07', 74089.60, 14.00, 9, 0.00, 0.00, 0.00, 0.00),
	(155266, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71134, '02', 'MEDIAEDGE', 2013, 4, '07', 1963.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155267, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 71159, '01', 'MEDIAEDGE', 2013, 4, '07', 790.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155268, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 74559, '18', 'MEDIAEDGE', 2013, 4, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155269, '31', '3128', 'M83300', 'MARAQA', 71019, '02', 'DIRECT', 2013, 4, '07', 427.44, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(155270, '31', '3133', '313308', 'AL OQAB', 76018, '01', 'DIRECT', 2013, 4, '07', 1481.76, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(155271, '31', '3133', '313308', 'COFFEE BANK', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155272, '31', '3136', 'A18843', 'ABU SARA', 72504, '19', 'TEAM WORKS', 2013, 4, '07', 729.48, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(155273, '31', '3136', 'A18164', 'AL ROWAD EST.', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155274, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155275, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 4, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155276, '31', '3136', 'E03063', 'EMART', 71092, '02', 'DIRECT', 2013, 4, '07', 15131.33, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(155277, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 4, '07', 40797.68, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(155278, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 4, '07', 21372.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155279, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 4, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155280, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 4, '07', 14823.57, 17.00, 9, 0.00, 0.00, 0.00, 0.00),
	(155281, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155282, '31', '3140', 'A24213', 'ALDO', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155283, '31', '3140', 'A24213', 'ALDO', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155284, '31', '3140', 'B05236', 'BCBG', 74336, '01', 'DIRECT', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155285, '31', '3140', 'B06114', 'BERSHKA', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155286, '31', '3140', 'B06114', 'BERSHKA', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155287, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 71019, '02', 'DIRECT', 2013, 4, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(155288, '31', '3140', 'M04568', 'MARKS & SPENCER', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155289, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74575, '03', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155290, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155291, '31', '3140', 'P04211', 'PLATIN', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155292, '31', '3140', 'P03584', 'PULL AND BEAR', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155293, '31', '3140', 'P03584', 'PULL AND BEAR', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155294, '31', '3140', 'V01866', 'VAKKO', 72470, '19', 'DIRECT', 2013, 4, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155295, '31', '3140', 'W01979', 'WHY NOT', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155296, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155297, '31', '3143', 'A35542', 'ARAM', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155298, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 4, '07', 1461.83, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(155299, '31', '3143', 'I03925', 'ISTIKBAL', 71142, '02', 'DIRECT', 2013, 4, '07', 10728.72, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(155300, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 4, '07', 37757.17, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(155301, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155302, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155303, '31', '3143', 'T02572', 'THE ONE', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155304, '31', '3143', 'T02572', 'THE ONE', 71142, '02', 'DIRECT', 2013, 4, '07', 15102.87, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155305, '31', '3143', 'T02572', 'THE ONE', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155306, '31', '3143', 'T02572', 'THE ONE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155307, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74542, '11', 'AGA MEDIA', 2013, 4, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155308, '31', '3147', 'A28662', 'ABDIN INDUSTRIAL', 71019, '02', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155309, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74336, '01', 'DIRECT', 2013, 4, '07', 6269.12, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155310, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155311, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 4, '07', 2407.76, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(155312, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 4, '07', 1430.48, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(155313, '31', '3151', '315197', 'HAJAR', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155314, '31', '3151', '315197', 'HAJAR', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155315, '31', '3151', 'J04879', 'JANNAT', 71142, '02', 'DIRECT', 2013, 4, '07', 5699.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(155316, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 4, '07', 2635.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155317, '31', '3151', 'J04879', 'JANNAT', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155318, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155319, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155320, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155321, '31', '3151', 'K04485', 'KURDI JEWELRY', 74377, '08', 'DIRECT', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155322, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155323, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155324, '31', '3151', 'K06214', 'KUZBAR JEWELLERY', 74336, '01', 'ALWAN', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155325, '31', '3151', '315198', 'RASAS', 74377, '08', 'DIRECT', 2013, 4, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155326, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155327, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 4, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(155328, '31', '3154', 'G02313', 'GERARD DAREL', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155329, '31', '3154', 'H06350', 'H&M', 74534, '03', 'DIRECT', 2013, 4, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155330, '31', '3154', 'H06350', 'H&M', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155331, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 4, '07', 18123.45, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155332, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155333, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155334, '31', '3156', 'A41630', 'AL JADWAL', 74542, '11', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155335, '31', '3156', 'A96613', 'AL MASIAH', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155336, '31', '3156', 'A93360', 'AMAZING ROOMS', 74336, '01', 'DIRECT', 2013, 4, '07', 8406.32, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155337, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 4, '07', 8050.12, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155338, '31', '3156', 'F37487', 'FAMILY HOME', 74658, '11', 'DIRECT', 2013, 4, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155339, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155340, '31', '3156', 'G08464', 'GRAND GALLERY', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155341, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155342, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155343, '31', '3156', 'K07211', 'KILIM', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155344, '31', '3156', 'M87791', 'MAISO', 74336, '01', 'DIRECT', 2013, 4, '07', 4701.84, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155345, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 4, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155346, '31', '3156', 'R07968', 'RATTAN HOUSE', 71142, '02', 'DIRECT', 2013, 4, '07', 1595.77, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(155347, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 4, '07', 13079.62, 15.00, 8, 0.00, 0.00, 0.00, 0.00),
	(155348, '31', '3156', 'S21668', 'SOFT HOUSE', 76018, '01', 'AGA MEDIA', 2013, 4, '07', 5485.42, 10.76, 17, 0.00, 0.00, 0.00, 0.00),
	(155349, '31', '3156', 'W03601', 'WINNER FURNITURE', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155350, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155351, '31', '3158', '315882', 'MAISON MILOU', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155352, '31', '3158', '315882', 'MAISON MILOU', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155353, '31', '3158', 'O41285', 'ORIENT GALLERY', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155354, '31', '3158', '315877', 'PINK PANTHER', 72504, '19', 'DIRECT', 2013, 4, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155355, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155356, '31', '3159', '315923', 'DARWAZEH FABRICS', 74658, '11', 'DIRECT', 2013, 4, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155357, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155358, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155359, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72504, '19', 'DIRECT', 2013, 4, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(155360, '31', '3161', '316176', 'AL JUMAN', 72504, '19', 'DIRECT', 2013, 4, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(155361, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 4, '07', 2325.26, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(155362, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 4, '07', 12566.68, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(155363, '31', '3161', 'G07142', 'GTS', 72470, '19', 'DIRECT', 2013, 4, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155364, '31', '3161', 'G07142', 'GTS', 72504, '19', 'DIRECT', 2013, 4, '07', 3197.23, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155365, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 7180.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(155366, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155367, '31', '3161', '316198', 'LEADERS CENTER', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155368, '31', '3161', '316187', 'MUKHTAR MEGA', 72504, '19', 'DIRECT', 2013, 4, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155369, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 4, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155370, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 4, '07', 25674.86, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(155371, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 4, '07', 16732.76, 16.28, 12, 0.00, 0.00, 0.00, 0.00),
	(155372, '31', '3161', 'S24189', 'SMARTBUY', 76018, '01', 'DIRECT', 2013, 4, '07', 113.98, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(155373, '31', '3163', '316324', 'ACTION MOBILE', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155374, '31', '3163', '316325', 'MOBILES ONLINE', 72470, '19', 'DIRECT', 2013, 4, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155375, '31', '3164', 'K06966', 'KAYALI SONS', 71019, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155376, '31', '3164', '316457', 'KHARMA', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155377, '31', '3164', '316463', 'MHAWESH', 71142, '02', 'DIRECT', 2013, 4, '07', 769.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155378, '31', '3165', 'B14645', 'BOGGI', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155379, '31', '3165', 'P42475', 'PUNT ROMA', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155380, '31', '3166', '316647', 'AL AQRABAWI MALL', 71027, '02', 'DIRECT', 2013, 4, '07', 18123.45, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155381, '31', '3166', '316622', 'AL MANSOUR MALL', 71027, '02', 'DIRECT', 2013, 4, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155382, '31', '3166', '316622', 'AL MANSOUR MALL', 71092, '02', 'DIRECT', 2013, 4, '07', 10269.94, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155383, '31', '3166', '316643', 'IRBID CITY CENTR', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155384, '31', '3166', '316643', 'IRBID CITY CENTR', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155385, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 4, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155386, '31', '3166', '316653', 'NAKHEEL MALL', 71092, '02', 'DIRECT', 2013, 4, '07', 11176.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155387, '31', '3166', '316652', 'THE GALLERIA JORDAN', 71019, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155388, '31', '3166', '316654', 'WARD MALL', 71027, '02', 'DIRECT', 2013, 4, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155389, '31', '3166', '316654', 'WARD MALL', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155390, '31', '3166', '316654', 'WARD MALL', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155391, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155392, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155393, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 6394.46, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155394, '31', '3167', '316720', 'GARDENS STORES', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155395, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155396, '31', '3168', '316884', 'IT\'S GOOD', 71142, '02', 'DIRECT', 2013, 4, '07', 3647.47, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(155397, '31', '3168', 'P41291', 'PRONOVIAS', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155398, '31', '3168', 'U02851', 'UTERQUE', 74336, '01', 'DIRECT', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155399, '31', '3168', 'U02851', 'UTERQUE', 74518, '03', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155400, '31', '3168', 'U02851', 'UTERQUE', 74575, '03', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155401, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155402, '31', '3169', '316934', 'AMAZING ACCENTS', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155403, '31', '3169', '316980', 'AMBIENTI BELLA', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155404, '31', '3169', '316975', 'ATCH', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155405, '31', '3169', '316949', 'BUILT-IN CLST.', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155406, '31', '3169', '316976', 'CENTRO', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155407, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 4, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155408, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155409, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 12207.65, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(155410, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155411, '31', '3169', 'K08310', 'KELEBEK', 71142, '02', 'DIRECT', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155412, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155413, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155414, '31', '3169', '316941', 'NAMES', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155415, '31', '3169', '316941', 'NAMES', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155416, '31', '3169', '316941', 'NAMES', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155417, '31', '3169', '316943', 'PECAN WOOD FURN.', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155418, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155419, '31', '3169', '316972', 'RATTAN GALLERY', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155420, '31', '3169', '316966', 'SPAZIO HOME', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155421, '31', '3169', '316978', 'THE ROOMPLACE', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155422, '31', '3169', '316978', 'THE ROOMPLACE', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155423, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 4, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155424, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155425, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 4, '07', 21144.01, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155426, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 4, '07', 21144.01, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155427, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 4, '07', 6026.88, 5.86, 4, 0.00, 0.00, 0.00, 0.00),
	(155428, '31', '3171', '317100', 'CARREFOUR', 72504, '19', 'DIRECT', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155429, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 4, '07', 4616.34, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(155430, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 4, '07', 5756.18, 1.61, 2, 0.00, 0.00, 0.00, 0.00),
	(155431, '31', '3171', '317100', 'SPINNEYS', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155432, '31', '3173', '317369', 'AL QUREM', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155433, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 4, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155434, '31', '3173', '317357', 'LENORA', 72504, '19', 'DIRECT', 2013, 4, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(155435, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155436, '31', '3173', '317334', 'QUATTRO', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155437, '31', '3174', '317400', 'RANGE CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155438, '31', '3174', '317405', 'SAMI\'Z', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155439, '31', '3174', '317405', 'SAMI\'Z', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155440, '31', '3174', '317405', 'SAMI\'Z', 74658, '11', 'DIRECT', 2013, 4, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155441, '31', '3174', '317404', 'STORIA', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155442, '31', '3177', '317721', 'AL MOTAQADEMA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155443, '31', '3177', '317705', 'ASKEMO', 72470, '19', 'DIRECT', 2013, 4, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155444, '31', '3177', '317700', 'FIRST SUPPORT', 72470, '19', 'DIRECT', 2013, 4, '07', 729.48, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(155445, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155446, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155447, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155448, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 4, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155449, '32', '3201', 'P00122', 'PERSIL', 71019, '02', 'OMD', 2013, 4, '07', 2735.61, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(155450, '36', '3601', 'A15347', 'ASHLEY', 71019, '02', 'DIRECT', 2013, 4, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155451, '36', '3601', 'A15347', 'ASHLEY', 71142, '02', 'DIRECT', 2013, 4, '07', 16613.14, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155452, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 4, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155453, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155454, '36', '3601', 'K02580', 'KOMANDOR', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155455, '36', '3602', 'H04460', 'HERBAWI', 72470, '19', 'TOP', 2013, 4, '07', 1231.02, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(155456, '36', '3602', 'I02533', 'INTERCOIL', 72470, '19', 'DIRECT', 2013, 4, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155457, '36', '3602', 'S02532', 'SPRINGREST', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155458, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155459, '36', '3604', '360407', 'K & A', 72470, '19', 'DIRECT', 2013, 4, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155460, '38', '3802', '380223', 'CTC', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155461, '38', '3802', 'D10059', 'DIRANI', 72470, '19', 'DIRECT', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155462, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155463, '39', '3904', '001741', '3D KITCHEN', 72504, '19', 'DIRECT', 2013, 4, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155464, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 4, '07', 826.38, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(155465, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 4, '07', 638.30, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(155466, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 4, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155467, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155468, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 4, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155469, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155470, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 4, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155471, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155472, '39', '3904', 'I00076', 'IDEAL', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155473, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155474, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 4, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155475, '39', '3904', '390456', 'REMAS KITCHEN', 72504, '19', 'DIRECT', 2013, 4, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155477, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 4, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155478, '39', '3904', 'S00095', 'SAMBA KITCHEN', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155479, '39', '3904', 'S00095', 'SAMBA KITCHEN', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155480, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 4, '07', 349.06, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(155481, '40', '4001', 'B01714', 'BLOMBERG', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155482, '40', '4001', 'B01714', 'BLOMBERG', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155483, '40', '4001', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 4, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155484, '40', '4003', 'C06864', 'CHIGO', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155485, '40', '4003', 'D00023', 'DAIKIN', 71019, '02', 'OMD', 2013, 4, '07', 25674.84, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(155486, '40', '4003', 'D00023', 'DAIKIN', 71142, '02', 'OMD', 2013, 4, '07', 28695.42, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(155487, '40', '4003', 'G03425', 'GREE', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155488, '40', '4003', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 4, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(155489, '40', '4003', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 4, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155490, '40', '4003', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 4, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(155491, '40', '4003', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155492, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155493, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155494, '40', '4003', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155495, '40', '4003', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155496, '40', '4003', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155497, '40', '4004', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155498, '40', '4004', 'W00051', 'WHIRLPOOL', 71019, '02', 'GENERAL (AAMA)', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155499, '40', '4004', 'W00051', 'WHIRLPOOL', 71142, '02', 'GENERAL (AAMA)', 2013, 4, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155500, '40', '4004', 'W00051', 'WHIRLPOOL', 72470, '19', 'GENERAL (AAMA)', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155501, '40', '4004', 'W00051', 'WHIRLPOOL', 74542, '11', 'GENERAL (AAMA)', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155502, '40', '4004', 'W00051', 'WHIRLPOOL', 74658, '11', 'GENERAL (AAMA)', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155503, '40', '4005', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155504, '40', '4008', '400835', 'HD & E', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155505, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 4, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155506, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 4, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(155507, '40', '4011', 'A00704', 'ARISTON', 74427, '01', 'ADVANTAGE', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155508, '40', '4011', 'A00704', 'ARISTON', 74542, '11', 'ADVANTAGE', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155509, '40', '4011', 'A00704', 'ARISTON', 74658, '11', 'ADVANTAGE', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155510, '40', '4011', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155511, '40', '4011', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155512, '40', '4011', 'S00397', 'SIEMENS', 72470, '19', 'OMD', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155513, '40', '4011', 'S00397', 'SIEMENS', 74542, '11', 'OMD', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155514, '40', '4011', 'S00397', 'SIEMENS', 74658, '11', 'OMD', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155515, '40', '4011', 'S00492', 'SMEG', 74377, '08', 'BRAND CONNECTION', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155516, '40', '4011', 'S00492', 'SMEG', 74658, '11', 'BRAND CONNECTION', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155517, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 4, '07', 4267.23, 7.76, 15, 0.00, 0.00, 0.00, 0.00),
	(155518, '40', '4011', 'W03611', 'WOLF', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155519, '40', '4011', 'W03611', 'WOLF', 74658, '11', 'DIRECT', 2013, 4, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155520, '40', '4012', 'B03659', 'BECO', 71019, '02', 'OMD', 2013, 4, '07', 24164.56, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(155521, '40', '4012', 'B03659', 'BECO', 71027, '02', 'OMD', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155522, '40', '4012', 'B03659', 'BECO', 71142, '02', 'OMD', 2013, 4, '07', 16613.14, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155523, '40', '4012', 'B03659', 'BECO', 72470, '19', 'OMD', 2013, 4, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155524, '40', '4012', 'B03659', 'BECO', 72504, '19', 'OMD', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155525, '40', '4012', 'B03659', 'BECO', 74336, '01', 'OMD', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155526, '40', '4012', 'B03659', 'BECO', 74377, '08', 'OMD', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155527, '40', '4012', 'B03659', 'BECO', 74542, '11', 'OMD', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155528, '40', '4012', 'B03659', 'BECO', 74575, '03', 'OMD', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155529, '40', '4012', 'B03659', 'BECO', 74591, '10', 'OMD', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155530, '40', '4012', 'B03659', 'BECO', 74658, '11', 'OMD', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155531, '40', '4012', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155532, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155533, '40', '4012', 'H04922', 'HOME MASTER', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155534, '40', '4012', 'H04922', 'HOME MASTER', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155535, '40', '4012', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 4, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155536, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 4, '07', 2308.14, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(155537, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 4, '07', 9118.72, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(155538, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 4, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155539, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 4, '07', 15045.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(155540, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 4, '07', 5513.95, 4.44, 5, 0.00, 0.00, 0.00, 0.00),
	(155541, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 4, '07', 4473.84, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155542, '40', '4015', 'O40576', 'OPEN SKY', 72470, '19', 'DIRECT', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155543, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155544, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 4, '07', 547.12, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(155545, '44', '4401', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155546, '44', '4401', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155547, '44', '4401', 'H00082', 'HITACHI', 72504, '19', 'GREAT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155548, '44', '4401', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 4, '07', 9175.69, 3.07, 4, 0.00, 0.00, 0.00, 0.00),
	(155549, '44', '4401', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 4, '07', 3077.56, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(155550, '44', '4401', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 4, '07', 13079.63, 4.10, 6, 0.00, 0.00, 0.00, 0.00),
	(155551, '44', '4401', 'L02271', 'LG', 74336, '01', 'MINDSHARE', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155552, '44', '4401', 'L02271', 'LG', 74658, '11', 'MINDSHARE', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155553, '44', '4401', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155554, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155555, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155556, '44', '4415', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155557, '44', '4415', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155558, '44', '4415', '441525', 'HISENSE', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155559, '44', '4415', 'H00082', 'HITACHI', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155560, '44', '4415', 'H00082', 'HITACHI', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155561, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155562, '44', '4415', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155563, '44', '4415', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155564, '44', '4415', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155565, '44', '4415', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155566, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 4, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155567, '47', '4701', 'A00765', 'AUDI', 71019, '02', 'OPTIMEDIA', 2013, 4, '07', 11170.42, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(155568, '47', '4701', 'A00765', 'AUDI', 71142, '02', 'OPTIMEDIA', 2013, 4, '07', 23936.62, 2.65, 5, 0.00, 0.00, 0.00, 0.00),
	(155569, '47', '4701', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 4, '07', 21144.01, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155570, '47', '4701', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 4, '07', 21144.01, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(155571, '47', '4701', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155572, '47', '4701', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 11327.13, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(155573, '47', '4701', 'C00245', 'CHEVROLET', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155574, '47', '4701', 'F00160', 'FORD', 74336, '01', 'MEDIAEDGE', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155575, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 4, '07', 20431.57, 8.25, 14, 0.00, 0.00, 0.00, 0.00),
	(155576, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155577, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 4, '07', 53515.42, 14.80, 21, 0.00, 0.00, 0.00, 0.00),
	(155578, '47', '4701', 'H00104', 'HYUNDAI', 74617, '18', 'MPG', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155579, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 4, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155580, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155581, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155582, '47', '4701', 'K00077', 'KIA', 74336, '01', 'MPG', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155583, '47', '4701', 'K00077', 'KIA', 74377, '08', 'MPG', 2013, 4, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155584, '47', '4701', 'K00077', 'KIA', 74559, '18', 'MPG', 2013, 4, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155585, '47', '4701', 'K00077', 'KIA', 74575, '03', 'MPG', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155586, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 4, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155587, '47', '4701', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 4, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155588, '47', '4701', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 4, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155589, '47', '4701', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 4, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155590, '47', '4701', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155591, '47', '4701', 'N00140', 'NISSAN', 74542, '11', 'MINDSHARE', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155592, '47', '4701', 'N00140', 'NISSAN', 74575, '03', 'MINDSHARE', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155593, '47', '4701', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 4, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155594, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 4, '07', 27185.16, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155595, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 4, '07', 3846.96, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(155596, '47', '4701', 'P00141', 'PEUGEOT', 72504, '19', 'OMD', 2013, 4, '07', 2564.64, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(155597, '47', '4701', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 4, '07', 7551.41, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(155598, '47', '4701', 'R00280', 'RENAULT', 72470, '19', 'OPTIMEDIA', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155599, '47', '4701', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 4, '07', 18123.42, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155600, '47', '4701', 'T00328', 'TOYOTA', 71027, '02', 'ICOM', 2013, 4, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155601, '47', '4701', 'T00328', 'TOYOTA', 71092, '02', 'ICOM', 2013, 4, '07', 20690.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(155602, '47', '4701', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 4, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155603, '47', '4701', 'T00328', 'TOYOTA', 74559, '18', 'ICOM', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155604, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 4, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155605, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 4, '07', 6796.27, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(155606, '47', '4701', 'V00151', 'VOLKSWAGEN', 72470, '19', 'MEDIACOM', 2013, 4, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155607, '47', '4701', 'V00151', 'VOLKSWAGEN', 74336, '01', 'MEDIACOM', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155608, '47', '4701', 'V00151', 'VOLKSWAGEN', 74377, '08', 'MEDIACOM', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155609, '47', '4702', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 4, '07', 20841.94, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(155610, '47', '4702', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 4, '07', 4228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155611, '47', '4702', 'I00129', 'ISUZU', 74617, '18', 'AGA MEDIA', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155612, '47', '4702', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 4, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155613, '47', '4702', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 4, '07', 18123.42, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155614, '47', '4702', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 4, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155615, '47', '4702', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 4, '07', 13592.57, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155616, '47', '4702', 'M00301', 'MITSUBISHI', 71027, '02', 'OMD', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155617, '47', '4702', 'M00301', 'MITSUBISHI', 71092, '02', 'OMD', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155618, '47', '4702', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155619, '47', '4702', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 4, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155620, '47', '4702', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155621, '47', '4702', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155622, '47', '4702', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155623, '47', '4702', 'N00140', 'NISSAN', 74641, '04', 'MINDSHARE', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155624, '47', '4703', 'I00136', 'IVECO', 71019, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155625, '47', '4703', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155626, '47', '4703', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155627, '47', '4704', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 4, '07', 5286.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(155628, '47', '4705', 'C00245', 'CHEVROLET', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155629, '47', '4705', 'J00043', 'JEEP', 74559, '18', 'MEDIAEDGE', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155630, '47', '4705', 'L00061', 'LAND ROVER', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155631, '47', '4705', 'L00061', 'LAND ROVER', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155632, '47', '4705', 'L00061', 'LAND ROVER', 74377, '08', 'MEDIAEDGE', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155633, '47', '4705', 'L00061', 'LAND ROVER', 74559, '18', 'MEDIAEDGE', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155634, '47', '4705', 'L00061', 'LAND ROVER', 74641, '04', 'MEDIAEDGE', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155635, '47', '4705', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155636, '47', '4705', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 4, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155637, '47', '4705', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155638, '47', '4705', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 4, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155639, '47', '4705', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155640, '47', '4705', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 4, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155641, '47', '4705', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 4, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155642, '47', '4711', 'D01317', 'DUCATI', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155643, '47', '4711', 'M02143', 'MOTOGUZZI', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155644, '47', '4711', 'M02143', 'MOTOGUZZI', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155645, '47', '4711', 'M02143', 'MOTOGUZZI', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155646, '47', '4713', 'D00259', 'DODGE', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 10571.98, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(155647, '47', '4713', 'H00088', 'HONDA', 71019, '02', 'AGA MEDIA', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155648, '47', '4713', 'I00136', 'IVECO', 71019, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155649, '47', '4713', 'L00128', 'LEXUS', 71092, '02', 'ICOM', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155650, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 71019, '02', 'PARTNERS', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155651, '47', '4716', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 4, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155652, '47', '4716', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155653, '47', '4723', 'E06202', 'EMDAD', 76018, '01', 'DIRECT', 2013, 4, '07', 349.06, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(155654, '47', '4724', 'P00141', 'PEUGEOT', 71043, '02', 'OMD', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155655, '47', '4724', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155656, '47', '4724', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155657, '47', '4724', 'S00466', 'SKODA', 71019, '02', 'MEDIACOM', 2013, 4, '07', 5186.26, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155658, '47', '4724', 'S00466', 'SKODA', 71142, '02', 'MEDIACOM', 2013, 4, '07', 2222.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155659, '47', '4724', 'S00466', 'SKODA', 72470, '19', 'MEDIACOM', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155660, '47', '4732', '473210', 'RAZAN', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155661, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 4, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155662, '48', '4801', 'K00885', 'KUMHO', 71142, '02', 'DIRECT', 2013, 4, '07', 16036.89, 2.98, 149, 0.00, 0.00, 0.00, 0.00),
	(155663, '48', '4802', 'H01031', 'HOPPECKE', 71019, '02', 'ELITE', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155664, '48', '4802', 'H01031', 'HOPPECKE', 71142, '02', 'ELITE', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155665, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155666, '49', '4905', 'M88857', 'MANASEER', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155667, '50', '5003', '500309', 'RED FOX', 72470, '19', 'DIRECT', 2013, 4, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155668, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155669, '51', '5110', 'H01078', 'HATIF', 72470, '19', 'CUBEISY', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155670, '51', '5116', 'H01081', 'HEIDELBERG', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155671, '51', '5120', 'C00071', 'CANON', 72470, '19', 'PHD', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155672, '51', '5120', '512018', 'GAOXIN', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155673, '51', '5120', 'O40845', 'OFFTEC', 71027, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155674, '51', '5134', 'H02731', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155675, '51', '5134', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 18123.45, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155676, '51', '5134', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 18123.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155677, '51', '5134', 'S00112', 'SAMSUNG', 71092, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155678, '51', '5134', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155679, '51', '5138', 'K04676', 'KONICA MINOLTA', 71019, '02', 'DIRECT', 2013, 4, '07', 2051.71, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(155680, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 4, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155681, '51', '5154', 'A25165', 'AL DARA', 72470, '19', 'DIRECT', 2013, 4, '07', 7180.98, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155682, '51', '5154', 'G01134', 'GENERAL COMPUTER', 72470, '19', 'DIRECT', 2013, 4, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155683, '51', '5187', '518770', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155684, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 4, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155685, '51', '5191', '519161', 'SKY', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155686, '51', '5191', '519161', 'SKY', 74617, '18', 'DIRECT', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155687, '52', '5201', 'E00998', 'ENGINEERING & CO', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155688, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 71142, '02', 'DIRECT', 2013, 4, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155689, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72470, '19', 'SAHARI ADV.', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155690, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72504, '19', 'SAHARI ADV.', 2013, 4, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155691, '52', '5203', 'A12768', 'AL MANHAL INT\'L', 71019, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155692, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71027, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155693, '52', '5203', 'A05398', 'AL OUROBA SCHOOL', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155694, '52', '5203', 'I01568', 'IIS', 74617, '18', 'DIRECT', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155695, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155696, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71019, '02', 'DIRECT', 2013, 4, '07', 558.52, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155697, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155698, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155699, '52', '5203', 'N01059', 'NEW ENGLISH SCH.', 71043, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155700, '52', '5203', 'N01059', 'NEW ENGLISH SCH.', 71092, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155701, '52', '5203', 'N01059', 'NEW ENGLISH SCH.', 71142, '02', 'DIRECT', 2013, 4, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155702, '52', '5203', 'P01508', 'PHILADELPHIA', 71142, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155703, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 71019, '02', 'DIRECT', 2013, 4, '07', 1384.90, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(155704, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155705, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155706, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155707, '52', '5203', 'U00383', 'UNIVERSAL SCH.', 71027, '02', 'AGA MEDIA', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155708, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 4, '07', 250.76, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(155709, '52', '5204', 'A05451', 'ARAB EDUCAT.C.', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155710, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 4, '07', 3171.59, 1.52, 7, 0.00, 0.00, 0.00, 0.00),
	(155711, '52', '5204', 'C04547', 'CALIFORNIA ACAD.', 72504, '19', 'GENERAL (AAMA)', 2013, 4, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(155712, '52', '5204', 'C02422', 'COMPUTEACH', 71142, '02', 'OMD', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155713, '52', '5204', 'C02422', 'COMPUTEACH', 72470, '19', 'OMD', 2013, 4, '07', 1424.80, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(155714, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 4, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(155715, '52', '5204', 'L03184', 'LONDON EDUCAT.C.', 72470, '19', 'DIRECT', 2013, 4, '07', 102.58, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(155716, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 820.68, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(155717, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155718, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155719, '52', '5205', 'L02881', 'LAMASAT', 72504, '19', 'AGA MEDIA', 2013, 4, '07', 854.88, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155720, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 4, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(155721, '52', '5208', '520842', 'A.C.P', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155722, '52', '5209', 'E02940', 'ESTATEYA', 71019, '02', 'DIRECT', 2013, 4, '07', 569.92, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155723, '52', '5209', 'E02940', 'ESTATEYA', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155724, '52', '5209', 'E02940', 'ESTATEYA', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155725, '52', '5209', 'E02940', 'ESTATEYA', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155726, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155727, '52', '5209', 'E02940', 'ESTATEYA', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155728, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155729, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155730, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 4, '07', 1638.52, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(155731, '52', '5210', 'P01532', 'PIKASSO', 74617, '18', 'ZENITH MEDIA', 2013, 4, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155732, '52', '5213', 'A23097', 'AL DEYAR', 71019, '02', 'DIRECT', 2013, 4, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155733, '52', '5213', 'A23097', 'AL DEYAR', 71027, '02', 'DIRECT', 2013, 4, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155734, '52', '5213', 'A20182', 'AL RESALAH', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155735, '52', '5213', 'A19878', 'AL SABILAH SCH.', 72504, '19', 'DIRECT', 2013, 4, '07', 911.86, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(155736, '52', '5213', 'A19966', 'ARAB MODEL SCH.', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155737, '52', '5216', 'B04254', 'BOECKER', 72470, '19', 'AGA MEDIA', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155738, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(155739, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155740, '52', '5216', 'S10958', 'SANTOS CENTER', 71019, '02', 'DIRECT', 2013, 4, '07', 1068.60, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(155741, '52', '5216', 'S10958', 'SANTOS CENTER', 71142, '02', 'DIRECT', 2013, 4, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155742, '52', '5218', 'N03640', 'NOUR', 71142, '02', 'DIRECT', 2013, 4, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155743, '52', '5219', 'M06632', 'MAJOUDY', 71019, '02', 'DIRECT', 2013, 4, '07', 478.73, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(155744, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 4, '07', 1094.22, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(155745, '52', '5221', 'B05449', 'BAYT.COM', 71027, '02', 'DIRECT', 2013, 4, '07', 10343.96, 3.30, 22, 0.00, 0.00, 0.00, 0.00),
	(155746, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155747, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155748, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155749, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155750, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 4, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155751, '52', '5222', 'N03590', 'NIVADA', 72470, '19', 'DIRECT', 2013, 4, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(155752, '52', '5226', 'D05075', 'DREAM', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155753, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 4, '07', 2058.70, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(155754, '52', '5226', 'R03919', 'RAMZ', 71019, '02', 'DIRECT', 2013, 4, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155755, '52', '5230', 'A26312', 'AL QAMAR CENTER', 71092, '02', 'DIRECT', 2013, 4, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155756, '52', '5230', 'A26312', 'AL QAMAR CENTER', 71142, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155757, '52', '5231', 'A29938', 'AL ANAMEL DAHBIA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155758, '52', '5231', 'H03123', 'HAMOUDEH', 72504, '19', 'TEAM WORKS', 2013, 4, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155759, '52', '5231', 'H03123', 'HAMOUDEH', 74427, '01', 'TEAM WORKS', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155760, '52', '5232', 'A32846', 'AL NUMAN', 72470, '19', 'DIRECT', 2013, 4, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155761, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 4, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155762, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72470, '19', 'DIRECT', 2013, 4, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155763, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 4, '07', 1367.78, 2.48, 7, 0.00, 0.00, 0.00, 0.00),
	(155764, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 4, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(155765, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 4, '07', 8206.80, 6.88, 8, 0.00, 0.00, 0.00, 0.00),
	(155766, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155767, '52', '5237', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155768, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71027, '02', 'DIRECT', 2013, 4, '07', 874.82, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(155769, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71167, '02', 'DIRECT', 2013, 4, '07', 3581.94, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(155770, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155771, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155772, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 71027, '02', 'DIRECT', 2013, 4, '07', 1823.74, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(155773, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 71142, '02', 'DIRECT', 2013, 4, '07', 1823.74, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(155774, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 72504, '19', 'DIRECT', 2013, 4, '07', 854.88, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(155775, '52', '5238', 'S20441', 'SANDS INT\'L', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155776, '52', '5238', 'S20441', 'SANDS INT\'L', 71142, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155777, '52', '5238', 'S20441', 'SANDS INT\'L', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155778, '52', '5238', 'S20441', 'SANDS INT\'L', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155779, '52', '5240', 'A00576', 'AMERICANA', 71019, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155780, '52', '5241', 'A39785', 'AL MANAL', 71019, '02', 'DIRECT', 2013, 4, '07', 153.87, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(155781, '52', '5241', 'A38564', 'AQABA DEVELOP.CO', 76018, '01', 'ABDEL HADI EST.', 2013, 4, '07', 284.94, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(155782, '52', '5241', 'H05915', 'HALA', 71019, '02', 'DIRECT', 2013, 4, '07', 783.64, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(155783, '52', '5243', 'S14546', 'SOLACE', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155784, '52', '5243', 'S14546', 'SOLACE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155785, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 4, '07', 25076.48, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(155786, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 4, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(155787, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155788, '52', '5247', 'K07136', 'KHAN ZAMAN', 72504, '19', 'DIRECT', 2013, 4, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155789, '52', '5248', 'A96361', 'AL FIRDOUS PVT.S', 71027, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155790, '52', '5248', '524866', 'AL JAZEERA SCH.', 71142, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155791, '52', '5248', '524866', 'AL JAZEERA SCH.', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155792, '52', '5248', 'A91430', 'AL MA\'AREF NAT\'L', 71019, '02', 'DIRECT', 2013, 4, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155793, '52', '5248', 'A91430', 'AL MA\'AREF NAT\'L', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155794, '52', '5248', 'A91430', 'AL MA\'AREF NAT\'L', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155795, '52', '5248', '524875', 'AL WESSAM SCHOOL', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155796, '52', '5250', '525042', 'ALKING MEDIA', 71092, '02', 'DIRECT', 2013, 4, '07', 5814.59, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155797, '52', '5250', 'E01071', 'ERNST & YOUNG', 71019, '02', 'DIRECT', 2013, 4, '07', 8306.58, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155798, '52', '5250', 'E01071', 'ERNST & YOUNG', 71027, '02', 'DIRECT', 2013, 4, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155799, '52', '5250', 'E01071', 'ERNST & YOUNG', 71092, '02', 'DIRECT', 2013, 4, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155800, '52', '5250', 'E01071', 'ERNST & YOUNG', 71142, '02', 'DIRECT', 2013, 4, '07', 8306.58, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155801, '52', '5254', '525412', 'ENGRAVE DESIGN', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155802, '52', '5254', 'N12811', 'NEMEH', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155803, '52', '5254', 'N12811', 'NEMEH', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155804, '52', '5254', 'T10894', 'THE GARDEN', 72470, '19', 'DIRECT', 2013, 4, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155805, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155806, '52', '5254', 'T10894', 'THE GARDEN', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155807, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155808, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(155809, '52', '5255', '525529', 'STYLEWOOD', 76018, '01', 'DIRECT', 2013, 4, '07', 2058.70, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(155810, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71019, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155811, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71027, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155812, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 4, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(155813, '52', '5258', '525848', 'IRBID NAT\'L U.', 71019, '02', 'DIRECT', 2013, 4, '07', 356.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(155814, '52', '5258', 'J05436', 'JADARA UNIV.', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155815, '52', '5258', 'J05436', 'JADARA UNIV.', 71027, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155816, '52', '5258', '525827', 'M.E.UNIV.', 71027, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155817, '52', '5258', '525827', 'M.E.UNIV.', 71142, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155818, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72470, '19', 'DIRECT', 2013, 4, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155819, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72504, '19', 'DIRECT', 2013, 4, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155820, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 76018, '01', 'DIRECT', 2013, 4, '07', 2165.67, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(155821, '52', '5259', '525912', 'AL QUDS COLLEGE', 72470, '19', 'DIRECT', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(155822, '52', '5259', '525912', 'AL QUDS COLLEGE', 72504, '19', 'DIRECT', 2013, 4, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(155823, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72470, '19', 'DIRECT', 2013, 4, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155824, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72504, '19', 'DIRECT', 2013, 4, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155825, '52', '5259', '525909', 'ROYAL ACAD.CUL.A', 71142, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155826, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155827, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155828, '52', '5260', '526069', 'SKYLARK', 72504, '19', 'DIRECT', 2013, 4, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155829, '52', '5260', '526051', 'TAQAROB CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155830, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 4, '07', 638.30, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(155831, '52', '5261', '526137', 'BREGA', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155832, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155833, '52', '5261', '526195', 'HYUNDAI', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155834, '52', '5261', '526195', 'HYUNDAI', 71142, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155835, '52', '5261', '526170', 'ITP', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155836, '52', '5262', '526260', 'AL AQEEQ INT\'L SCHOO', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155837, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 4, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155838, '52', '5262', '526237', 'BURJ JORDANIAN T', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155839, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71019, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(155840, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71142, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155841, '52', '5262', '526262', 'INT\'L PROFICIENCY AC', 71027, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155842, '52', '5262', '526262', 'INT\'L PROFICIENCY AC', 71142, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155843, '52', '5262', '526262', 'INT\'L PROFICIENCY AC', 71167, '02', 'DIRECT', 2013, 4, '07', 997.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155844, '52', '5262', '526204', 'LEADERS INT\'L AC', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155845, '52', '5262', '526233', 'LEVANT ACADEMY S', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155846, '52', '5262', '526204', 'MARTIC JORDAN.SC', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155847, '52', '5262', '526213', 'MAYAR INT\'L SCH.', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155848, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155849, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71019, '02', 'DIRECT', 2013, 4, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155850, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71142, '02', 'DIRECT', 2013, 4, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155851, '52', '5262', '526230', 'RETAAL INT\'L AC.', 72470, '19', 'DIRECT', 2013, 4, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(155852, '52', '5262', '526230', 'RETAAL INT\'L AC.', 72504, '19', 'DIRECT', 2013, 4, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(155853, '52', '5265', '526530', 'FOUR SEASONS', 71142, '02', 'DIRECT', 2013, 4, '07', 641.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(155854, '52', '5267', '526723', 'ARABIA WEDDINGS', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155855, '52', '5267', '526723', 'ARABIA WEDDINGS', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155856, '52', '5267', '526723', 'ARABIA WEDDINGS', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155857, '52', '5267', '526723', 'ARABIA WEDDINGS', 74377, '08', 'DIRECT', 2013, 4, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155858, '52', '5268', '526845', 'ABR AL KHALEEJ', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155859, '52', '5268', '526880', 'AL BARAKA', 72470, '19', 'DIRECT', 2013, 4, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(155860, '52', '5268', '526897', 'AL MOHAJER', 72470, '19', 'DIRECT', 2013, 4, '07', 683.89, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(155861, '52', '5268', '526827', 'DARAK INT\'L', 74518, '03', 'DIRECT', 2013, 4, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155862, '52', '5269', '526950', 'AMAZING HAIR', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155863, '52', '5269', '526950', 'ASAAD & NAZEH', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155864, '52', '5271', '527151', 'BUTTERFLY', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155865, '52', '5271', '527163', 'DALLAS', 72470, '19', 'DIRECT', 2013, 4, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(155866, '52', '5271', '527173', 'DOTS PRO', 71142, '02', 'DIRECT', 2013, 4, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155867, '52', '5271', '527173', 'DOTS PRO', 72470, '19', 'DIRECT', 2013, 4, '07', 2051.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(155868, '52', '5271', '527182', 'HONEST POWER', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155869, '52', '5271', '527182', 'NAF', 71019, '02', 'DIRECT', 2013, 4, '07', 968.86, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(155870, '52', '5271', '527182', 'NAF', 71027, '02', 'DIRECT', 2013, 4, '07', 1453.29, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(155871, '52', '5271', '527182', 'NAF', 71043, '02', 'DIRECT', 2013, 4, '07', 968.86, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(155872, '52', '5271', '527182', 'NAF', 71142, '02', 'DIRECT', 2013, 4, '07', 968.86, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(155873, '53', '5303', 'D00188', 'DHL', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155874, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 4, '07', 9246.87, 5.54, 18, 0.00, 0.00, 0.00, 0.00),
	(155875, '53', '5305', 'B02153', 'BATELCO', 71019, '02', 'ZENITH MEDIA', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155876, '53', '5305', 'B02153', 'BATELCO', 71142, '02', 'ZENITH MEDIA', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155877, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 4, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155878, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 4, '07', 72751.66, 11.04, 15, 0.00, 0.00, 0.00, 0.00),
	(155879, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 4, '07', 97662.88, 11.74, 19, 0.00, 0.00, 0.00, 0.00),
	(155880, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 4, '07', 23015.46, 6.66, 12, 0.00, 0.00, 0.00, 0.00),
	(155881, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 4, '07', 117034.44, 17.66, 22, 0.00, 0.00, 0.00, 0.00),
	(155882, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 4, '07', 13464.34, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155883, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74336, '01', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155884, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74377, '08', 'DIRECT', 2013, 4, '07', 3740.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155885, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155886, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74534, '03', 'DIRECT', 2013, 4, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155887, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74559, '18', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155888, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155889, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 4, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155890, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155891, '53', '5305', 'A04405', 'ORANGE TELECOM.', 76018, '01', 'DIRECT', 2013, 4, '07', 27954.47, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(155892, '53', '5305', 'P04059', 'PALTEL', 71019, '02', 'OMD', 2013, 4, '07', 10572.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(155893, '53', '5305', 'P04059', 'PALTEL', 71027, '02', 'OMD', 2013, 4, '07', 10572.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(155894, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 4, '07', 42327.87, 12.00, 17, 0.00, 0.00, 0.00, 0.00),
	(155895, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 4, '07', 16663.00, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(155896, '53', '5305', 'U01848', 'UMNIAH', 71092, '02', 'OMD', 2013, 4, '07', 3056.17, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(155897, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 4, '07', 49889.31, 10.00, 15, 0.00, 0.00, 0.00, 0.00),
	(155898, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 4, '07', 12566.68, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(155899, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 4, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155900, '53', '5305', 'U01848', 'UMNIAH', 74377, '08', 'OMD', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155901, '53', '5305', 'U01848', 'UMNIAH', 74559, '18', 'OMD', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155902, '53', '5305', 'U01848', 'UMNIAH', 74641, '04', 'OMD', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155903, '53', '5305', 'V02556', 'VTEL', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155904, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 4, '07', 100278.79, 19.72, 20, 0.00, 0.00, 0.00, 0.00),
	(155905, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 4, '07', 65590.62, 12.72, 15, 0.00, 0.00, 0.00, 0.00),
	(155906, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71043, '02', 'MINDSHARE', 2013, 4, '07', 12082.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155907, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 4, '07', 39588.01, 10.72, 15, 0.00, 0.00, 0.00, 0.00),
	(155908, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71134, '02', 'MINDSHARE', 2013, 4, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155909, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 4, '07', 97258.22, 17.72, 18, 0.00, 0.00, 0.00, 0.00),
	(155910, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71159, '01', 'MINDSHARE', 2013, 4, '07', 105.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155911, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 4, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155912, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 4, '07', 854.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155913, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 4, '07', 27145.24, 7.31, 9, 0.00, 0.00, 0.00, 0.00),
	(155914, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 4, '07', 17054.60, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(155915, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 4, '07', 33910.06, 96.30, 49, 0.00, 0.00, 0.00, 0.00),
	(155916, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 4, '07', 26301.76, 8.72, 9, 0.00, 0.00, 0.00, 0.00),
	(155917, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 4, '07', 15729.77, 3.72, 5, 0.00, 0.00, 0.00, 0.00),
	(155918, '54', '5401', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155919, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 4, '07', 19818.94, 3.72, 6, 0.00, 0.00, 0.00, 0.00),
	(155920, '54', '5401', 'A00652', 'ARAB BANK', 74336, '01', 'MINDSHARE', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155921, '54', '5401', 'A00652', 'ARAB BANK', 74559, '18', 'MINDSHARE', 2013, 4, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155922, '54', '5401', 'A00652', 'ARAB BANK', 74617, '18', 'MINDSHARE', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155923, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 4, '07', 50779.85, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(155924, '54', '5401', 'A00654', 'ARAB BANKING C.', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 6260.56, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(155925, '54', '5401', 'A00654', 'ARAB BANKING C.', 71092, '02', 'MEDIAEDGE', 2013, 4, '07', 427.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(155926, '54', '5401', 'A00654', 'ARAB BANKING C.', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 1196.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(155927, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 3445.16, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(155928, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71092, '02', 'MEDIAEDGE', 2013, 4, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155929, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71134, '02', 'MEDIAEDGE', 2013, 4, '07', 12082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155930, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 2906.59, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(155931, '54', '5401', 'B02186', 'BANQUE AUDI', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155932, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 8608.63, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155933, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 7098.35, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155934, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155935, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 7551.43, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155936, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 76018, '01', 'MEDIAEDGE', 2013, 4, '07', 227.96, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(155937, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 4, '07', 10269.94, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155938, '54', '5401', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 4, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155939, '54', '5401', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 4, '07', 4231.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155940, '54', '5401', 'H00100', 'HOUSING BANK', 72504, '19', 'ZENITH MEDIA', 2013, 4, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155941, '54', '5401', 'I00755', 'INVESTBANK', 71019, '02', 'DIRECT', 2013, 4, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155942, '54', '5401', 'I00755', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155943, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 4, '07', 19377.26, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(155944, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 4, '07', 19437.08, 4.60, 10, 0.00, 0.00, 0.00, 0.00),
	(155945, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71092, '02', 'DIRECT', 2013, 4, '07', 15741.16, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(155946, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 4, '07', 14521.54, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(155947, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 4, '07', 19407.17, 2.60, 7, 0.00, 0.00, 0.00, 0.00),
	(155948, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 4, '07', 5599.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(155949, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 4, '07', 18753.18, 4.60, 10, 0.00, 0.00, 0.00, 0.00),
	(155950, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 4, '07', 24839.72, 57.53, 55, 0.00, 0.00, 0.00, 0.00),
	(155951, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 4, '07', 8092.86, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(155952, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DAVIDDALO', 2013, 4, '07', 7579.93, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(155953, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71092, '02', 'DAVIDDALO', 2013, 4, '07', 7579.93, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(155954, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71134, '02', 'DAVIDDALO', 2013, 4, '07', 8634.28, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(155955, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DAVIDDALO', 2013, 4, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155956, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71159, '01', 'DAVIDDALO', 2013, 4, '07', 2821.10, 1.26, 1, 0.00, 0.00, 0.00, 0.00),
	(155957, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155958, '54', '5401', 'N00002', 'N.B.K.', 71027, '02', 'MEDIA INSIGHT', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155959, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 4, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155960, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 71019, '02', 'DIRECT', 2013, 4, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155961, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 71142, '02', 'DIRECT', 2013, 4, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155962, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155963, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 71027, '02', 'DIRECT', 2013, 4, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155964, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155965, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 718.09, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(155966, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155967, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71092, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 3533.49, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(155968, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '07', 718.09, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(155969, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155970, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155971, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 4, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155972, '54', '5405', 'H01836', 'HSBC', 74575, '03', 'MEMAC OGILVY', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155973, '54', '5405', '540556', 'JORDAN AHLI BANK', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155974, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 4, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155975, '54', '5407', 'B02305', 'BOARD OF INVEST.', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155976, '54', '5407', 'B02305', 'BOARD OF INVEST.', 71027, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155977, '54', '5407', 'J01254', 'JEDCO', 71167, '02', 'DIRECT', 2013, 4, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155978, '54', '5408', '540897', 'EJARA LEASING', 71019, '02', 'DIRECT', 2013, 4, '07', 12082.29, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155979, '54', '5408', '540897', 'EJARA LEASING', 71142, '02', 'DIRECT', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155980, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71092, '02', 'ZENITH MEDIA', 2013, 4, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155981, '54', '5408', '540895', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 4, '07', 5321.58, 15.48, 10, 0.00, 0.00, 0.00, 0.00),
	(155982, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155983, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155984, '54', '5411', 'J00835', 'JORDAN LOTTERY', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155985, '54', '5411', 'J00835', 'JORDAN LOTTERY', 72504, '19', 'MEDIAEDGE', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155986, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 4, '07', 15387.80, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(155987, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 4, '07', 6269.12, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(155988, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 4, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(155989, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155990, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 9816.86, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(155991, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 7551.42, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(155992, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(155993, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 997.36, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155994, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 1424.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(155995, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 4, '07', 23053.26, 9.50, 24, 0.00, 0.00, 0.00, 0.00),
	(155996, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 4, '07', 19918.70, 9.50, 24, 0.00, 0.00, 0.00, 0.00),
	(155997, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 4, '07', 26558.15, 4.10, 31, 0.00, 0.00, 0.00, 0.00),
	(155998, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 4, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(155999, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 4, '07', 28040.06, 11.25, 31, 0.00, 0.00, 0.00, 0.00),
	(156000, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 4, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156001, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 4, '07', 47214.13, 58.24, 49, 0.00, 0.00, 0.00, 0.00),
	(156002, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 4, '07', 13549.84, 4.51, 4, 0.00, 0.00, 0.00, 0.00),
	(156003, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 4, '07', 7693.92, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(156004, '54', '5413', '541345', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 4, '07', 6653.81, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(156005, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 4, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(156006, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 4, '07', 16862.50, 5.23, 5, 0.00, 0.00, 0.00, 0.00),
	(156007, '54', '5413', '541345', 'JORDAN AHLI BANK', 72512, '02', 'DIRECT', 2013, 4, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156008, '54', '5413', '541345', 'JORDAN AHLI BANK', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156009, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 4, '07', 18123.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156010, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71027, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156011, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71092, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156012, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 4, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156013, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71167, '02', 'DIRECT', 2013, 4, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156014, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156015, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156016, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 4, '07', 1580.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156017, '54', '5415', 'A00664', 'ARAB JRD INV BK', 71019, '02', 'ELITE', 2013, 4, '07', 12082.29, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156018, '54', '5415', 'A00664', 'ARAB JRD INV BK', 71027, '02', 'ELITE', 2013, 4, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156019, '54', '5415', 'A00664', 'ARAB JRD INV BK', 71092, '02', 'ELITE', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156020, '54', '5415', 'A00664', 'ARAB JRD INV BK', 71142, '02', 'ELITE', 2013, 4, '07', 18123.44, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156021, '54', '5415', 'A00664', 'ARAB JRD INV BK', 72470, '19', 'ELITE', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156022, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156023, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156024, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156025, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 4, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(156026, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 4, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(156027, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 4, '07', 6019.78, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(156028, '54', '5416', 'A00652', 'ARAB BANK', 74377, '08', 'MINDSHARE', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156029, '54', '5416', 'A00652', 'ARAB BANK', 74641, '04', 'MINDSHARE', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156030, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156031, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156032, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156033, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156034, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 2493.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(156035, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 3562.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(156036, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 4, '07', 20645.30, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(156037, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 2493.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(156038, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 3562.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(156039, '54', '5421', '542118', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156040, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156041, '54', '5421', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DIRECT', 2013, 4, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(156042, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156043, '54', '5421', 'S03463', 'SOCIETE GENERALE', 72470, '19', 'DIRECT', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156044, '54', '5421', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156045, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 13093.90, 3.90, 3, 0.00, 0.00, 0.00, 0.00),
	(156046, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156047, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156048, '54', '5429', 'A38240', 'AL AMAL FINANC.I', 71027, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156049, '54', '5429', 'B14425', 'BINDAR', 71027, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156050, '54', '5429', 'B14425', 'BINDAR', 71092, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156051, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 4, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156052, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 4, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156053, '54', '5429', 'P02474', 'PADICO', 71019, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156054, '54', '5429', 'P02474', 'PADICO', 71027, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156055, '54', '5429', 'U02100', 'UNITED FINAN.INV', 71092, '02', 'DAVIDDALO', 2013, 4, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156056, '54', '5429', 'Z00770', 'ZARA INV.HOLD.CO', 71027, '02', 'CAT DESIGN', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156057, '54', '5429', 'Z00770', 'ZARA INV.HOLD.CO', 71142, '02', 'CAT DESIGN', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156058, '54', '5430', 'A20900', 'AL RAFIDAIN', 71027, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156059, '54', '5430', 'A20900', 'AL RAFIDAIN', 71092, '02', 'DIRECT', 2013, 4, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156060, '54', '5430', 'H01836', 'HSBC', 74617, '18', 'MEMAC OGILVY', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156061, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 4, '07', 6725.05, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(156062, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71027, '02', 'AQUAMEDIA ADV', 2013, 4, '07', 9745.62, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(156063, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 11783.07, 4.50, 14, 0.00, 0.00, 0.00, 0.00),
	(156064, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156065, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156066, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 13920.27, 4.00, 14, 0.00, 0.00, 0.00, 0.00),
	(156067, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 4, '07', 1410.55, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(156068, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 4, '07', 320.58, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(156069, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 4, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156070, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 4, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156071, '54', '5441', '544101', 'HOUSING BANK', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156072, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 4, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(156073, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 4, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(156074, '54', '5444', 'A96458', 'AL ISRA\'A I.&I.F', 71092, '02', 'DIRECT', 2013, 4, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156075, '54', '5444', '544435', 'AMOUN HOLDINGS', 71134, '02', 'DIRECT', 2013, 4, '07', 1963.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156076, '54', '5444', '544435', 'AMOUN HOLDINGS', 71142, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156077, '54', '5444', '544433', 'FXCM', 71092, '02', 'DIRECT', 2013, 4, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156078, '54', '5444', '544433', 'FXCM', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156079, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 74559, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156080, '54', '5446', '544601', 'JORDAN DUBAI ISLAMIC', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156081, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 4, '07', 8818.08, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(156082, '54', '5449', '544910', 'BANK AL ETIHAD', 71092, '02', 'DIRECT', 2013, 4, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156083, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 4, '07', 7896.23, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(156084, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 4, '07', 3647.48, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(156085, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(156086, '54', '5449', '544906', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 4, '07', 3077.56, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(156087, '54', '5449', '544906', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(156088, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 4, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(156089, '54', '5451', '545100', 'ARAB NAT\'L LEASE', 71019, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156090, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71027, '02', 'OMD', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156091, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71142, '02', 'OMD', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156092, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71167, '02', 'OMD', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156093, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 4, '07', 12617.85, 5.54, 38, 0.00, 0.00, 0.00, 0.00),
	(156094, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 4, '07', 2778.33, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(156095, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 4, '07', 55916.10, 157.33, 121, 0.00, 0.00, 0.00, 0.00),
	(156096, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 71027, '02', 'DIRECT', 2013, 4, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156097, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71092, '02', 'DIRECT', 2013, 4, '07', 4859.26, 2.44, 9, 0.00, 0.00, 0.00, 0.00),
	(156098, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71134, '02', 'DIRECT', 2013, 4, '07', 3136.67, 1.27, 8, 0.00, 0.00, 0.00, 0.00),
	(156099, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71142, '02', 'DIRECT', 2013, 4, '07', 7557.12, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(156100, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71159, '01', 'DIRECT', 2013, 4, '07', 3128.97, 1.92, 7, 0.00, 0.00, 0.00, 0.00),
	(156101, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71167, '02', 'DIRECT', 2013, 4, '07', 2795.44, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(156102, '55', '5502', 'A00576', 'AMERICANA', 71019, '02', 'DIRECT', 2013, 4, '07', 3419.52, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(156103, '55', '5502', 'A00576', 'AMERICANA', 71142, '02', 'DIRECT', 2013, 4, '07', 10572.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156104, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156105, '55', '5506', 'Z00774', 'ZEPTER', 71142, '02', 'COYOTE GRAPHICS', 2013, 4, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156106, '55', '5507', 'A28416', 'AQABA', 76018, '01', 'DIRECT', 2013, 4, '07', 284.94, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(156107, '55', '5518', 'A34651', 'ALKAN', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156108, '55', '5518', 'A34651', 'ALKAN', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156109, '55', '5523', 'T07612', 'TROPICANA', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156110, '55', '5523', 'T07612', 'TROPICANA', 71027, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156111, '55', '5534', 'R07422', 'RMG GROUP', 72470, '19', 'DIRECT', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156112, '55', '5534', 'U02124', 'UFI', 71019, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156113, '55', '5534', 'U02124', 'UFI', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156114, '55', '5536', 'M86461', 'MENA GEOTHERMAL', 71019, '02', 'DIRECT', 2013, 4, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156115, '55', '5536', 'M86461', 'MENA GEOTHERMAL', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156116, '55', '5537', 'F39167', 'FX SOLUTION', 71092, '02', 'DIRECT', 2013, 4, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156117, '55', '5537', 'F39167', 'FX SOLUTION', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156118, '55', '5537', 'M87853', 'MANASEER', 71019, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156119, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156120, '55', '5537', 'M87853', 'MANASEER', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156121, '55', '5537', 'M87853', 'MANASEER', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156122, '55', '5543', '554325', 'AMMAN CHAMBER', 71019, '02', 'DIRECT', 2013, 4, '07', 4587.84, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(156123, '55', '5543', '554325', 'AMMAN CHAMBER', 71027, '02', 'DIRECT', 2013, 4, '07', 3145.95, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(156124, '55', '5543', '554325', 'AMMAN CHAMBER', 71092, '02', 'DIRECT', 2013, 4, '07', 2165.69, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(156125, '55', '5543', '554325', 'AMMAN CHAMBER', 71134, '02', 'DIRECT', 2013, 4, '07', 3077.56, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(156126, '55', '5543', '554325', 'AMMAN CHAMBER', 71142, '02', 'DIRECT', 2013, 4, '07', 1436.19, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(156127, '55', '5543', '554325', 'AMMAN CHAMBER', 71159, '01', 'DIRECT', 2013, 4, '07', 1148.95, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(156128, '55', '5543', '554325', 'AMMAN CHAMBER', 71167, '02', 'DIRECT', 2013, 4, '07', 3077.56, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(156129, '55', '5543', '554335', 'MIN.FINANCE JORD', 71019, '02', 'DIRECT', 2013, 4, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156130, '55', '5543', '554335', 'MIN.FINANCE JORD', 71027, '02', 'DIRECT', 2013, 4, '07', 8121.34, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(156131, '55', '5543', '554335', 'MIN.FINANCE JORD', 71092, '02', 'DIRECT', 2013, 4, '07', 7054.16, 2.19, 5, 0.00, 0.00, 0.00, 0.00),
	(156132, '55', '5543', '554335', 'MIN.FINANCE JORD', 71134, '02', 'DIRECT', 2013, 4, '07', 4223.00, 2.13, 15, 0.00, 0.00, 0.00, 0.00),
	(156133, '55', '5543', '554335', 'MIN.FINANCE JORD', 71142, '02', 'DIRECT', 2013, 4, '07', 10573.36, 3.77, 13, 0.00, 0.00, 0.00, 0.00),
	(156134, '55', '5543', '554335', 'MIN.FINANCE JORD', 71159, '01', 'DIRECT', 2013, 4, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156135, '55', '5543', '554335', 'MIN.FINANCE JORD', 71167, '02', 'DIRECT', 2013, 4, '07', 5955.65, 1.37, 5, 0.00, 0.00, 0.00, 0.00),
	(156136, '55', '5543', '554335', 'MIN.FINANCE JORD', 76018, '01', 'DIRECT', 2013, 4, '07', 37272.56, 83.79, 63, 0.00, 0.00, 0.00, 0.00),
	(156137, '55', '5549', '554979', 'FXDD', 71092, '02', 'DIRECT', 2013, 4, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156138, '55', '5549', '554979', 'FXDD', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156139, '55', '5559', '555946', 'RETAIL GROUP -JORDAN', 71142, '02', 'DIRECT', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156140, '55', '5559', '555922', 'TAHBOUB', 74336, '01', 'DIRECT', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156141, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 4, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156142, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 4, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156143, '56', '5602', 'A29870', 'AL AMAN', 71019, '02', 'DIRECT', 2013, 4, '07', 31716.02, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156144, '56', '5602', 'A29870', 'AL AMAN', 72470, '19', 'DIRECT', 2013, 4, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156145, '56', '5602', 'A29870', 'AL AMAN', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156146, '56', '5602', 'A29870', 'AL AMAN', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156147, '56', '5602', 'A29870', 'AL AMAN', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156148, '56', '5602', 'A29870', 'AL AMAN', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156149, '56', '5602', 'A29870', 'AL AMAN', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156150, '56', '5602', 'A29870', 'AL AMAN', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156151, '56', '5602', 'A29870', 'AL AMAN', 76018, '01', 'DIRECT', 2013, 4, '07', 27484.28, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(156152, '56', '5602', 'H02464', 'HOLY QURAN P.SOC', 71027, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156153, '56', '5602', 'H02464', 'HOLY QURAN P.SOC', 71167, '02', 'DIRECT', 2013, 4, '07', 12823.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(156154, '56', '5602', 'H02464', 'HOLY QURAN P.SOC', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156155, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 4, '07', 21144.02, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156156, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71027, '02', 'DIRECT', 2013, 4, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156157, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 4, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156158, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156159, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156160, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156161, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156162, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156163, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156164, '56', '5603', 'B06700', 'BRAIN CARE ASS.', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156165, '56', '5603', 'B06700', 'BRAIN CARE ASS.', 71027, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156166, '56', '5603', 'D06331', 'DEPOSIT INSURANC', 71019, '02', 'SOLUTIONS', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156167, '56', '5603', 'D06331', 'DEPOSIT INSURANC', 71142, '02', 'SOLUTIONS', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156168, '56', '5603', 'R02630', 'ROYAL SCIENT.SO.', 76018, '01', 'DIRECT', 2013, 4, '07', 22440.47, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(156169, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156170, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156171, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71092, '02', 'A.M.C', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156172, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71134, '02', 'A.M.C', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156173, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156174, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71159, '01', 'A.M.C', 2013, 4, '07', 105.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156175, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 4, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156176, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 4, '07', 16342.34, 32.59, 25, 0.00, 0.00, 0.00, 0.00),
	(156177, '56', '5603', 'U01720', 'USAID', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 2735.60, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(156178, '56', '5603', 'U01720', 'USAID', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 3234.27, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(156179, '56', '5603', 'U01720', 'USAID', 71092, '02', 'MEDIAEDGE', 2013, 4, '07', 290.65, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(156180, '56', '5603', 'U01720', 'USAID', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 3704.44, 1.03, 8, 0.00, 0.00, 0.00, 0.00),
	(156181, '56', '5606', 'B15920', 'BUNYAT C.SP.EDU.', 71019, '02', 'DIRECT', 2013, 4, '07', 1282.32, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(156182, '56', '5606', 'B15920', 'BUNYAT C.SP.EDU.', 71043, '02', 'DIRECT', 2013, 4, '07', 1602.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(156183, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 4, '07', 13880.34, 5.07, 17, 0.00, 0.00, 0.00, 0.00),
	(156184, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 4, '07', 1768.87, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(156185, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 4, '07', 22212.25, 69.88, 70, 0.00, 0.00, 0.00, 0.00),
	(156186, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 4, '07', 7142.49, 2.49, 10, 0.00, 0.00, 0.00, 0.00),
	(156187, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 4, '07', 10771.46, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(156188, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 4, '07', 59264.05, 106.33, 105, 0.00, 0.00, 0.00, 0.00),
	(156189, '56', '5606', 'W03897', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 4, '07', 512.92, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156190, '56', '5607', '560756', 'AL MADRASIA AL MAQDS', 71027, '02', 'DIRECT', 2013, 4, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156191, '56', '5607', '560756', 'AL MADRASIA AL MAQDS', 71167, '02', 'DIRECT', 2013, 4, '07', 4274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156192, '56', '5607', '560749', 'JADO', 76018, '01', 'DIRECT', 2013, 4, '07', 740.89, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(156193, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 4, '07', 58706.40, 164.43, 63, 0.00, 0.00, 0.00, 0.00),
	(156194, '56', '5607', '560759', 'JORDANIAN SOCIETY', 71167, '02', 'DIRECT', 2013, 4, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156195, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71019, '02', 'DIRECT', 2013, 4, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156196, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71027, '02', 'DIRECT', 2013, 4, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156197, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71092, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156198, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71134, '02', 'DIRECT', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156199, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71142, '02', 'DIRECT', 2013, 4, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156200, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71159, '01', 'DIRECT', 2013, 4, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156201, '56', '5607', '560707', 'QUEEN RANIA AWRD', 76018, '01', 'DIRECT', 2013, 4, '07', 73498.24, 116.83, 67, 0.00, 0.00, 0.00, 0.00),
	(156202, '57', '5706', 'A32790', 'AL NISR ARABI I.', 71019, '02', 'BRAND CONNECTION', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156203, '57', '5706', 'A32790', 'AL NISR ARABI I.', 71142, '02', 'BRAND CONNECTION', 2013, 4, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156204, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74559, '18', 'BRAND CONNECTION', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156205, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156206, '57', '5706', 'A06201', 'ARAB INSGROUP', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156207, '57', '5706', 'A06201', 'ARAB INSGROUP', 71142, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156208, '57', '5706', 'E04214', 'EURO ARAB INS.', 71027, '02', 'DIRECT', 2013, 4, '07', 1196.83, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(156209, '57', '5706', 'E04214', 'EURO ARAB INS.', 71142, '02', 'DIRECT', 2013, 4, '07', 1196.83, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(156210, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 71027, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156211, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156212, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 71167, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156213, '57', '5706', 'J00858', 'JOFICO', 71134, '02', 'AGA MEDIA', 2013, 4, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156214, '57', '5706', 'J00861', 'JORDAN GULF INS', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156215, '57', '5706', 'J00861', 'JORDAN GULF INS', 71092, '02', 'MEDIAEDGE', 2013, 4, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156216, '57', '5706', 'J00861', 'JORDAN GULF INS', 71142, '02', 'MEDIAEDGE', 2013, 4, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156217, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156218, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156219, '57', '5706', 'M02815', 'M.E.INSURANCE', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156220, '57', '5706', 'M02815', 'M.E.INSURANCE', 71027, '02', 'DIRECT', 2013, 4, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156221, '57', '5706', 'M02815', 'M.E.INSURANCE', 71092, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156222, '57', '5706', 'M02815', 'M.E.INSURANCE', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156223, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 71027, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156224, '57', '5706', 'N01220', 'NORTH ASSURANCE', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156225, '57', '5706', 'U01342', 'UNITED INS. CO.', 71142, '02', 'ELITE', 2013, 4, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156226, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 4, '07', 4046.29, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(156227, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156228, '57', '5708', 'A10988', 'AL MURAD', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156229, '57', '5708', 'B03958', 'BAIT AL OMR', 72470, '19', 'YAFI DESIGN', 2013, 4, '07', 812.13, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156230, '57', '5708', 'G02059', 'GARDEN CITY R.E', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156231, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 4, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156232, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 4, '07', 59.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(156233, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 4, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156234, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 4, '07', 666.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(156235, '57', '5711', 'S18959', 'SWEET HOME', 72504, '19', 'DIRECT', 2013, 4, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(156236, '57', '5712', 'A93963', 'AQABA NAT\'L R.E.', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156237, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 4, '07', 250.76, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(156238, '57', '5712', 'U02040', 'UNION LAND DEV.', 71134, '02', 'MEDIAEDGE', 2013, 4, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156239, '57', '5712', 'W03604', 'WINTER VALLEY', 71134, '02', 'DIRECT', 2013, 4, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156240, '57', '5712', 'W03604', 'WINTER VALLEY', 71167, '02', 'DIRECT', 2013, 4, '07', 997.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156241, '57', '5714', 'A89783', 'ABU GHADEER', 72504, '19', 'DIRECT', 2013, 4, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156242, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 4, '07', 4445.36, 2.48, 12, 0.00, 0.00, 0.00, 0.00),
	(156243, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 4, '07', 1419.08, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(156244, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 4, '07', 119.68, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(156245, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156246, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 4, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156247, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 4, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(156248, '57', '5715', '571527', 'DELTA INSUR.CO.', 71142, '02', 'DIRECT', 2013, 4, '07', 1196.83, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(156249, '57', '5715', 'J05308', 'JORDAN EMIRAT.I.', 71027, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156250, '57', '5715', 'J05308', 'JORDAN EMIRAT.I.', 71134, '02', 'DIRECT', 2013, 4, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156251, '57', '5717', 'A89876', 'AD-DULAYL', 71134, '02', 'DIRECT', 2013, 4, '07', 1963.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156252, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 4, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156253, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156254, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156255, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156256, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156257, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156258, '57', '5717', 'S23848', 'SHIRA\'A', 71142, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156259, '57', '5719', '571976', 'ADNAN ABU ROKBA', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156260, '57', '5719', 'A97201', 'AMAN HOMES', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156261, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 4, '07', 1872.17, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(156262, '57', '5720', '572073', 'DEVELOP JORDAN', 74617, '18', 'DIRECT', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156263, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 4, '07', 6839.04, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(156264, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156265, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156266, '57', '5722', '572285', 'FARIS AL ASSAF', 72470, '19', 'DIRECT', 2013, 4, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(156267, '57', '5722', '572260', 'JAMAL ARAB', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156268, '57', '5722', '572243', 'KHADER SALAM', 72470, '19', 'DIRECT', 2013, 4, '07', 2051.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(156269, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156270, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 4, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(156271, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 4, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156272, '57', '5722', '572294', 'TALAL AL ASHI', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156273, '57', '5723', '572334', 'AL HAJ EID', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156274, '57', '5723', '572334', 'AL NARJES', 72504, '19', 'DIRECT', 2013, 4, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156275, '57', '5723', '572317', 'MSK HOUSING', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156276, '57', '5723', '572334', 'TECHNICALS', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156277, '58', '5803', 'A22323', 'ARABIAN HORSES', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156278, '58', '5803', 'A22323', 'ARABIAN HORSES', 71142, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156279, '58', '5803', 'F04381', 'FORMULA 1', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156280, '58', '5803', 'U01314', 'ULTRA MARATHON', 71019, '02', 'ABDEL HADI EST.', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156281, '58', '5803', 'U01314', 'ULTRA MARATHON', 71027, '02', 'ABDEL HADI EST.', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156282, '58', '5803', 'U01314', 'ULTRA MARATHON', 76018, '01', 'ABDEL HADI EST.', 2013, 4, '07', 10942.43, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(156283, '58', '5810', '581099', 'AL MANASEER', 71019, '02', 'DIRECT', 2013, 4, '07', 4983.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156284, '58', '5810', '581099', 'AL MANASEER', 71027, '02', 'DIRECT', 2013, 4, '07', 7928.98, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(156285, '58', '5810', '581099', 'AL MANASEER', 71092, '02', 'DIRECT', 2013, 4, '07', 6418.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(156286, '58', '5810', '581099', 'AL MANASEER', 71142, '02', 'DIRECT', 2013, 4, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156287, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 4, '07', 15102.86, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156288, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 4, '07', 18123.43, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156289, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71092, '02', 'DIRECT', 2013, 4, '07', 15857.98, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156290, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 4, '07', 12082.29, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156291, '58', '5812', 'A34959', 'AMMAN WAVES', 72470, '19', 'I_R COMMUNICATION', 2013, 4, '07', 4149.01, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(156292, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156293, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 4, '07', 5134.96, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(156294, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156295, '58', '5814', 'S24686', 'STOMP', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156296, '58', '5814', 'S24686', 'STOMP', 71142, '02', 'DIRECT', 2013, 4, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156297, '58', '5814', 'S24686', 'STOMP', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156298, '58', '5814', 'S24686', 'STOMP', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156299, '58', '5814', 'S24686', 'STOMP', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156300, '58', '5814', 'S24686', 'STOMP', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156301, '58', '5817', 'K08559', 'KIA CHAMP', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156302, '58', '5817', 'K08559', 'KIA CHAMP', 71027, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156303, '58', '5817', 'K08559', 'KIA CHAMP', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156304, '58', '5817', 'K08559', 'KIA CHAMP', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156305, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156306, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156307, '58', '5818', '581832', 'DISCOVER JORDAN RALL', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156308, '58', '5818', '581847', 'UNIVERSITY DRIFT', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156309, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 71019, '02', 'DIRECT', 2013, 4, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(156310, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 71142, '02', 'DIRECT', 2013, 4, '07', 10686.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(156311, '58', '5819', '581930', 'DOZAN WA AWTAR', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156312, '58', '5819', '581930', 'DOZAN WA AWTAR', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156313, '59', '5901', 'I00054', 'INTR CONTINENTAL', 71019, '02', 'AD WORX', 2013, 4, '07', 1595.77, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(156314, '59', '5901', 'J00912', 'JORD.INTER CONT.', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156315, '59', '5901', 'M02985', 'METROPOLITAN', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156316, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 4, '07', 638.28, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(156317, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 72470, '19', 'DIRECT', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156318, '59', '5901', 'R01579', 'REGENCY PALACE', 71027, '02', 'AMMON', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156319, '59', '5901', 'R01579', 'REGENCY PALACE', 71142, '02', 'AMMON', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156320, '59', '5901', 'R01579', 'REGENCY PALACE', 71167, '02', 'AMMON', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156321, '59', '5901', 'R01579', 'REGENCY PALACE', 74377, '08', 'AMMON', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156322, '59', '5902', 'P00269', 'PREGO REST+HTL', 74518, '03', 'DIRECT', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156323, '59', '5902', 'P00292', 'PRIMAVERA REST.', 74377, '08', 'DIRECT', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156324, '59', '5902', 'P00292', 'PRIMAVERA REST.', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156325, '59', '5903', '590384', 'EXIL CLUB', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156326, '59', '5903', 'T04858', 'THE COUNTRY CLUB', 74336, '01', 'DIRECT', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156327, '59', '5904', 'T00334', 'TRADER VIC\'S', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156328, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 4, '07', 40891.57, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(156329, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 4, '07', 8634.24, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(156330, '59', '5905', 'A07401', 'AL KARAMA REST.', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156331, '59', '5905', 'A07401', 'AL KARAMA REST.', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156332, '59', '5905', 'A07401', 'AL KARAMA REST.', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156333, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 4, '07', 783.64, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(156334, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 4, '07', 940.36, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(156335, '59', '5907', 'A00030', 'ABJAR', 72470, '19', 'TOP', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156336, '59', '5907', 'A35368', 'ARAB INT\'L', 71092, '02', 'DIRECT', 2013, 4, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156337, '59', '5907', 'A35368', 'ARAB INT\'L', 71142, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156338, '59', '5907', 'D03876', 'DANA PLAZA', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156339, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 4, '07', 2635.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156340, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156341, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74534, '03', 'DIRECT', 2013, 4, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156342, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156343, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156344, '59', '5907', 'K03968', 'KEMPINSKI', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156345, '59', '5907', 'L04320', 'LE ROYAL', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156346, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156347, '59', '5907', 'M77857', 'MILLENNIUM', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156348, '59', '5907', 'M77857', 'MILLENNIUM', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156349, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 71019, '02', 'UM7', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156350, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 72470, '19', 'UM7', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156351, '59', '5908', 'A15299', 'ANGHAM', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156352, '59', '5909', 'B00478', 'BURGER KING', 72470, '19', 'OPTIMEDIA', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(156353, '59', '5909', 'C03682', 'CHILI HOUSE', 71043, '02', 'CREATIVE LAB', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156354, '59', '5909', 'C03682', 'CHILI HOUSE', 72470, '19', 'CREATIVE LAB', 2013, 4, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156355, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156356, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 72470, '19', 'ADVIZE', 2013, 4, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(156357, '59', '5909', '590977', 'HANG OUT BURGER&PIZZ', 72470, '19', 'DIRECT', 2013, 4, '07', 1980.46, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(156358, '59', '5909', '590977', 'HANG OUT BURGER&PIZZ', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156359, '59', '5909', 'K00049', 'KFC', 71142, '02', 'INITIATIVE MEDIA', 2013, 4, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156360, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 4, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156361, '59', '5909', 'M00167', 'MCDONALD\'S', 71019, '02', 'UM7', 2013, 4, '07', 9071.68, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156362, '59', '5909', 'M00167', 'MCDONALD\'S', 71027, '02', 'UM7', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156363, '59', '5909', 'M00167', 'MCDONALD\'S', 71142, '02', 'UM7', 2013, 4, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156364, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(156365, '59', '5909', 'M00167', 'MCDONALD\'S', 74336, '01', 'UM7', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156366, '59', '5909', 'M00167', 'MCDONALD\'S', 74559, '18', 'UM7', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156367, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 4, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156368, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 4, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156369, '59', '5909', 'P04375', 'PAPA JOHN\'S', 72470, '19', 'DIRECT', 2013, 4, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(156370, '59', '5909', 'P00197', 'PIZZA HUT', 71142, '02', 'INITIATIVE MEDIA', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156371, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 4, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156372, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 4, '07', 6639.55, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(156373, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71142, '02', 'OPTIMEDIA', 2013, 4, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156374, '59', '5909', 'Q00254', 'QUICK MEAL', 72504, '19', 'DIRECT', 2013, 4, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(156375, '59', '5910', 'R07320', 'ROTANA CAFE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156376, '59', '5910', 'R07320', 'ROTANA CAFE', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156377, '59', '5911', 'A37955', 'ARNOON', 72504, '19', 'DIRECT', 2013, 4, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(156378, '59', '5911', '591145', 'HABIBA COMPLEX', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156379, '59', '5912', 'A24250', 'ALIA RESTURANT', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156380, '59', '5912', 'A24250', 'ALIA RESTURANT', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156381, '59', '5915', '100786', 'PONDEROSA', 74518, '03', 'DIRECT', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156382, '59', '5915', '100786', 'PONDEROSA', 74617, '18', 'DIRECT', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156383, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156384, '59', '5917', 'A34090', 'AL THURAYA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156385, '59', '5917', 'C10945', 'CORP EXEC.', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156386, '59', '5917', 'C10945', 'CORP EXEC.', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156387, '59', '5917', '591796', 'DOUBLE TREE', 71019, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156388, '59', '5917', '591796', 'DOUBLE TREE', 71142, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156389, '59', '5917', 'L08096', 'LANDMARK AMMAN', 71019, '02', 'DIRECT', 2013, 4, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(156390, '59', '5917', '591758', 'SHERATON AMMAN N', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156391, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 4, '07', 1695.49, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156392, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 4, '07', 4359.86, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156393, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156394, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 4, '07', 2407.76, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(156395, '59', '5924', '592437', 'EVEREST', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156396, '59', '5924', '592437', 'EVEREST', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156397, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156398, '59', '5924', '592426', 'QUALITY SUITS A.', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156399, '59', '5926', '592678', 'AHL AL KHAIR', 76018, '01', 'DIRECT', 2013, 4, '07', 2564.58, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(156400, '59', '5926', '592631', 'BAB SHARQI', 71019, '02', 'DIRECT', 2013, 4, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(156401, '59', '5926', '592631', 'BAB SHARQI', 71142, '02', 'DIRECT', 2013, 4, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(156402, '59', '5926', '592664', 'HI LAND', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156403, '59', '5926', '592659', 'MAMA GHANOJ', 74427, '01', 'DIRECT', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156404, '59', '5926', '592680', 'NARENJ AL SHAM', 71019, '02', 'DIRECT', 2013, 4, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(156405, '59', '5926', '592669', 'YANABEA AL SHAM', 76018, '01', 'DIRECT', 2013, 4, '07', 2414.99, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156406, '59', '5926', '592694', 'ZAITONA', 74377, '08', 'DIRECT', 2013, 4, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156407, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156408, '59', '5926', '592669', 'ZUWAR', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156409, '59', '5926', '592669', 'ZUWAR', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156410, '59', '5926', '592669', 'ZUWAR', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156411, '59', '5928', '592809', 'ABU WASFI', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156412, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156413, '59', '5928', '592825', 'BIG DADDY\'S', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156414, '59', '5928', '592825', 'FIVE OCEANS', 71019, '02', 'DIRECT', 2013, 4, '07', 2906.57, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(156415, '59', '5928', '592825', 'FIVE OCEANS', 71043, '02', 'DIRECT', 2013, 4, '07', 1667.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(156416, '59', '5928', '592825', 'FIVE OCEANS', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156417, '59', '5928', '592820', 'HENNA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156418, '59', '5928', '592825', 'PF.CHANG\'S', 71019, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156419, '59', '5928', '592825', 'PF.CHANG\'S', 71142, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156420, '59', '5928', '592825', 'PF.CHANG\'S', 72470, '19', 'DIRECT', 2013, 4, '07', 854.88, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(156422, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 71043, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156423, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71019, '02', 'BRAND CONNECTION', 2013, 4, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(156424, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71027, '02', 'BRAND CONNECTION', 2013, 4, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156425, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71142, '02', 'BRAND CONNECTION', 2013, 4, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156426, '60', '6001', 'E04982', 'ETIHAD', 71019, '02', 'MEDIACOM', 2013, 4, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156427, '60', '6001', 'E04982', 'ETIHAD', 71142, '02', 'MEDIACOM', 2013, 4, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156428, '60', '6001', 'L06024', 'LIBYAN ARAB AIRL', 72470, '19', 'DIRECT', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156429, '60', '6001', '600189', 'PETRA', 71019, '02', 'DIRECT', 2013, 4, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(156430, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 6645.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156431, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156432, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 4, '07', 933.23, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(156433, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156434, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 4, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156435, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 4, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156436, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 4, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156437, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156438, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72470, '19', 'DIRECT', 2013, 4, '07', 136.78, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(156439, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 71019, '02', 'DIRECT', 2013, 4, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(156440, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71019, '02', 'DIRECT', 2013, 4, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156441, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71027, '02', 'DIRECT', 2013, 4, '07', 24164.56, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(156442, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 4, '07', 18907.06, 3.90, 9, 0.00, 0.00, 0.00, 0.00),
	(156443, '60', '6004', 'A07998', 'ALIA TRAVEL', 71019, '02', 'DIRECT', 2013, 4, '07', 227.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(156444, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71027, '02', 'DIRECT', 2013, 4, '07', 12082.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156445, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71092, '02', 'DIRECT', 2013, 4, '07', 7324.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156446, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71142, '02', 'DIRECT', 2013, 4, '07', 7551.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156447, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71167, '02', 'DIRECT', 2013, 4, '07', 8548.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156448, '60', '6004', 'C03048', 'CLEOPATRA TRAVEL', 72470, '19', 'DIRECT', 2013, 4, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156449, '60', '6004', 'C03048', 'CLEOPATRA TRAVEL', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156450, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 4, '07', 31459.40, 10.58, 23, 0.00, 0.00, 0.00, 0.00),
	(156451, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 4, '07', 14521.55, 2.37, 4, 0.00, 0.00, 0.00, 0.00),
	(156452, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 4, '07', 15209.74, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(156453, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 4, '07', 11398.40, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(156454, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 4, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156455, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 4, '07', 4650.52, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156456, '60', '6004', 'P00202', 'PLANET TRAVELS', 71019, '02', 'DIRECT', 2013, 4, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(156457, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71019, '02', 'DIRECT', 2013, 4, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(156458, '60', '6004', 'S04313', 'SAHARA TOURS', 71019, '02', 'DIRECT', 2013, 4, '07', 797.88, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(156459, '60', '6004', 'S04313', 'SAHARA TOURS', 72470, '19', 'DIRECT', 2013, 4, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(156460, '60', '6004', 'S04313', 'SAHARA TOURS', 72504, '19', 'DIRECT', 2013, 4, '07', 547.12, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(156461, '60', '6004', 'S04334', 'SEDRA TRAVEL', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156462, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 4, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(156463, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 4, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(156464, '60', '6005', 'C04309', 'CROWNE PLAZA', 71092, '02', 'AGA MEDIA', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156465, '60', '6005', 'C04309', 'CROWNE PLAZA', 71142, '02', 'AGA MEDIA', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156466, '60', '6005', 'C04309', 'CROWNE PLAZA', 74336, '01', 'AGA MEDIA', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156467, '60', '6005', 'C04309', 'CROWNE PLAZA', 74377, '08', 'AGA MEDIA', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156468, '60', '6005', 'H00157', 'HOLIDAY INN', 74336, '01', 'FOCUS', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156469, '60', '6005', 'H00157', 'HOLIDAY INN', 74377, '08', 'FOCUS', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156470, '60', '6005', 'M80193', 'MOVENPICK', 71019, '02', 'BRAND CONNECTION', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156471, '60', '6005', 'M80193', 'MOVENPICK', 71027, '02', 'BRAND CONNECTION', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156472, '60', '6005', 'M80193', 'MOVENPICK', 74377, '08', 'BRAND CONNECTION', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156473, '60', '6006', 'A93268', 'ALWADI', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156474, '60', '6006', 'A35265', 'AQABA', 71092, '02', 'DIRECT', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156475, '60', '6006', 'J03826', 'JORDAN VALLEY', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156476, '60', '6006', 'J03826', 'JORDAN VALLEY', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156477, '60', '6006', 'M03301', 'MALAYSIA RESORT', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156478, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156479, '60', '6009', 'A08212', 'AL HOOT TRAVEL', 72504, '19', 'DIRECT', 2013, 4, '07', 290.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(156480, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 4, '07', 17838.44, 3.80, 14, 0.00, 0.00, 0.00, 0.00),
	(156481, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 4, '07', 45707.49, 4.26, 13, 0.00, 0.00, 0.00, 0.00),
	(156482, '60', '6009', 'A11221', 'AL SABEEL', 71019, '02', 'TOP', 2013, 4, '07', 1003.03, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(156483, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 4, '07', 8035.84, 1.31, 7, 0.00, 0.00, 0.00, 0.00),
	(156484, '60', '6009', 'A11221', 'AL SABEEL', 72470, '19', 'TOP', 2013, 4, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156485, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156486, '60', '6009', 'A23930', 'AL SAUDIA', 72504, '19', 'DIRECT', 2013, 4, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156487, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 4, '07', 6995.70, 2.09, 13, 0.00, 0.00, 0.00, 0.00),
	(156488, '60', '6009', 'D02775', 'DAKKAK', 71027, '02', 'DIRECT', 2013, 4, '07', 10002.06, 1.78, 8, 0.00, 0.00, 0.00, 0.00),
	(156489, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 4, '07', 3248.53, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(156490, '60', '6009', 'E01421', 'ESTATEYA', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156491, '60', '6009', 'G02451', 'GREEN ARROW', 71019, '02', 'DIRECT', 2013, 4, '07', 299.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(156492, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 4, '07', 33019.74, 7.36, 22, 0.00, 0.00, 0.00, 0.00),
	(156493, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 4, '07', 8320.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(156494, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156495, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 4, '07', 807.85, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(156496, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 4, '07', 2325.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156497, '60', '6009', 'T02191', 'TIME TRAVEL', 72470, '19', 'DIRECT', 2013, 4, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(156498, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 4, '07', 1709.72, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(156499, '60', '6009', 'T03377', 'TRAVEL ONE', 74336, '01', 'YAFI DESIGN', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156500, '60', '6009', 'T03377', 'TRAVEL ONE', 74377, '08', 'YAFI DESIGN', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156501, '60', '6013', 'A41843', 'AL MASJEDIN', 71019, '02', 'DIRECT', 2013, 4, '07', 239.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(156502, '60', '6013', 'A38480', 'AL TAHADI T & T', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156503, '60', '6013', 'A38480', 'AL TAHADI T & T', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156504, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 4, '07', 5271.72, 2.27, 11, 0.00, 0.00, 0.00, 0.00),
	(156505, '60', '6013', 'A35946', 'ASRAR', 71142, '02', 'DIRECT', 2013, 4, '07', 5133.54, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(156506, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 4, '07', 2590.24, 2.73, 6, 0.00, 0.00, 0.00, 0.00),
	(156507, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 4, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(156508, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 4, '07', 8719.73, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(156509, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 4, '07', 2906.56, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(156510, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 4, '07', 598.41, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(156511, '60', '6013', 'B12367', 'BATONIA', 72504, '19', 'DIRECT', 2013, 4, '07', 940.36, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(156512, '60', '6013', 'C10820', 'COMPASS', 71019, '02', 'DIRECT', 2013, 4, '07', 1166.91, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(156513, '60', '6013', 'C10820', 'COMPASS', 71142, '02', 'DIRECT', 2013, 4, '07', 1944.84, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(156514, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156515, '60', '6013', 'E07141', 'EASY TRAVELS', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156516, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 4, '07', 4488.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156517, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 4, '07', 6103.82, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156518, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156519, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 4, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156520, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 4, '07', 1709.69, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(156521, '60', '6013', 'M82548', 'MURJAN', 72504, '19', 'ELITE', 2013, 4, '07', 777.93, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(156522, '60', '6013', 'T09985', 'TRAVEL CODE', 72470, '19', 'DIRECT', 2013, 4, '07', 91.18, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(156523, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71019, '02', 'DIRECT', 2013, 4, '07', 1641.36, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(156524, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71142, '02', 'DIRECT', 2013, 4, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(156525, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 4, '07', 1119.88, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(156526, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 4, '07', 7522.92, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(156527, '60', '6015', '601575', 'LAGOON', 71027, '02', 'DIRECT', 2013, 4, '07', 1880.73, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(156528, '60', '6015', '601575', 'LAGOON', 71142, '02', 'DIRECT', 2013, 4, '07', 8776.74, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(156529, '60', '6015', '601575', 'LAGOON', 71167, '02', 'DIRECT', 2013, 4, '07', 1880.73, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(156530, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 4, '07', 3282.72, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(156531, '60', '6015', 'S20660', 'ST.REGIS', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156532, '60', '6015', 'S20660', 'ST.REGIS', 74427, '01', 'DIRECT', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156533, '60', '6015', 'S20660', 'ST.REGIS', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156534, '60', '6015', 'S20660', 'ST.REGIS', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156535, '60', '6015', 'S20660', 'ST.REGIS', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156536, '60', '6015', 'S20660', 'ST.REGIS', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156537, '60', '6015', 'S20660', 'ST.REGIS', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156538, '60', '6017', '601757', 'AJAM TOURS', 71092, '02', 'DIRECT', 2013, 4, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(156539, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156540, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 4, '07', 7266.40, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(156541, '60', '6017', '601738', 'AL JAZEERAH', 71142, '02', 'DIRECT', 2013, 4, '07', 31715.95, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(156542, '60', '6017', '601738', 'AL JAZEERAH', 72470, '19', 'DIRECT', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156543, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156544, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 4, '07', 5442.70, 9.76, 11, 0.00, 0.00, 0.00, 0.00),
	(156545, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 4, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156546, '60', '6017', '601767', 'AL MASRA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156547, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156548, '60', '6017', 'A92513', 'AL URJUWAN', 71167, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156549, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 4, '07', 5714.80, 2.71, 12, 0.00, 0.00, 0.00, 0.00),
	(156550, '60', '6017', 'A97042', 'AL YAKHT', 71142, '02', 'DIRECT', 2013, 4, '07', 8392.02, 2.58, 12, 0.00, 0.00, 0.00, 0.00),
	(156551, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 4, '07', 2333.81, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(156552, '60', '6017', 'A97042', 'AL YAKHT', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156553, '60', '6017', '601745', 'ANWAR AL DALLA', 71019, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156554, '60', '6017', '601745', 'ANWAR AL DALLA', 71027, '02', 'DIRECT', 2013, 4, '07', 7551.43, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156555, '60', '6017', '601745', 'ANWAR AL DALLA', 71142, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156556, '60', '6017', '601745', 'ANWAR AL DALLA', 71167, '02', 'DIRECT', 2013, 4, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156557, '60', '6017', '601745', 'ANWAR AL DALLA', 72470, '19', 'DIRECT', 2013, 4, '07', 1068.60, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(156558, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156559, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 4, '07', 661.10, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(156560, '60', '6017', '601771', 'BRONZE SKY', 71027, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(156561, '60', '6017', '601771', 'BRONZE SKY', 71142, '02', 'DIRECT', 2013, 4, '07', 512.92, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(156562, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 4, '07', 1040.09, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156563, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156564, '60', '6017', '601745', 'DESIGNERS TRAVEL', 71019, '02', 'DIRECT', 2013, 4, '07', 1453.29, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(156565, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 4, '07', 3576.18, 4.24, 10, 0.00, 0.00, 0.00, 0.00),
	(156566, '60', '6017', '601764', 'EMPIRE TRAVEL', 71019, '02', 'DIRECT', 2013, 4, '07', 1340.72, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(156567, '60', '6017', '601782', 'EXCELL TRAVEL', 71142, '02', 'DIRECT', 2013, 4, '07', 1221.04, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(156568, '60', '6017', '601783', 'EXCELLS TOURS', 71142, '02', 'DIRECT', 2013, 4, '07', 239.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(156569, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 4, '07', 16960.72, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(156570, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 4, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156571, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 4, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156572, '60', '6017', '601755', 'GOLDEN SEASON', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156573, '60', '6017', 'J03292', 'JABAL AL NOOR', 72504, '19', 'DIRECT', 2013, 4, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156574, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156575, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 4, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156576, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 4, '07', 5300.24, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(156577, '60', '6017', '601783', 'KEYS', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156578, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156579, '60', '6017', 'P43518', 'PARIS', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156580, '60', '6017', '601769', 'REKAAZ', 72470, '19', 'DIRECT', 2013, 4, '07', 547.12, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(156581, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 4, '07', 1692.64, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(156582, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 4, '07', 6782.03, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(156583, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 4, '07', 3419.51, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(156584, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 4, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156585, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 4, '07', 1595.76, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(156586, '60', '6022', '602207', 'TRAVEL MILES', 71019, '02', 'DIRECT', 2013, 4, '07', 4103.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(156587, '60', '6022', '602207', 'TRAVEL MILES', 71142, '02', 'DIRECT', 2013, 4, '07', 1823.74, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(156588, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156589, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 71019, '02', 'DIRECT', 2013, 4, '07', 6343.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156590, '61', '6103', 'A31811', 'AL KHAWAREZMI', 72504, '19', 'DIRECT', 2013, 4, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(156591, '61', '6103', 'B13368', 'BADAN CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156592, '61', '6103', 'B13368', 'BADAN CENTER', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156593, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(156594, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 72504, '19', 'DIRECT', 2013, 4, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156595, '61', '6108', '610857', 'ELEGANCE', 72504, '19', 'DIRECT', 2013, 4, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156596, '61', '6108', '610847', 'LAVENDER SPA', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156597, '61', '6108', '610849', 'TIMA', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156598, '61', '6109', '610943', 'GARDENS HOSPITAL', 71142, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156599, '61', '6111', '611117', 'DR.THAMER\'S', 74336, '01', 'DIRECT', 2013, 4, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156600, '61', '6111', '611117', 'DR.THAMER\'S', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156601, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 4, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156602, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156603, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 4, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156604, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 4, '07', 1641.36, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(156605, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 4, '07', 1276.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(156606, '61', '6112', '611208', 'DECCART', 71019, '02', 'DIRECT', 2013, 4, '07', 3077.55, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(156607, '61', '6112', '611208', 'DECCART', 71142, '02', 'DIRECT', 2013, 4, '07', 1880.73, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(156608, '61', '6112', '611206', 'INT\'L EYE CENTER', 72470, '19', 'DIRECT', 2013, 4, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(156609, '61', '6116', '611604', 'BIOLAB', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156610, '61', '6116', '611604', 'BIOLAB', 71027, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156611, '61', '6116', '611604', 'BIOLAB', 71092, '02', 'DIRECT', 2013, 4, '07', 1283.74, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156612, '61', '6116', '611604', 'BIOLAB', 71142, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156613, '61', '6116', '611600', 'MED LABS', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156614, '61', '6120', '612003', 'DERMACARE', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156615, '61', '6120', '612003', 'DERMACARE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156616, '61', '6120', '612002', 'SARA SAUDI', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156617, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 4, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(156618, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156619, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 4, '07', 1082.84, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(156620, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 4, '07', 57124.40, 21.00, 46, 0.00, 0.00, 0.00, 0.00),
	(156621, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 4, '07', 6130.88, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156622, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 4, '07', 64.08, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156623, '62', '6202', 'A08492', 'AL RAI MAG.', 71142, '02', 'BOURI', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156624, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71027, '02', 'DIRECT', 2013, 4, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(156625, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156626, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 4, '07', 62676.90, 5.43, 22, 0.00, 0.00, 0.00, 0.00),
	(156627, '62', '6202', 'A08821', 'AL SABEEL MAG.', 72470, '19', 'DIRECT', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156628, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 4, '07', 926.12, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(156629, '62', '6202', 'A08762', 'AL WASEET', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156630, '62', '6202', 'A08762', 'AL WASEET', 71167, '02', 'MEDIAEDGE', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156631, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 4, '07', 718.09, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(156632, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 4, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(156633, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 4, '07', 2564.62, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(156634, '62', '6203', 'A96206', 'AL BALAD', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156635, '62', '6203', 'A96206', 'AL BALAD', 71027, '02', 'DIRECT', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156636, '62', '6203', 'A96206', 'AL BALAD', 71092, '02', 'DIRECT', 2013, 4, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156637, '62', '6203', 'A96206', 'AL BALAD', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156638, '62', '6203', 'B11814', 'BEAT FM', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156639, '62', '6203', 'B11814', 'BEAT FM', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156640, '62', '6203', 'F36114', 'FANN FM', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156641, '62', '6203', 'F36114', 'FANN FM', 71027, '02', 'DIRECT', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156642, '62', '6203', 'F36114', 'FANN FM', 71092, '02', 'DIRECT', 2013, 4, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156643, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156644, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 4, '07', 6866.08, 1.50, 9, 0.00, 0.00, 0.00, 0.00),
	(156645, '62', '6203', 'H06250', 'HAYAT FM', 71142, '02', 'DIRECT', 2013, 4, '07', 4560.76, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(156646, '62', '6203', 'H06250', 'HAYAT FM', 71167, '02', 'DIRECT', 2013, 4, '07', 6511.30, 1.50, 12, 0.00, 0.00, 0.00, 0.00),
	(156647, '62', '6203', 'H06250', 'HAYAT FM', 72470, '19', 'DIRECT', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156648, '62', '6203', 'H06250', 'HAYAT FM', 72504, '19', 'DIRECT', 2013, 4, '07', 598.41, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(156649, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156650, '62', '6203', 'M82664', 'MAZAJ FM', 71027, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156651, '62', '6203', 'M82664', 'MAZAJ FM', 71092, '02', 'DIRECT', 2013, 4, '07', 10284.16, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(156652, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 4, '07', 6051.11, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156653, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156654, '62', '6203', 'M81232', 'MOOD FM', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156655, '62', '6203', 'M81232', 'MOOD FM', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156656, '62', '6203', '620356', 'NASHAMA FM', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156657, '62', '6203', '620356', 'NASHAMA FM', 71027, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156658, '62', '6203', '620356', 'NASHAMA FM', 71092, '02', 'DIRECT', 2013, 4, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156659, '62', '6203', '620356', 'NASHAMA FM', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156660, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156661, '62', '6203', '620350', 'ROTANA', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156662, '62', '6203', '620350', 'ROTANA', 71027, '02', 'DIRECT', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156663, '62', '6203', '620350', 'ROTANA', 71092, '02', 'DIRECT', 2013, 4, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156664, '62', '6203', '620350', 'ROTANA', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156665, '62', '6203', 'S07043', 'SAWT AL GHAD', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156666, '62', '6203', 'S07043', 'SAWT AL GHAD', 71027, '02', 'DIRECT', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156667, '62', '6203', 'S07043', 'SAWT AL GHAD', 71092, '02', 'DIRECT', 2013, 4, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156668, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156669, '62', '6203', 'S25832', 'SPIN JORDAN', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156670, '62', '6204', 'A27678', 'AL ARABIA', 71019, '02', 'DIRECT', 2013, 4, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156671, '62', '6204', 'A27678', 'AL ARABIA', 71142, '02', 'DIRECT', 2013, 4, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156672, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71019, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156673, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 4, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(156674, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 4, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156675, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 4, '07', 64.08, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156676, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156677, '62', '6204', 'M00389', 'MTV', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156678, '62', '6207', 'A39425', 'AL FARIDAH', 71092, '02', 'DIRECT', 2013, 4, '07', 5134.96, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(156679, '62', '6207', 'A39425', 'AL FARIDAH', 71142, '02', 'DIRECT', 2013, 4, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156680, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 4, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156681, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 4, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156682, '62', '6207', 'D06069', 'DAR AL MANHAL', 71167, '02', 'DIRECT', 2013, 4, '07', 8520.30, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(156683, '62', '6207', 'D06069', 'DAR AL MANHAL', 72470, '19', 'DIRECT', 2013, 4, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156684, '62', '6207', 'F39068', 'FRONT ROW', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156685, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71019, '02', 'ASRI', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156686, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 4, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156687, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 4, '07', 7471.59, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(156688, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71142, '02', 'ASRI', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156689, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74377, '08', 'ASRI', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156690, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74591, '10', 'ASRI', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156691, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156692, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 4, '07', 24460.81, 7.31, 32, 0.00, 0.00, 0.00, 0.00),
	(156693, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 4, '07', 64.08, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156694, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 4, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(156695, '62', '6210', 'A12393', 'AL DOSTOOR', 71167, '02', 'BOURI', 2013, 4, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156696, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156697, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 4, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156698, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 4, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(156699, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 4, '07', 21243.71, 7.00, 15, 0.00, 0.00, 0.00, 0.00),
	(156700, '62', '6210', 'A09282', 'AL GHAD', 71167, '02', 'OMD', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156701, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 4, '07', 2279.68, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(156702, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 4, '07', 2034.59, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156703, '62', '6210', 'H02437', 'HATIM', 71019, '02', 'DIRECT', 2013, 4, '07', 16342.36, 6.25, 24, 0.00, 0.00, 0.00, 0.00),
	(156704, '62', '6210', 'L01894', 'LAYALI AMMAN', 71092, '02', 'DIRECT', 2013, 4, '07', 10269.94, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156705, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 4, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156706, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156707, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156708, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156709, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 4, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156710, '62', '6210', 'L03415', 'LAYALINA', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156711, '62', '6210', 'L03415', 'LAYALINA', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156712, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 4, '07', 1253.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(156713, '62', '6210', 'U00652', 'U MAGAZINE', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156714, '62', '6210', 'U00652', 'U MAGAZINE', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156715, '62', '6210', 'U00652', 'U MAGAZINE', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156716, '62', '6214', 'A32213', 'AL MASHHAD', 71027, '02', 'DIRECT', 2013, 4, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(156717, '62', '6214', 'A35160', 'ANTI', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156718, '62', '6214', 'A35160', 'ANTI', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156719, '62', '6214', 'L04260', 'LIVING WELL', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156720, '62', '6214', 'L04260', 'LIVING WELL', 71142, '02', 'DIRECT', 2013, 4, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156721, '62', '6214', 'L04260', 'LIVING WELL', 74336, '01', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156722, '62', '6214', 'L04260', 'LIVING WELL', 74534, '03', 'DIRECT', 2013, 4, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156723, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156724, '62', '6218', '621892', 'EGUIDE', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156725, '62', '6218', '621892', 'EGUIDE', 74427, '01', 'DIRECT', 2013, 4, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156726, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156727, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156728, '62', '6218', '621892', 'EGUIDE', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156729, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 4, '07', 82159.51, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(156730, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71092, '02', 'ABDEL HADI EST.', 2013, 4, '07', 2794.02, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156731, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156732, '62', '6221', 'R06827', 'RUAA', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156733, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 4, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(156734, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71092, '02', 'DIRECT', 2013, 4, '07', 2794.02, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156735, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156736, '62', '6225', '622535', 'AL YARMOUK TV', 71027, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156737, '62', '6225', '622535', 'AL YARMOUK TV', 71142, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156738, '62', '6225', '622535', 'AL YARMOUK TV', 71167, '02', 'DIRECT', 2013, 4, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156739, '62', '6225', '622543', 'JEEM TV', 71019, '02', 'DIRECT', 2013, 4, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156740, '62', '6225', '622543', 'MAS', 72470, '19', 'DIRECT', 2013, 4, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156741, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 4, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(156742, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 4, '07', 149.55, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(156743, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 4, '07', 71.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156744, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 4, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156745, '62', '6225', '622524', 'ROYA TV', 71167, '02', 'DIRECT', 2013, 4, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(156746, '62', '6225', '622524', 'ROYA TV', 72470, '19', 'DIRECT', 2013, 4, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156747, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 4, '07', 42287.98, 13.00, 14, 0.00, 0.00, 0.00, 0.00),
	(156748, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 4, '07', 31715.99, 9.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156749, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 4, '07', 1481.78, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(156750, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 4, '07', 1812.34, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156751, '62', '6228', '622808', 'TASWEEQ', 71027, '02', 'DIRECT', 2013, 4, '07', 6383.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(156752, '62', '6228', '622819', 'TRENDESIGN', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156753, '62', '6228', '622819', 'TRENDESIGN', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156754, '62', '6228', '622819', 'TRENDESIGN', 74377, '08', 'DIRECT', 2013, 4, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156755, '62', '6228', '622819', 'TRENDESIGN', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156756, '62', '6228', '622864', 'U ARABIAH', 74377, '08', 'DIRECT', 2013, 4, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156757, '62', '6228', '622864', 'U ARABIAH', 74427, '01', 'DIRECT', 2013, 4, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156758, '62', '6228', '622864', 'U ARABIAH', 74518, '03', 'DIRECT', 2013, 4, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156759, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156760, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156761, '62', '6228', '622864', 'U ARABIAH', 74658, '11', 'DIRECT', 2013, 4, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156762, '62', '6228', '622862', 'VIV MAG', 71019, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156763, '62', '6228', '622862', 'VIV MAG', 71142, '02', 'DIRECT', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156764, '62', '6228', '622862', 'VIV MAG', 74377, '08', 'DIRECT', 2013, 4, '07', 3526.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156765, '62', '6228', '622862', 'VIV MAG', 74427, '01', 'DIRECT', 2013, 4, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156766, '62', '6228', '622862', 'VIV MAG', 74575, '03', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156767, '62', '6228', '622862', 'VIV MAG', 74641, '04', 'DIRECT', 2013, 4, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156768, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 4, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156769, '62', '6233', '623341', 'THE HOST', 71019, '02', 'DIRECT', 2013, 4, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(156770, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71019, '02', 'DIRECT', 2013, 4, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(156771, '63', '6303', '630346', 'ADYAT', 72504, '19', 'DIRECT', 2013, 4, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156772, '63', '6303', 'J01075', 'JETT CO.', 71027, '02', 'TOP', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156773, '63', '6303', 'J01075', 'JETT CO.', 71092, '02', 'TOP', 2013, 4, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156774, '63', '6303', 'J01075', 'JETT CO.', 71134, '02', 'TOP', 2013, 4, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156775, '63', '6303', 'J01075', 'JETT CO.', 71159, '01', 'TOP', 2013, 4, '07', 790.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156776, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 4, '07', 683.88, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(156777, '63', '6305', 'A25728', 'ALPHA TOURS', 71019, '02', 'DIRECT', 2013, 4, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156778, '64', '6401', 'R00409', 'ROBINA', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156779, '64', '6401', 'R00409', 'ROBINA', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156780, '64', '6402', '640294', 'AL RAMZ', 72470, '19', 'DIRECT', 2013, 4, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(156781, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156782, '64', '6402', '640294', 'ATA RABAH', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156783, '64', '6402', '640290', 'MADA ALUMINUM', 72504, '19', 'DIRECT', 2013, 4, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156784, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 4, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156785, '65', '6504', 'A39971', 'AL QAIRAWAN', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156786, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156787, '65', '6504', 'P02687', 'PORCELANOSA', 74336, '01', 'DIRECT', 2013, 4, '07', 2635.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156788, '65', '6504', 'Q01075', 'QUALITY', 71019, '02', 'ELITE', 2013, 4, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156789, '65', '6504', 'Q01075', 'QUALITY', 72504, '19', 'ELITE', 2013, 4, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156790, '65', '6504', 'Q00740', 'QUICK STEP', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156791, '65', '6508', 'J00076', 'JOTUN', 72504, '19', 'MEDIACOM', 2013, 4, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(156792, '65', '6508', 'N00251', 'NATIONAL PAINT', 71019, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156793, '65', '6508', 'N00251', 'NATIONAL PAINT', 71027, '02', 'MEDIAEDGE', 2013, 4, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156794, '65', '6509', 'N13188', 'NORTHERN CEMENT', 71092, '02', 'DIRECT', 2013, 4, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156795, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 4, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156796, '65', '6511', '651109', 'SUPER DOORS', 72470, '19', 'DIRECT', 2013, 4, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156797, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 4, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156798, '66', '6601', '660162', 'ARMANI/ROCA', 71142, '02', 'DIRECT', 2013, 4, '07', 5008.17, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(156799, '66', '6601', '660162', 'ARMANI/ROCA', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156800, '66', '6601', 'T02829', 'TOPRAK', 71019, '02', 'DIRECT', 2013, 4, '07', 1111.34, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156801, '66', '6601', 'T00315', 'TOTO', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156802, '67', '6705', 'A30272', 'AL BANAN', 72504, '19', 'DIRECT', 2013, 4, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156803, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71019, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156804, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71027, '02', 'DIRECT', 2013, 4, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156805, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71092, '02', 'DIRECT', 2013, 4, '07', 7928.99, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156806, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71142, '02', 'DIRECT', 2013, 4, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156807, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71159, '01', 'DIRECT', 2013, 4, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156808, '67', '6709', 'M85906', 'MANASEER', 71019, '02', 'DIRECT', 2013, 4, '07', 9061.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156809, '67', '6709', 'M85906', 'MANASEER', 71142, '02', 'DIRECT', 2013, 4, '07', 7551.43, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156810, '69', '6903', 'S05024', 'SHAKTI', 71019, '02', 'DIRECT', 2013, 4, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(156811, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 4, '07', 1047.22, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(156812, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 4, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(156813, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 4, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(156814, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71019, '02', 'TOMORROW', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156815, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71027, '02', 'TOMORROW', 2013, 4, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156816, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71134, '02', 'TOMORROW', 2013, 4, '07', 3926.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156817, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156818, '73', '7311', 'V02363', 'VILLA DEI FLORI', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156819, '79', '7918', '791803', 'AL WALEED BIN T.', 71019, '02', 'DIRECT', 2013, 4, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156820, '79', '7918', '791803', 'AL WALEED BIN T.', 71142, '02', 'DIRECT', 2013, 4, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156821, '81', '8101', 'H03943', 'HEALTH & BEAUTY', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156822, '81', '8101', 'H03943', 'HEALTH & BEAUTY', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156823, '81', '8101', 'H03943', 'HEALTH & BEAUTY', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156824, '81', '8101', 'H05377', 'HORECA', 71019, '02', 'DIRECT', 2013, 4, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(156825, '81', '8101', 'H05377', 'HORECA', 72470, '19', 'DIRECT', 2013, 4, '07', 478.73, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(156826, '81', '8101', 'P00321', 'PROJECT LEBANON', 71019, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156827, '81', '8104', 'K06023', 'KIDS EXPO', 74591, '10', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156828, '81', '8104', 'V02346', 'VISION-X', 71019, '02', 'DIRECT', 2013, 4, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156829, '81', '8104', 'W03537', 'WEDDING EXPO', 71019, '02', 'DIRECT', 2013, 4, '07', 1709.75, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(156830, '81', '8104', 'W03537', 'WEDDING EXPO', 71142, '02', 'DIRECT', 2013, 4, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(156831, '81', '8106', 'J04475', 'JIMEX', 71019, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156832, '81', '8106', 'J04475', 'JIMEX', 71142, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156833, '81', '8107', 'A98327', 'AFAQ', 71019, '02', 'DIRECT', 2013, 4, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156834, '81', '8107', 'A98327', 'AFAQ', 71027, '02', 'DIRECT', 2013, 4, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156835, '81', '8109', '810944', 'AL JAMIAT', 71019, '02', 'DIRECT', 2013, 4, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156836, '81', '8109', '810944', 'AL JAMIAT', 71027, '02', 'DIRECT', 2013, 4, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156837, '81', '8109', '810944', 'AL JAMIAT', 71043, '02', 'DIRECT', 2013, 4, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156838, '81', '8109', '810944', 'AL JAMIAT', 71142, '02', 'DIRECT', 2013, 4, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(156839, '81', '8109', '810944', 'AL JAMIAT', 72470, '19', 'DIRECT', 2013, 4, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156840, '81', '8111', '811172', 'FRENCH GASTRONOMY', 71043, '02', 'DIRECT', 2013, 4, '07', 470.18, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(156841, '81', '8111', '811172', 'FRENCH GASTRONOMY', 74377, '08', 'DIRECT', 2013, 4, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156842, '81', '8111', '811172', 'FRENCH GASTRONOMY', 74518, '03', 'DIRECT', 2013, 4, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156843, '81', '8111', '811172', 'FRENCH GASTRONOMY', 74658, '11', 'DIRECT', 2013, 4, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156844, '81', '8111', '811191', 'JORDAN REAL ESTATE', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156845, '81', '8111', '811177', 'LES CREATEURS LIBANA', 74336, '01', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156846, '81', '8111', '811177', 'LES CREATEURS LIBANA', 74534, '03', 'DIRECT', 2013, 4, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156847, '81', '8111', '811177', 'LES CREATEURS LIBANA', 74542, '11', 'DIRECT', 2013, 4, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156848, '81', '8111', '811127', 'SPARK EXHIBITION', 71019, '02', 'DIRECT', 2013, 4, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156849, '81', '8113', '811321', 'ERBIL FOOD EXPO', 71027, '02', 'DIRECT', 2013, 4, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156850, '81', '8114', '811420', 'FAHODAHOM AQTADI', 71027, '02', 'DIRECT', 2013, 4, '07', 15102.86, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(156851, '81', '8114', '811420', 'FAHODAHOM AQTADI', 71142, '02', 'DIRECT', 2013, 4, '07', 11327.15, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(156852, '81', '8114', '811420', 'FAHODAHOM AQTADI', 71167, '02', 'DIRECT', 2013, 4, '07', 15672.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(156853, '81', '8114', '811420', 'THE AUREUS BANKING', 74559, '18', 'DIRECT', 2013, 4, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156854, '81', '8114', '811409', 'THE CONVERGENCE S.', 74617, '18', 'DIRECT', 2013, 4, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156855, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 4, '08', 168960.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(156856, '01', '0101', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 4, '08', 13460.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(156857, '01', '0101', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 4, '08', 39243.35, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(156858, '01', '0101', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 4, '08', 39960.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(156859, '01', '0101', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 4, '08', 24620.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(156860, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 66720.00, 5.64, 11, 0.00, 0.00, 0.00, 0.00),
	(156861, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 22450.00, 6.31, 11, 0.00, 0.00, 0.00, 0.00),
	(156862, '01', '0101', '010120', 'TREVA', 86047, '01', 'DIRECT', 2013, 4, '08', 40930.09, 5.32, 12, 0.00, 0.00, 0.00, 0.00),
	(156863, '01', '0103', '010310', 'RAMA', 86011, '41', 'DIRECT', 2013, 4, '08', 1006475.62, 770.24, 464, 0.00, 0.00, 0.00, 0.00),
	(156864, '01', '0103', '010310', 'RAMA', 86035, '07', 'DIRECT', 2013, 4, '08', 477708.99, 330.34, 199, 0.00, 0.00, 0.00, 0.00),
	(156865, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 4, '08', 27750.00, 11.50, 51, 0.00, 0.00, 0.00, 0.00),
	(156866, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86142, '01', 'DIRECT', 2013, 4, '08', 38350.00, 16.66, 77, 0.00, 0.00, 0.00, 0.00),
	(156867, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86160, '41', 'DIRECT', 2013, 4, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(156868, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 4, '08', 58600.00, 55.17, 301, 0.00, 0.00, 0.00, 0.00),
	(156869, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 4, '08', 6800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(156870, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86307, '06', 'DIRECT', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(156871, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 4, '08', 14240.00, 7.24, 39, 0.00, 0.00, 0.00, 0.00),
	(156872, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86959, '01', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(156873, '01', '0103', 'V00126', 'VITRAC', 86013, '01', 'DIRECT', 2013, 4, '08', 44236.03, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(156874, '01', '0103', 'V00126', 'VITRAC', 86106, '07', 'DIRECT', 2013, 4, '08', 1383.10, 7.88, 18, 0.00, 0.00, 0.00, 0.00),
	(156875, '01', '0103', 'V00126', 'VITRAC', 86134, '01', 'DIRECT', 2013, 4, '08', 56570.41, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(156876, '01', '0103', 'V00126', 'VITRAC', 86142, '01', 'DIRECT', 2013, 4, '08', 52861.12, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(156877, '01', '0103', 'V00126', 'VITRAC', 86167, '01', 'DIRECT', 2013, 4, '08', 8409.36, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(156878, '01', '0103', 'V00126', 'VITRAC', 86298, '01', 'DIRECT', 2013, 4, '08', 163766.37, 87.04, 544, 0.00, 0.00, 0.00, 0.00),
	(156879, '01', '0103', 'V00126', 'VITRAC', 86299, '01', 'DIRECT', 2013, 4, '08', 240134.24, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(156880, '01', '0103', 'V00126', 'VITRAC', 86868, '01', 'DIRECT', 2013, 4, '08', 44987.76, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(156881, '01', '0103', 'V00126', 'VITRAC', 86959, '01', 'DIRECT', 2013, 4, '08', 21639.53, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(156882, '01', '0104', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 4, '08', 580480.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(156883, '01', '0105', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 245016.87, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(156884, '01', '0105', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 80857.32, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(156885, '01', '0105', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 83832.55, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(156886, '01', '0105', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 62013.42, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(156887, '01', '0105', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 69573.97, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(156888, '01', '0105', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 83516.78, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(156889, '01', '0105', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(156890, '01', '0105', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 43026.84, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(156891, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 44390.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(156892, '01', '0106', 'K01656', 'KNORR', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 32.27, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(156893, '01', '0106', 'K01656', 'KNORR', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 19.46, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(156894, '01', '0106', 'K01656', 'KNORR', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 5809.73, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(156895, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 30517.22, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(156896, '01', '0106', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 2809.36, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(156897, '01', '0106', 'K01656', 'KNORR', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 12200.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(156898, '01', '0106', 'K01656', 'KNORR', 86975, '41', 'MAGNA GLOBAL', 2013, 4, '08', 6645.57, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(156899, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 4, '08', 31407.51, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(156900, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 4, '08', 290680.39, 33.24, 62, 0.00, 0.00, 0.00, 0.00),
	(156901, '01', '0109', 'K00038', 'KELLOGG\'S', 86064, '01', 'CARAT', 2013, 4, '08', 39913.86, 8.64, 16, 0.00, 0.00, 0.00, 0.00),
	(156902, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 4, '08', 116074.16, 17.24, 39, 0.00, 0.00, 0.00, 0.00),
	(156903, '01', '0109', 'N00096', 'NESQUICK', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 4020.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(156904, '01', '0109', 'N00096', 'NESQUICK', 86199, '01', 'MEDIAEDGE', 2013, 4, '08', 36000.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(156905, '01', '0109', 'N00096', 'NESQUICK', 86306, '05', 'MEDIAEDGE', 2013, 4, '08', 22003.18, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(156906, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIAEDGE', 2013, 4, '08', 52874.06, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(156907, '01', '0109', 'N00097', 'NESTLE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 256017.32, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(156908, '01', '0109', 'N00097', 'NESTLE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 242767.04, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(156909, '01', '0109', 'N00097', 'NESTLE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 65160.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(156910, '01', '0109', 'N00097', 'NESTLE', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 94352.11, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(156911, '01', '0109', 'N00097', 'NESTLE', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 100630.22, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(156912, '01', '0109', 'N00097', 'NESTLE', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 51905.68, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(156913, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 4, '08', 205838.98, 235.42, 157, 0.00, 0.00, 0.00, 0.00),
	(156914, '01', '0109', 'T02477', 'TEMMY\'S', 86777, '01', 'DIRECT', 2013, 4, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(156915, '01', '0109', 'W00099', 'WEETABIX', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156916, '01', '0112', 'C00479', 'CORTAS', 83089, '29', 'DIRECT', 2013, 4, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156917, '01', '0112', 'L00030', 'LACNOR', 83329, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156918, '01', '0112', 'L00030', 'LACNOR', 83576, '37', 'INITIATIVE MEDIA', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156919, '01', '0112', '011246', 'MAYA\'S', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156920, '01', '0115', 'I00145', 'INDOMIE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 48361.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(156921, '01', '0115', 'I00145', 'INDOMIE', 86078, '41', 'MINDSHARE', 2013, 4, '08', 32823.49, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156922, '01', '0115', 'I00145', 'INDOMIE', 86595, '05', 'MINDSHARE', 2013, 4, '08', 35113.62, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(156923, '01', '0115', 'I00145', 'INDOMIE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 26650.07, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156924, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 4, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(156925, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86134, '01', 'DIRECT', 2013, 4, '08', 11900.00, 4.64, 7, 0.00, 0.00, 0.00, 0.00),
	(156926, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86142, '01', 'DIRECT', 2013, 4, '08', 20010.00, 7.97, 11, 0.00, 0.00, 0.00, 0.00),
	(156927, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 4, '08', 54940.00, 52.50, 71, 0.00, 0.00, 0.00, 0.00),
	(156928, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 4, '08', 2210.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(156929, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 4, '08', 1760.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(156930, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 4, '08', 2400.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(156931, '02', '0202', '020221', 'SOLO', 86013, '01', 'DIRECT', 2013, 4, '08', 33320.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(156932, '02', '0202', '020221', 'SOLO', 86298, '01', 'DIRECT', 2013, 4, '08', 74330.00, 47.84, 214, 0.00, 0.00, 0.00, 0.00),
	(156933, '02', '0202', '020221', 'SOLO', 86868, '01', 'DIRECT', 2013, 4, '08', 4020.00, 3.13, 10, 0.00, 0.00, 0.00, 0.00),
	(156934, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 4, '08', 924712.63, 348.06, 982, 0.00, 0.00, 0.00, 0.00),
	(156935, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 4, '08', 779074.66, 308.26, 904, 0.00, 0.00, 0.00, 0.00),
	(156936, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 4, '08', 839422.16, 196.89, 723, 0.00, 0.00, 0.00, 0.00),
	(156937, '02', '0205', 'A00415', 'AL RAWABI', 86167, '01', 'UM7', 2013, 4, '08', 112839.13, 116.50, 126, 0.00, 0.00, 0.00, 0.00),
	(156938, '02', '0205', 'A00415', 'AL RAWABI', 86181, '01', 'UM7', 2013, 4, '08', 15700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(156939, '02', '0205', 'A00415', 'AL RAWABI', 86216, '41', 'UM7', 2013, 4, '08', 107246.79, 110.05, 107, 0.00, 0.00, 0.00, 0.00),
	(156940, '02', '0205', 'A00415', 'AL RAWABI', 86363, '08', 'UM7', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(156941, '02', '0205', 'A00415', 'AL RAWABI', 86587, '01', 'UM7', 2013, 4, '08', 189611.97, 90.53, 91, 0.00, 0.00, 0.00, 0.00),
	(156942, '02', '0205', 'A00415', 'AL RAWABI', 86645, '07', 'UM7', 2013, 4, '08', 42106.75, 12.43, 25, 0.00, 0.00, 0.00, 0.00),
	(156943, '02', '0205', 'A00415', 'AL RAWABI', 86660, '07', 'UM7', 2013, 4, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(156944, '02', '0205', 'A00415', 'AL RAWABI', 86868, '01', 'UM7', 2013, 4, '08', 618162.30, 304.24, 643, 0.00, 0.00, 0.00, 0.00),
	(156945, '02', '0205', 'A00415', 'AL RAWABI', 86876, '06', 'UM7', 2013, 4, '08', 114840.00, 83.52, 522, 0.00, 0.00, 0.00, 0.00),
	(156946, '02', '0205', 'A00415', 'AL RAWABI', 86884, '41', 'UM7', 2013, 4, '08', 535397.55, 307.85, 300, 0.00, 0.00, 0.00, 0.00),
	(156947, '02', '0205', 'A00415', 'AL RAWABI', 86959, '01', 'UM7', 2013, 4, '08', 202369.13, 129.17, 143, 0.00, 0.00, 0.00, 0.00),
	(156948, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86064, '01', 'DIRECT', 2013, 4, '08', 7850.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(156949, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86134, '01', 'DIRECT', 2013, 4, '08', 1398017.40, 560.60, 2533, 0.00, 0.00, 0.00, 0.00),
	(156950, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86142, '01', 'DIRECT', 2013, 4, '08', 1210962.41, 497.93, 2279, 0.00, 0.00, 0.00, 0.00),
	(156951, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86160, '41', 'DIRECT', 2013, 4, '08', 1019587.28, 235.34, 1058, 0.00, 0.00, 0.00, 0.00),
	(156952, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86167, '01', 'DIRECT', 2013, 4, '08', 375216.51, 381.07, 1595, 0.00, 0.00, 0.00, 0.00),
	(156953, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86216, '41', 'DIRECT', 2013, 4, '08', 298409.36, 283.84, 1384, 0.00, 0.00, 0.00, 0.00),
	(156954, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86307, '06', 'DIRECT', 2013, 4, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(156955, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86587, '01', 'DIRECT', 2013, 4, '08', 416228.14, 213.33, 655, 0.00, 0.00, 0.00, 0.00),
	(156956, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86645, '07', 'DIRECT', 2013, 4, '08', 34253.40, 10.58, 22, 0.00, 0.00, 0.00, 0.00),
	(156957, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86868, '01', 'DIRECT', 2013, 4, '08', 864524.54, 479.11, 1151, 0.00, 0.00, 0.00, 0.00),
	(156958, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86884, '41', 'DIRECT', 2013, 4, '08', 1815170.81, 1098.90, 3314, 0.00, 0.00, 0.00, 0.00),
	(156959, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86959, '01', 'DIRECT', 2013, 4, '08', 512318.91, 362.67, 813, 0.00, 0.00, 0.00, 0.00),
	(156960, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86967, '01', 'DIRECT', 2013, 4, '08', 890.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(156961, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86975, '41', 'DIRECT', 2013, 4, '08', 53981.80, 36.40, 51, 0.00, 0.00, 0.00, 0.00),
	(156962, '02', '0205', '020531', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(156963, '02', '0215', 'M83648', 'MONIN', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(156964, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 120399.17, 9.99, 20, 0.00, 0.00, 0.00, 0.00),
	(156965, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 173880.16, 32.90, 56, 0.00, 0.00, 0.00, 0.00),
	(156966, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 268340.00, 50.22, 72, 0.00, 0.00, 0.00, 0.00),
	(156967, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 33882.71, 7.84, 14, 0.00, 0.00, 0.00, 0.00),
	(156968, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 4, '08', 90028.98, 37.52, 56, 0.00, 0.00, 0.00, 0.00),
	(156969, '02', '0218', '021801', 'CAKE CHEF', 86868, '01', 'DIRECT', 2013, 4, '08', 46440.00, 46.49, 141, 0.00, 0.00, 0.00, 0.00),
	(156970, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 10860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156971, '02', '0223', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(156972, '02', '0223', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 34500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156973, '02', '0223', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(156974, '02', '0223', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 39500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(156975, '02', '0223', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 1046935.80, 51.48, 264, 0.00, 0.00, 0.00, 0.00),
	(156976, '02', '0223', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 336310.00, 27.16, 70, 0.00, 0.00, 0.00, 0.00),
	(156977, '02', '0223', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 4, '08', 51430.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(156978, '02', '0223', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 4, '08', 24000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(156979, '02', '0223', 'M00022', 'MAGGI', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 57350.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(156980, '02', '0223', 'M00022', 'MAGGI', 86299, '01', 'MEDIAEDGE', 2013, 4, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(156981, '02', '0223', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 77600.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(156982, '02', '0223', 'M00022', 'MAGGI', 86736, '07', 'MEDIAEDGE', 2013, 4, '08', 61050.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(156983, '02', '0223', 'M00022', 'MAGGI', 86918, '07', 'MEDIAEDGE', 2013, 4, '08', 45660.00, 18.08, 113, 0.00, 0.00, 0.00, 0.00),
	(156984, '02', '0227', '022710', 'RAMA', 86011, '41', 'DIRECT', 2013, 4, '08', 823912.15, 665.00, 475, 0.00, 0.00, 0.00, 0.00),
	(156985, '02', '0227', '022710', 'RAMA', 86035, '07', 'DIRECT', 2013, 4, '08', 380425.03, 270.20, 193, 0.00, 0.00, 0.00, 0.00),
	(156986, '02', '0230', 'A00090', 'AFIA', 86134, '01', 'OMD', 2013, 4, '08', 475509.37, 180.21, 260, 0.00, 0.00, 0.00, 0.00),
	(156987, '02', '0230', 'A00090', 'AFIA', 86142, '01', 'OMD', 2013, 4, '08', 366117.72, 149.01, 222, 0.00, 0.00, 0.00, 0.00),
	(156988, '02', '0230', 'A00090', 'AFIA', 86160, '41', 'OMD', 2013, 4, '08', 272666.14, 66.97, 101, 0.00, 0.00, 0.00, 0.00),
	(156989, '02', '0230', 'A00090', 'AFIA', 86167, '01', 'OMD', 2013, 4, '08', 93934.55, 96.63, 132, 0.00, 0.00, 0.00, 0.00),
	(156990, '02', '0230', 'A00090', 'AFIA', 86216, '41', 'OMD', 2013, 4, '08', 99283.36, 101.30, 141, 0.00, 0.00, 0.00, 0.00),
	(156991, '02', '0230', 'A00090', 'AFIA', 86587, '01', 'OMD', 2013, 4, '08', 259595.70, 115.92, 387, 0.00, 0.00, 0.00, 0.00),
	(156992, '02', '0230', 'A00090', 'AFIA', 86645, '07', 'OMD', 2013, 4, '08', 30030.20, 10.30, 12, 0.00, 0.00, 0.00, 0.00),
	(156993, '02', '0230', 'A00090', 'AFIA', 86868, '01', 'OMD', 2013, 4, '08', 585156.28, 300.11, 381, 0.00, 0.00, 0.00, 0.00),
	(156994, '02', '0230', 'A00090', 'AFIA', 86884, '41', 'OMD', 2013, 4, '08', 1122537.56, 622.31, 2815, 0.00, 0.00, 0.00, 0.00),
	(156995, '02', '0230', 'A00090', 'AFIA', 86959, '01', 'OMD', 2013, 4, '08', 206474.04, 138.81, 185, 0.00, 0.00, 0.00, 0.00),
	(156996, '02', '0230', 'C00541', 'CRYSTAL', 86216, '41', 'UM7', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(156997, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 537531.94, 168.34, 799, 0.00, 0.00, 0.00, 0.00),
	(156998, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 391176.76, 130.90, 690, 0.00, 0.00, 0.00, 0.00),
	(156999, '03', '0301', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 497720.00, 110.72, 692, 0.00, 0.00, 0.00, 0.00),
	(157000, '03', '0301', 'A00344', 'AL MARAI', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157001, '03', '0301', 'A00344', 'AL MARAI', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(157002, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157003, '03', '0301', 'A00344', 'AL MARAI', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157004, '03', '0301', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 132220.00, 96.16, 601, 0.00, 0.00, 0.00, 0.00),
	(157005, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 4, '08', 374310.00, 116.15, 710, 0.00, 0.00, 0.00, 0.00),
	(157006, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 4, '08', 317040.00, 106.39, 649, 0.00, 0.00, 0.00, 0.00),
	(157007, '03', '0301', '030121', 'BEYTI', 86160, '41', 'DIRECT', 2013, 4, '08', 497720.00, 110.72, 692, 0.00, 0.00, 0.00, 0.00),
	(157008, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 4, '08', 26250.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(157009, '03', '0301', '030121', 'BEYTI', 86181, '01', 'DIRECT', 2013, 4, '08', 7330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(157010, '03', '0301', '030121', 'BEYTI', 86216, '41', 'DIRECT', 2013, 4, '08', 10850.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(157011, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 4, '08', 49160.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(157012, '03', '0301', '030121', 'BEYTI', 86363, '08', 'DIRECT', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(157013, '03', '0301', '030121', 'BEYTI', 86645, '07', 'DIRECT', 2013, 4, '08', 60770.00, 20.95, 64, 0.00, 0.00, 0.00, 0.00),
	(157014, '03', '0301', '030121', 'BEYTI', 86660, '07', 'DIRECT', 2013, 4, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157015, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 4, '08', 4970.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(157016, '03', '0301', '030121', 'BEYTI', 86876, '06', 'DIRECT', 2013, 4, '08', 132220.00, 96.16, 601, 0.00, 0.00, 0.00, 0.00),
	(157017, '03', '0301', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13843.08, 7.45, 10, 0.00, 0.00, 0.00, 0.00),
	(157018, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 294341.85, 125.60, 197, 0.00, 0.00, 0.00, 0.00),
	(157019, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 269995.78, 120.97, 188, 0.00, 0.00, 0.00, 0.00),
	(157020, '03', '0301', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 91280.00, 20.86, 28, 0.00, 0.00, 0.00, 0.00),
	(157021, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 72961.56, 78.13, 111, 0.00, 0.00, 0.00, 0.00),
	(157022, '03', '0301', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7962.31, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(157023, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 257092.09, 29.86, 51, 0.00, 0.00, 0.00, 0.00),
	(157024, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 121708.17, 70.14, 219, 0.00, 0.00, 0.00, 0.00),
	(157025, '03', '0301', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 46741.05, 14.71, 32, 0.00, 0.00, 0.00, 0.00),
	(157026, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 219627.32, 104.21, 161, 0.00, 0.00, 0.00, 0.00),
	(157027, '03', '0301', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1350.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(157028, '03', '0301', 'J00081', 'JUHAYNA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15508.86, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(157029, '03', '0301', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9980.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(157030, '03', '0301', '030123', 'LAMAR', 86013, '01', 'DIRECT', 2013, 4, '08', 22620.00, 3.17, 11, 0.00, 0.00, 0.00, 0.00),
	(157031, '03', '0301', '030123', 'LAMAR', 86134, '01', 'DIRECT', 2013, 4, '08', 690.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157032, '03', '0301', '030123', 'LAMAR', 86142, '01', 'DIRECT', 2013, 4, '08', 690.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157033, '03', '0301', '030123', 'LAMAR', 86160, '41', 'DIRECT', 2013, 4, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(157034, '03', '0301', '030123', 'LAMAR', 86868, '01', 'DIRECT', 2013, 4, '08', 58270.00, 26.34, 78, 0.00, 0.00, 0.00, 0.00),
	(157035, '03', '0304', '030418', 'AL WADI', 86249, '01', 'DIRECT', 2013, 4, '08', 6000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(157036, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 4, '08', 105370.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(157037, '03', '0304', 'A93748', 'ANLENE', 86064, '01', 'OMD', 2013, 4, '08', 32690.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157038, '03', '0304', 'A93748', 'ANLENE', 86603, '01', 'OMD', 2013, 4, '08', 42090.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(157039, '03', '0304', 'N00122', 'NIDO', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 73670.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(157040, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 4, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(157041, '03', '0306', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 97440.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(157042, '03', '0306', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70860.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(157043, '03', '0306', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 38500.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(157044, '03', '0306', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33300.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(157045, '03', '0306', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24630.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(157046, '03', '0306', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15540.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(157047, '03', '0306', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 4, '08', 13235.65, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(157048, '03', '0306', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 4, '08', 13238.78, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(157049, '03', '0306', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 4, '08', 8349.32, 11.60, 12, 0.00, 0.00, 0.00, 0.00),
	(157050, '03', '0306', 'D08806', 'DANONE', 86645, '07', 'UM7', 2013, 4, '08', 17341.17, 6.70, 7, 0.00, 0.00, 0.00, 0.00),
	(157051, '03', '0306', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 4, '08', 32961.11, 14.40, 15, 0.00, 0.00, 0.00, 0.00),
	(157052, '03', '0306', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 4, '08', 161671.49, 106.74, 180, 0.00, 0.00, 0.00, 0.00),
	(157053, '03', '0306', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10083.08, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(157054, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 488367.94, 203.70, 240, 0.00, 0.00, 0.00, 0.00),
	(157055, '03', '0306', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 470439.58, 196.58, 231, 0.00, 0.00, 0.00, 0.00),
	(157056, '03', '0306', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 157930.00, 36.09, 49, 0.00, 0.00, 0.00, 0.00),
	(157057, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 43450.52, 44.20, 61, 0.00, 0.00, 0.00, 0.00),
	(157058, '03', '0306', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20963.42, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157059, '03', '0306', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 424047.47, 40.98, 135, 0.00, 0.00, 0.00, 0.00),
	(157060, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 96142.05, 56.94, 145, 0.00, 0.00, 0.00, 0.00),
	(157061, '03', '0306', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35099.69, 13.72, 29, 0.00, 0.00, 0.00, 0.00),
	(157062, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 146175.54, 76.31, 156, 0.00, 0.00, 0.00, 0.00),
	(157063, '03', '0306', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1350.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(157064, '03', '0306', 'J00081', 'JUHAYNA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 58346.20, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(157065, '03', '0306', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 31116.04, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(157066, '03', '0306', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 4, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(157067, '03', '0306', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 4, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157068, '03', '0306', 'L07790', 'LACTEL', 86142, '01', 'DIRECT', 2013, 4, '08', 4260.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157069, '03', '0306', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 4, '08', 38500.00, 16.02, 81, 0.00, 0.00, 0.00, 0.00),
	(157070, '03', '0306', 'L07790', 'LACTEL', 86959, '01', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157071, '03', '0306', 'N00097', 'NESTLE', 86013, '01', 'MEDIAEDGE', 2013, 4, '08', 59620.00, 8.25, 19, 0.00, 0.00, 0.00, 0.00),
	(157072, '03', '0306', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 124090.00, 49.66, 113, 0.00, 0.00, 0.00, 0.00),
	(157073, '03', '0306', 'N00097', 'NESTLE', 86142, '01', 'MEDIAEDGE', 2013, 4, '08', 131120.00, 53.08, 125, 0.00, 0.00, 0.00, 0.00),
	(157074, '03', '0306', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 4, '08', 13650.00, 12.87, 34, 0.00, 0.00, 0.00, 0.00),
	(157075, '03', '0306', 'N00097', 'NESTLE', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 35170.00, 14.16, 39, 0.00, 0.00, 0.00, 0.00),
	(157076, '03', '0306', 'N00097', 'NESTLE', 86959, '01', 'MEDIAEDGE', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157077, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 86306, '05', 'MAGNA GLOBAL', 2013, 4, '08', 47641.59, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(157078, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 86595, '05', 'MAGNA GLOBAL', 2013, 4, '08', 117598.38, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(157079, '03', '0307', 'D00263', 'DOLCE', 86056, '01', 'DIRECT', 2013, 4, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157080, '03', '0307', 'D00395', 'DOLCECA', 86013, '01', 'DIRECT', 2013, 4, '08', 139592.06, 22.45, 50, 0.00, 0.00, 0.00, 0.00),
	(157081, '03', '0307', 'D00395', 'DOLCECA', 86056, '01', 'DIRECT', 2013, 4, '08', 2400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157082, '03', '0307', 'D00395', 'DOLCECA', 86134, '01', 'DIRECT', 2013, 4, '08', 585131.12, 228.27, 1120, 0.00, 0.00, 0.00, 0.00),
	(157083, '03', '0307', 'D00395', 'DOLCECA', 86142, '01', 'DIRECT', 2013, 4, '08', 468043.65, 187.35, 949, 0.00, 0.00, 0.00, 0.00),
	(157084, '03', '0307', 'D00395', 'DOLCECA', 86160, '41', 'DIRECT', 2013, 4, '08', 659319.12, 149.26, 833, 0.00, 0.00, 0.00, 0.00),
	(157085, '03', '0307', 'D00395', 'DOLCECA', 86167, '01', 'DIRECT', 2013, 4, '08', 284935.77, 285.17, 1420, 0.00, 0.00, 0.00, 0.00),
	(157086, '03', '0307', 'D00395', 'DOLCECA', 86216, '41', 'DIRECT', 2013, 4, '08', 94977.84, 98.20, 381, 0.00, 0.00, 0.00, 0.00),
	(157087, '03', '0307', 'D00395', 'DOLCECA', 86298, '01', 'DIRECT', 2013, 4, '08', 55753.95, 19.64, 42, 0.00, 0.00, 0.00, 0.00),
	(157088, '03', '0307', 'D00395', 'DOLCECA', 86307, '06', 'DIRECT', 2013, 4, '08', 6040.00, 4.90, 20, 0.00, 0.00, 0.00, 0.00),
	(157089, '03', '0307', 'D00395', 'DOLCECA', 86587, '01', 'DIRECT', 2013, 4, '08', 70317.10, 34.60, 72, 0.00, 0.00, 0.00, 0.00),
	(157090, '03', '0307', 'D00395', 'DOLCECA', 86645, '07', 'DIRECT', 2013, 4, '08', 13266.78, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157091, '03', '0307', 'D00395', 'DOLCECA', 86777, '01', 'DIRECT', 2013, 4, '08', 14805.98, 53.95, 198, 0.00, 0.00, 0.00, 0.00),
	(157092, '03', '0307', 'D00395', 'DOLCECA', 86876, '06', 'DIRECT', 2013, 4, '08', 3850.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(157093, '03', '0307', 'D00395', 'DOLCECA', 86884, '41', 'DIRECT', 2013, 4, '08', 86465.17, 54.00, 100, 0.00, 0.00, 0.00, 0.00),
	(157094, '03', '0307', 'D00395', 'DOLCECA', 86892, '07', 'DIRECT', 2013, 4, '08', 48666.44, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(157095, '03', '0307', 'I00160', 'ICE MAN', 86106, '07', 'DIRECT', 2013, 4, '08', 2636.98, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(157096, '03', '0307', 'I00160', 'ICE MAN', 86134, '01', 'DIRECT', 2013, 4, '08', 220944.98, 85.36, 380, 0.00, 0.00, 0.00, 0.00),
	(157097, '03', '0307', 'I00160', 'ICE MAN', 86142, '01', 'DIRECT', 2013, 4, '08', 211354.98, 81.14, 361, 0.00, 0.00, 0.00, 0.00),
	(157098, '03', '0307', 'I00160', 'ICE MAN', 86160, '41', 'DIRECT', 2013, 4, '08', 22320.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(157099, '03', '0307', 'I00160', 'ICE MAN', 86167, '01', 'DIRECT', 2013, 4, '08', 108033.76, 126.64, 404, 0.00, 0.00, 0.00, 0.00),
	(157100, '03', '0307', 'I00160', 'ICE MAN', 86216, '41', 'DIRECT', 2013, 4, '08', 15130.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(157101, '03', '0307', 'I00160', 'ICE MAN', 86307, '06', 'DIRECT', 2013, 4, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157102, '03', '0307', 'I00160', 'ICE MAN', 86645, '07', 'DIRECT', 2013, 4, '08', 2847.92, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(157103, '03', '0307', 'I00160', 'ICE MAN', 86868, '01', 'DIRECT', 2013, 4, '08', 89332.14, 47.75, 83, 0.00, 0.00, 0.00, 0.00),
	(157104, '03', '0307', 'I00160', 'ICE MAN', 86975, '41', 'DIRECT', 2013, 4, '08', 30374.18, 43.48, 67, 0.00, 0.00, 0.00, 0.00),
	(157105, '03', '0307', 'J00084', 'JUMBO', 86306, '05', 'AL MADA INTL', 2013, 4, '08', 149400.00, 139.20, 120, 0.00, 0.00, 0.00, 0.00),
	(157106, '03', '0307', 'K00086', 'KIMO', 86013, '01', 'MEDIA INSIGHT', 2013, 4, '08', 693320.12, 99.26, 432, 0.00, 0.00, 0.00, 0.00),
	(157107, '03', '0307', 'K00086', 'KIMO', 86056, '01', 'MEDIA INSIGHT', 2013, 4, '08', 3420.00, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(157108, '03', '0307', 'K00086', 'KIMO', 86134, '01', 'MEDIA INSIGHT', 2013, 4, '08', 832410.55, 298.74, 1258, 0.00, 0.00, 0.00, 0.00),
	(157109, '03', '0307', 'K00086', 'KIMO', 86142, '01', 'MEDIA INSIGHT', 2013, 4, '08', 692160.09, 252.26, 1112, 0.00, 0.00, 0.00, 0.00),
	(157110, '03', '0307', 'K00086', 'KIMO', 86160, '41', 'MEDIA INSIGHT', 2013, 4, '08', 808898.66, 184.56, 919, 0.00, 0.00, 0.00, 0.00),
	(157111, '03', '0307', 'K00086', 'KIMO', 86167, '01', 'MEDIA INSIGHT', 2013, 4, '08', 285305.45, 303.06, 1065, 0.00, 0.00, 0.00, 0.00),
	(157112, '03', '0307', 'K00086', 'KIMO', 86181, '01', 'MEDIA INSIGHT', 2013, 4, '08', 2670.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157113, '03', '0307', 'K00086', 'KIMO', 86216, '41', 'MEDIA INSIGHT', 2013, 4, '08', 102938.47, 108.92, 219, 0.00, 0.00, 0.00, 0.00),
	(157114, '03', '0307', 'K00086', 'KIMO', 86298, '01', 'MEDIA INSIGHT', 2013, 4, '08', 169853.99, 73.16, 314, 0.00, 0.00, 0.00, 0.00),
	(157115, '03', '0307', 'K00086', 'KIMO', 86306, '05', 'MEDIA INSIGHT', 2013, 4, '08', 20515.08, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(157116, '03', '0307', 'K00086', 'KIMO', 86307, '06', 'MEDIA INSIGHT', 2013, 4, '08', 11120.00, 8.78, 13, 0.00, 0.00, 0.00, 0.00),
	(157117, '03', '0307', 'K00086', 'KIMO', 86587, '01', 'MEDIA INSIGHT', 2013, 4, '08', 79307.76, 41.46, 52, 0.00, 0.00, 0.00, 0.00),
	(157118, '03', '0307', 'K00086', 'KIMO', 86645, '07', 'MEDIA INSIGHT', 2013, 4, '08', 35474.66, 12.68, 28, 0.00, 0.00, 0.00, 0.00),
	(157119, '03', '0307', 'K00086', 'KIMO', 86660, '07', 'MEDIA INSIGHT', 2013, 4, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157120, '03', '0307', 'K00086', 'KIMO', 86777, '01', 'MEDIA INSIGHT', 2013, 4, '08', 23100.22, 77.92, 191, 0.00, 0.00, 0.00, 0.00),
	(157121, '03', '0307', 'K00086', 'KIMO', 86876, '06', 'MEDIA INSIGHT', 2013, 4, '08', 53510.00, 42.80, 212, 0.00, 0.00, 0.00, 0.00),
	(157122, '03', '0307', 'K00086', 'KIMO', 86884, '41', 'MEDIA INSIGHT', 2013, 4, '08', 394367.11, 230.86, 810, 0.00, 0.00, 0.00, 0.00),
	(157123, '03', '0307', 'K00086', 'KIMO', 86892, '07', 'MEDIA INSIGHT', 2013, 4, '08', 95988.55, 24.24, 29, 0.00, 0.00, 0.00, 0.00),
	(157124, '03', '0307', 'K00163', 'KUWAIT DANISH', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 4, '08', 266454.36, 26.81, 41, 0.00, 0.00, 0.00, 0.00),
	(157125, '03', '0307', 'K00163', 'KUWAIT DANISH', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 4, '08', 126591.17, 12.91, 19, 0.00, 0.00, 0.00, 0.00),
	(157126, '03', '0307', 'K00163', 'KUWAIT DANISH', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 4, '08', 91587.85, 21.84, 36, 0.00, 0.00, 0.00, 0.00),
	(157127, '03', '0307', 'K00163', 'KUWAIT DANISH', 86926, '08', 'TIMES PUBLICITY INTL', 2013, 4, '08', 8318.92, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(157128, '03', '0307', 'K00171', 'KWALITY', 86926, '08', 'AGA MEDIA', 2013, 4, '08', 40235.02, 22.32, 97, 0.00, 0.00, 0.00, 0.00),
	(157129, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 4, '08', 580.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(157130, '03', '0307', 'L03340', 'LONDON DAIRY', 86047, '01', 'OMD', 2013, 4, '08', 132093.73, 15.50, 26, 0.00, 0.00, 0.00, 0.00),
	(157131, '03', '0307', 'L03340', 'LONDON DAIRY', 86064, '01', 'OMD', 2013, 4, '08', 222590.00, 49.26, 143, 0.00, 0.00, 0.00, 0.00),
	(157132, '03', '0307', 'L03340', 'LONDON DAIRY', 86603, '01', 'OMD', 2013, 4, '08', 136145.65, 50.72, 191, 0.00, 0.00, 0.00, 0.00),
	(157133, '03', '0307', 'L03340', 'LONDON DAIRY', 86892, '07', 'OMD', 2013, 4, '08', 332180.00, 112.72, 547, 0.00, 0.00, 0.00, 0.00),
	(157134, '03', '0307', 'L03340', 'LONDON DAIRY', 86900, '12', 'OMD', 2013, 4, '08', 436880.74, 163.14, 907, 0.00, 0.00, 0.00, 0.00),
	(157135, '03', '0307', '030743', 'OZMO', 86134, '01', 'CARAT', 2013, 4, '08', 2770.00, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(157136, '03', '0307', '030743', 'OZMO', 86142, '01', 'CARAT', 2013, 4, '08', 2770.00, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(157137, '03', '0307', '030743', 'OZMO', 86298, '01', 'CARAT', 2013, 4, '08', 1730.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(157138, '03', '0308', 'L00296', 'LURPAK', 86047, '01', 'PHD', 2013, 4, '08', 87460.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(157139, '03', '0308', 'L00296', 'LURPAK', 86064, '01', 'PHD', 2013, 4, '08', 17230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(157140, '03', '0308', 'L00296', 'LURPAK', 86603, '01', 'PHD', 2013, 4, '08', 29060.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(157141, '03', '0308', 'P00276', 'PRESIDENT', 84102, '21', 'OPTIMEDIA', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157142, '03', '0308', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157143, '03', '0308', 'P00276', 'PRESIDENT', 86064, '01', 'OPTIMEDIA', 2013, 4, '08', 119330.00, 18.94, 112, 0.00, 0.00, 0.00, 0.00),
	(157144, '03', '0308', 'P00276', 'PRESIDENT', 86215, '01', 'OPTIMEDIA', 2013, 4, '08', 104670.00, 26.02, 152, 0.00, 0.00, 0.00, 0.00),
	(157145, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'UM7', 2013, 4, '08', 260603.96, 104.68, 269, 0.00, 0.00, 0.00, 0.00),
	(157146, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'UM7', 2013, 4, '08', 264253.96, 106.60, 281, 0.00, 0.00, 0.00, 0.00),
	(157147, '03', '0309', 'A22027', 'AL SAFI DANONE', 86160, '41', 'UM7', 2013, 4, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(157148, '03', '0309', 'A22027', 'AL SAFI DANONE', 86167, '01', 'UM7', 2013, 4, '08', 58090.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(157149, '03', '0309', 'A22027', 'AL SAFI DANONE', 86299, '01', 'UM7', 2013, 4, '08', 45000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(157150, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'UM7', 2013, 4, '08', 31090.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(157151, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'UM7', 2013, 4, '08', 31360.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(157152, '03', '0309', 'A22027', 'AL SAFI DANONE', 86868, '01', 'UM7', 2013, 4, '08', 254660.00, 119.96, 197, 0.00, 0.00, 0.00, 0.00),
	(157153, '03', '0309', 'A22027', 'AL SAFI DANONE', 86959, '01', 'UM7', 2013, 4, '08', 17840.00, 7.66, 6, 0.00, 0.00, 0.00, 0.00),
	(157154, '03', '0309', '030934', 'PREMIER', 86249, '01', 'DIRECT', 2013, 4, '08', 7980.00, 34.77, 19, 0.00, 0.00, 0.00, 0.00),
	(157155, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 4, '08', 404866.81, 51.16, 52, 0.00, 0.00, 0.00, 0.00),
	(157156, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 4, '08', 127904.13, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(157157, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 4, '08', 53159.06, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(157158, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 4, '08', 50003.35, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(157159, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 4, '08', 110010.07, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(157160, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 4, '08', 106793.68, 57.64, 103, 0.00, 0.00, 0.00, 0.00),
	(157161, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86167, '01', 'ZENITH MEDIA', 2013, 4, '08', 150371.68, 174.84, 573, 0.00, 0.00, 0.00, 0.00),
	(157162, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86216, '41', 'ZENITH MEDIA', 2013, 4, '08', 11220.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(157163, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86299, '01', 'ZENITH MEDIA', 2013, 4, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(157164, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86307, '06', 'ZENITH MEDIA', 2013, 4, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157165, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 4, '08', 37277.24, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(157166, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 4, '08', 174900.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(157167, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86868, '01', 'ZENITH MEDIA', 2013, 4, '08', 227057.15, 117.40, 235, 0.00, 0.00, 0.00, 0.00),
	(157168, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 4, '08', 2320.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(157169, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86959, '01', 'ZENITH MEDIA', 2013, 4, '08', 203782.98, 115.04, 236, 0.00, 0.00, 0.00, 0.00),
	(157170, '03', '0310', 'P00276', 'PRESIDENT', 86047, '01', 'OPTIMEDIA', 2013, 4, '08', 228520.48, 27.54, 34, 0.00, 0.00, 0.00, 0.00),
	(157171, '03', '0310', 'P00276', 'PRESIDENT', 86064, '01', 'OPTIMEDIA', 2013, 4, '08', 455190.94, 95.97, 310, 0.00, 0.00, 0.00, 0.00),
	(157172, '03', '0310', 'P00276', 'PRESIDENT', 86280, '07', 'OPTIMEDIA', 2013, 4, '08', 239900.14, 50.72, 72, 0.00, 0.00, 0.00, 0.00),
	(157173, '03', '0310', 'P00276', 'PRESIDENT', 86603, '01', 'OPTIMEDIA', 2013, 4, '08', 351762.18, 83.68, 215, 0.00, 0.00, 0.00, 0.00),
	(157174, '03', '0310', 'P00276', 'PRESIDENT', 86892, '07', 'OPTIMEDIA', 2013, 4, '08', 295424.50, 127.17, 491, 0.00, 0.00, 0.00, 0.00),
	(157175, '03', '0310', 'P00276', 'PRESIDENT', 86900, '12', 'OPTIMEDIA', 2013, 4, '08', 239680.00, 101.72, 133, 0.00, 0.00, 0.00, 0.00),
	(157176, '03', '0310', 'T00461', 'TE\'MA', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 255554.07, 38.76, 77, 0.00, 0.00, 0.00, 0.00),
	(157177, '03', '0310', 'T00461', 'TE\'MA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 493419.46, 206.19, 681, 0.00, 0.00, 0.00, 0.00),
	(157178, '03', '0310', 'T00461', 'TE\'MA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 483987.42, 205.87, 679, 0.00, 0.00, 0.00, 0.00),
	(157179, '03', '0310', 'T00461', 'TE\'MA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 30240.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(157180, '03', '0310', 'T00461', 'TE\'MA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 26760.00, 24.66, 48, 0.00, 0.00, 0.00, 0.00),
	(157181, '03', '0310', 'T00461', 'TE\'MA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 212710.00, 83.80, 276, 0.00, 0.00, 0.00, 0.00),
	(157182, '03', '0312', 'K00143', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 220796.34, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(157183, '03', '0312', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 232678.79, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(157184, '03', '0312', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 80138.23, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(157185, '03', '0312', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 32525.17, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157186, '03', '0312', 'K00143', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35041.07, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(157187, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 4, '08', 512150.00, 60.60, 132, 0.00, 0.00, 0.00, 0.00),
	(157188, '03', '0312', 'P00335', 'PUCK', 86064, '01', 'PHD', 2013, 4, '08', 98850.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(157189, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 4, '08', 120120.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(157190, '03', '0313', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 4, '08', 1205076.24, 168.60, 660, 0.00, 0.00, 0.00, 0.00),
	(157191, '03', '0313', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 4, '08', 707759.69, 278.06, 841, 0.00, 0.00, 0.00, 0.00),
	(157192, '03', '0313', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 4, '08', 715768.32, 280.52, 847, 0.00, 0.00, 0.00, 0.00),
	(157193, '03', '0313', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 4, '08', 42480.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(157194, '03', '0313', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 4, '08', 128142.12, 132.66, 201, 0.00, 0.00, 0.00, 0.00),
	(157195, '03', '0313', 'D00275', 'DOMTY', 86298, '01', 'DIRECT', 2013, 4, '08', 207311.80, 98.56, 291, 0.00, 0.00, 0.00, 0.00),
	(157196, '03', '0313', 'D00275', 'DOMTY', 86587, '01', 'DIRECT', 2013, 4, '08', 297513.59, 154.20, 495, 0.00, 0.00, 0.00, 0.00),
	(157197, '03', '0313', 'D00275', 'DOMTY', 86884, '41', 'DIRECT', 2013, 4, '08', 898084.79, 523.44, 1684, 0.00, 0.00, 0.00, 0.00),
	(157198, '03', '0313', 'D00275', 'DOMTY', 86967, '01', 'DIRECT', 2013, 4, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157199, '03', '0313', 'G00194', 'GREEN LAND', 86013, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 400868.24, 64.42, 84, 0.00, 0.00, 0.00, 0.00),
	(157200, '03', '0313', 'G00194', 'GREEN LAND', 86106, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 7850.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(157201, '03', '0313', 'G00194', 'GREEN LAND', 86134, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 883582.55, 360.79, 1204, 0.00, 0.00, 0.00, 0.00),
	(157202, '03', '0313', 'G00194', 'GREEN LAND', 86142, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 863176.65, 354.72, 1202, 0.00, 0.00, 0.00, 0.00),
	(157203, '03', '0313', 'G00194', 'GREEN LAND', 86160, '41', 'INITIATIVE MEDIA', 2013, 4, '08', 1140161.06, 279.47, 933, 0.00, 0.00, 0.00, 0.00),
	(157204, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 254306.40, 265.86, 815, 0.00, 0.00, 0.00, 0.00),
	(157205, '03', '0313', 'G00194', 'GREEN LAND', 86216, '41', 'INITIATIVE MEDIA', 2013, 4, '08', 19890.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(157206, '03', '0313', 'G00194', 'GREEN LAND', 86307, '06', 'INITIATIVE MEDIA', 2013, 4, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(157207, '03', '0313', 'G00194', 'GREEN LAND', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 11500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(157208, '03', '0313', 'G00194', 'GREEN LAND', 86868, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 565118.38, 236.39, 503, 0.00, 0.00, 0.00, 0.00),
	(157209, '03', '0313', 'G00194', 'GREEN LAND', 86959, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 14680.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(157210, '03', '0313', 'T00461', 'TE\'MA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3650.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157211, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 4, '08', 87980.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157212, '03', '0315', 'D00275', 'DOMTY', 86299, '01', 'DIRECT', 2013, 4, '08', 55000.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(157213, '03', '0315', 'D00275', 'DOMTY', 86868, '01', 'DIRECT', 2013, 4, '08', 9000.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(157214, '03', '0318', '031805', 'PUCK', 86047, '01', 'PHD', 2013, 4, '08', 113799.40, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(157215, '03', '0318', '031805', 'PUCK', 86064, '01', 'PHD', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157216, '03', '0318', '031805', 'PUCK', 86078, '41', 'PHD', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157217, '03', '0318', '031805', 'PUCK', 86603, '01', 'PHD', 2013, 4, '08', 15020.13, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157218, '03', '0320', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1070776.04, 108.68, 194, 0.00, 0.00, 0.00, 0.00),
	(157219, '03', '0320', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 61234.64, 16.80, 63, 0.00, 0.00, 0.00, 0.00),
	(157220, '03', '0320', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 107026.84, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(157221, '03', '0320', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 251769.40, 72.60, 162, 0.00, 0.00, 0.00, 0.00),
	(157222, '03', '0320', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 160000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(157223, '03', '0320', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 101643.62, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(157224, '03', '0320', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 163000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(157225, '03', '0320', 'K00143', 'KRAFT', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 75480.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(157226, '03', '0320', 'K00143', 'KRAFT', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74240.00, 20.48, 128, 0.00, 0.00, 0.00, 0.00),
	(157227, '03', '0320', 'K00143', 'KRAFT', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70470.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(157228, '03', '0320', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 49830.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(157229, '03', '0320', 'K00143', 'KRAFT', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23340.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(157230, '03', '0320', 'K00143', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 25680.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(157231, '03', '0320', 'P00276', 'PRESIDENT', 86013, '01', 'OPTIMEDIA', 2013, 4, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(157232, '03', '0320', 'P00276', 'PRESIDENT', 86142, '01', 'OPTIMEDIA', 2013, 4, '08', 920.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(157233, '03', '0320', 'P00276', 'PRESIDENT', 86868, '01', 'OPTIMEDIA', 2013, 4, '08', 24350.00, 9.90, 21, 0.00, 0.00, 0.00, 0.00),
	(157234, '03', '0321', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 4, '08', 3300.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(157235, '03', '0321', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 4, '08', 10000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(157236, '03', '0321', '032102', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15590.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(157237, '03', '0321', '032102', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47770.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(157238, '03', '0321', 'P00148', 'PHILADELPHIA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 233498.29, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(157239, '03', '0321', 'P00148', 'PHILADELPHIA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 326581.01, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(157240, '03', '0321', 'P00148', 'PHILADELPHIA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 29870.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(157241, '03', '0321', 'P00148', 'PHILADELPHIA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 88035.22, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(157242, '03', '0321', 'P00148', 'PHILADELPHIA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 100067.12, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(157243, '03', '0321', 'P00148', 'PHILADELPHIA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 57526.84, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(157244, '03', '0323', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 315590.00, 29.40, 56, 0.00, 0.00, 0.00, 0.00),
	(157245, '03', '0323', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 4, '08', 25570.00, 7.40, 19, 0.00, 0.00, 0.00, 0.00),
	(157246, '03', '0323', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 61800.00, 14.60, 28, 0.00, 0.00, 0.00, 0.00),
	(157247, '03', '0323', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 4, '08', 84000.00, 29.50, 46, 0.00, 0.00, 0.00, 0.00),
	(157248, '03', '0323', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 4, '08', 88860.00, 35.50, 61, 0.00, 0.00, 0.00, 0.00),
	(157249, '03', '0323', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 4, '08', 99958.04, 54.10, 156, 0.00, 0.00, 0.00, 0.00),
	(157250, '03', '0325', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 377774.04, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(157251, '03', '0325', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 4, '08', 138033.62, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(157252, '03', '0325', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 174470.85, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(157253, '03', '0325', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 4, '08', 77050.34, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(157254, '03', '0325', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 4, '08', 76067.12, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(157255, '03', '0325', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 4, '08', 81021.80, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(157256, '03', '0326', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 4, '08', 5790.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(157257, '03', '0326', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5520.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(157258, '03', '0326', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 270119.14, 118.99, 188, 0.00, 0.00, 0.00, 0.00),
	(157259, '03', '0326', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 265949.28, 119.33, 187, 0.00, 0.00, 0.00, 0.00),
	(157260, '03', '0326', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 34078.64, 37.90, 58, 0.00, 0.00, 0.00, 0.00),
	(157261, '03', '0326', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7612.31, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(157262, '03', '0326', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 105119.83, 11.97, 18, 0.00, 0.00, 0.00, 0.00),
	(157263, '03', '0326', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 116752.05, 61.34, 175, 0.00, 0.00, 0.00, 0.00),
	(157264, '03', '0326', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35053.70, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157265, '03', '0326', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 127946.85, 59.48, 97, 0.00, 0.00, 0.00, 0.00),
	(157266, '03', '0326', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1700.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(157267, '03', '0326', 'J00081', 'JUHAYNA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 93960.00, 15.96, 24, 0.00, 0.00, 0.00, 0.00),
	(157268, '03', '0327', '032702', 'LACTEL', 86013, '01', 'DIRECT', 2013, 4, '08', 111990.00, 15.64, 21, 0.00, 0.00, 0.00, 0.00),
	(157269, '03', '0327', '032702', 'LACTEL', 86134, '01', 'DIRECT', 2013, 4, '08', 186930.00, 72.02, 162, 0.00, 0.00, 0.00, 0.00),
	(157270, '03', '0327', '032702', 'LACTEL', 86142, '01', 'DIRECT', 2013, 4, '08', 183980.00, 70.38, 157, 0.00, 0.00, 0.00, 0.00),
	(157271, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 4, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157272, '03', '0327', '032702', 'LACTEL', 86167, '01', 'DIRECT', 2013, 4, '08', 33640.00, 32.20, 53, 0.00, 0.00, 0.00, 0.00),
	(157273, '03', '0327', '032702', 'LACTEL', 86868, '01', 'DIRECT', 2013, 4, '08', 61140.00, 25.60, 107, 0.00, 0.00, 0.00, 0.00),
	(157274, '03', '0327', '032702', 'LACTEL', 86959, '01', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157275, '03', '0332', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 4, '08', 59456.16, 71.80, 230, 0.00, 0.00, 0.00, 0.00),
	(157276, '03', '0332', 'K00097', 'KIRI', 86299, '01', 'ZENITH MEDIA', 2013, 4, '08', 10000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(157277, '03', '0332', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 4, '08', 67125.93, 38.28, 108, 0.00, 0.00, 0.00, 0.00),
	(157278, '03', '0332', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 4, '08', 87491.85, 45.20, 120, 0.00, 0.00, 0.00, 0.00),
	(157279, '03', '0332', 'P00188', 'PINAR', 86047, '01', 'MINDSHARE', 2013, 4, '08', 16370.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157280, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MINDSHARE', 2013, 4, '08', 1919652.02, 155.82, 495, 0.00, 0.00, 0.00, 0.00),
	(157281, '03', '0332', 'P00188', 'PINAR', 86215, '01', 'MINDSHARE', 2013, 4, '08', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(157282, '03', '0332', 'P00188', 'PINAR', 86603, '01', 'MINDSHARE', 2013, 4, '08', 8300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(157283, '03', '0332', 'P00188', 'PINAR', 86645, '07', 'MINDSHARE', 2013, 4, '08', 12500.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157284, '04', '0401', 'C00658', 'COFFEE MATE', 86199, '01', 'MEDIAEDGE', 2013, 4, '08', 118850.00, 41.83, 50, 0.00, 0.00, 0.00, 0.00),
	(157285, '04', '0407', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 429874.48, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(157286, '04', '0407', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 4, '08', 127777.27, 68.00, 136, 0.00, 0.00, 0.00, 0.00),
	(157287, '04', '0407', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 113416.92, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(157288, '04', '0407', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 4, '08', 59000.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(157289, '04', '0407', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 4, '08', 106202.01, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(157290, '04', '0407', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 4, '08', 106765.08, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(157291, '04', '0407', 'D08806', 'DANONE', 86064, '01', 'UM7', 2013, 4, '08', 7850.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157292, '04', '0407', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 4, '08', 728010.87, 287.16, 750, 0.00, 0.00, 0.00, 0.00),
	(157293, '04', '0407', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 4, '08', 712748.86, 283.88, 740, 0.00, 0.00, 0.00, 0.00),
	(157294, '04', '0407', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 4, '08', 30240.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(157295, '04', '0407', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 4, '08', 132175.84, 142.00, 394, 0.00, 0.00, 0.00, 0.00),
	(157296, '04', '0407', 'D08806', 'DANONE', 86299, '01', 'UM7', 2013, 4, '08', 90100.70, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157297, '04', '0407', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 4, '08', 544682.09, 228.56, 473, 0.00, 0.00, 0.00, 0.00),
	(157298, '05', '0501', '050163', 'SINDIBAD', 83089, '29', 'DIRECT', 2013, 4, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157299, '06', '0602', '000021', '7 DAYS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 100500.00, 42.56, 266, 0.00, 0.00, 0.00, 0.00),
	(157300, '06', '0602', '000021', '7 DAYS', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 907302.39, 314.80, 1485, 0.00, 0.00, 0.00, 0.00),
	(157301, '06', '0602', '000021', '7 DAYS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8250.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(157302, '06', '0602', '060220', 'BARNI', 86047, '01', 'DIRECT', 2013, 4, '08', 64500.84, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157303, '06', '0602', '060220', 'BARNI', 86064, '01', 'DIRECT', 2013, 4, '08', 156078.79, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(157304, '06', '0602', '060220', 'BARNI', 86215, '01', 'DIRECT', 2013, 4, '08', 14230.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(157305, '06', '0602', '060220', 'BARNI', 86595, '05', 'DIRECT', 2013, 4, '08', 177536.81, 41.70, 143, 0.00, 0.00, 0.00, 0.00),
	(157306, '06', '0602', '060220', 'BARNI', 86603, '01', 'DIRECT', 2013, 4, '08', 48875.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(157307, '06', '0602', '060220', 'BARNI', 86645, '07', 'DIRECT', 2013, 4, '08', 34038.59, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(157308, '06', '0602', '060220', 'BARNI', 86926, '08', 'DIRECT', 2013, 4, '08', 14535.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(157309, '06', '0602', 'M04912', 'MOLTO', 86013, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 78760.00, 10.89, 22, 0.00, 0.00, 0.00, 0.00),
	(157310, '06', '0602', 'M04912', 'MOLTO', 86134, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 124660.87, 42.44, 114, 0.00, 0.00, 0.00, 0.00),
	(157311, '06', '0602', 'M04912', 'MOLTO', 86142, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 107090.87, 38.43, 109, 0.00, 0.00, 0.00, 0.00),
	(157312, '06', '0602', 'M04912', 'MOLTO', 86160, '41', 'TAREK NOUR ADV.', 2013, 4, '08', 34660.00, 7.45, 34, 0.00, 0.00, 0.00, 0.00),
	(157313, '06', '0602', 'M04912', 'MOLTO', 86645, '07', 'TAREK NOUR ADV.', 2013, 4, '08', 32250.00, 10.56, 27, 0.00, 0.00, 0.00, 0.00),
	(157314, '06', '0602', 'M04912', 'MOLTO', 86868, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 115822.58, 42.86, 111, 0.00, 0.00, 0.00, 0.00),
	(157315, '06', '0602', 'M04912', 'MOLTO', 86959, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157316, '06', '0602', '060218', 'TODO', 86013, '01', 'DIRECT', 2013, 4, '08', 138684.16, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(157317, '06', '0602', '060218', 'TODO', 86134, '01', 'DIRECT', 2013, 4, '08', 262387.98, 92.92, 287, 0.00, 0.00, 0.00, 0.00),
	(157318, '06', '0602', '060218', 'TODO', 86142, '01', 'DIRECT', 2013, 4, '08', 184282.42, 70.10, 210, 0.00, 0.00, 0.00, 0.00),
	(157319, '06', '0602', '060218', 'TODO', 86160, '41', 'DIRECT', 2013, 4, '08', 56300.00, 12.62, 57, 0.00, 0.00, 0.00, 0.00),
	(157320, '06', '0602', '060218', 'TODO', 86167, '01', 'DIRECT', 2013, 4, '08', 12600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(157321, '06', '0602', '060218', 'TODO', 86280, '07', 'DIRECT', 2013, 4, '08', 93020.00, 14.02, 22, 0.00, 0.00, 0.00, 0.00),
	(157322, '06', '0602', '060218', 'TODO', 86299, '01', 'DIRECT', 2013, 4, '08', 1533722.13, 150.18, 648, 0.00, 0.00, 0.00, 0.00),
	(157323, '06', '0602', '060218', 'TODO', 86645, '07', 'DIRECT', 2013, 4, '08', 43336.88, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(157324, '06', '0602', '060218', 'TODO', 86868, '01', 'DIRECT', 2013, 4, '08', 339807.21, 154.24, 489, 0.00, 0.00, 0.00, 0.00),
	(157325, '06', '0602', '060218', 'TODO', 86884, '41', 'DIRECT', 2013, 4, '08', 651300.00, 342.72, 1317, 0.00, 0.00, 0.00, 0.00),
	(157326, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 416190.00, 28.42, 99, 0.00, 0.00, 0.00, 0.00),
	(157327, '06', '0604', 'L02622', 'LUSINE', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2770.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(157328, '06', '0604', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 37184.19, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(157329, '06', '0604', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 184154.54, 73.50, 232, 0.00, 0.00, 0.00, 0.00),
	(157330, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 50761.73, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(157331, '06', '0604', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 4, '08', 156920.00, 16.50, 27, 0.00, 0.00, 0.00, 0.00),
	(157332, '06', '0604', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 4, '08', 31580.00, 10.50, 19, 0.00, 0.00, 0.00, 0.00),
	(157333, '06', '0604', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 4, '08', 62040.00, 11.94, 47, 0.00, 0.00, 0.00, 0.00),
	(157334, '06', '0604', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 4, '08', 47410.00, 13.54, 33, 0.00, 0.00, 0.00, 0.00),
	(157335, '06', '0606', 'S00740', 'SUNBULAH', 84336, '12', 'OMD', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157336, '07', '0701', '070136', 'MIMIX', 86134, '01', 'DIRECT', 2013, 4, '08', 89495.67, 34.15, 55, 0.00, 0.00, 0.00, 0.00),
	(157337, '07', '0701', '070136', 'MIMIX', 86142, '01', 'DIRECT', 2013, 4, '08', 80505.67, 30.67, 49, 0.00, 0.00, 0.00, 0.00),
	(157338, '07', '0701', '070136', 'MIMIX', 86167, '01', 'DIRECT', 2013, 4, '08', 5258.19, 8.96, 12, 0.00, 0.00, 0.00, 0.00),
	(157339, '07', '0701', '070136', 'MIMIX', 86299, '01', 'DIRECT', 2013, 4, '08', 60067.12, 5.62, 14, 0.00, 0.00, 0.00, 0.00),
	(157340, '07', '0701', '070136', 'MIMIX', 86645, '07', 'DIRECT', 2013, 4, '08', 139750.44, 87.24, 302, 0.00, 0.00, 0.00, 0.00),
	(157341, '07', '0701', '070136', 'MIMIX', 86868, '01', 'DIRECT', 2013, 4, '08', 285710.50, 141.54, 407, 0.00, 0.00, 0.00, 0.00),
	(157342, '07', '0701', '070136', 'MIMIX', 86876, '06', 'DIRECT', 2013, 4, '08', 8550.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(157343, '07', '0701', 'O41169', 'OZMO', 86306, '05', 'CARAT', 2013, 4, '08', 168580.48, 184.50, 255, 0.00, 0.00, 0.00, 0.00),
	(157344, '07', '0701', 'O41169', 'OZMO', 86595, '05', 'CARAT', 2013, 4, '08', 172025.92, 127.50, 182, 0.00, 0.00, 0.00, 0.00),
	(157345, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'AL ADEEB ADV.', 2013, 4, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157346, '07', '0701', 'W01703', 'WERTHER\'S', 86047, '01', 'DIRECT', 2013, 4, '08', 55262.05, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(157347, '07', '0701', 'W01703', 'WERTHER\'S', 86064, '01', 'DIRECT', 2013, 4, '08', 31349.22, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(157348, '07', '0701', 'W01703', 'WERTHER\'S', 86078, '41', 'DIRECT', 2013, 4, '08', 22956.69, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(157349, '07', '0701', 'W01703', 'WERTHER\'S', 86215, '01', 'DIRECT', 2013, 4, '08', 48380.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(157350, '07', '0701', 'W01703', 'WERTHER\'S', 86603, '01', 'DIRECT', 2013, 4, '08', 22680.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(157351, '07', '0701', 'W01703', 'WERTHER\'S', 86645, '07', 'DIRECT', 2013, 4, '08', 35979.01, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(157352, '07', '0701', 'W01703', 'WERTHER\'S', 86868, '01', 'DIRECT', 2013, 4, '08', 9259.43, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(157353, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 4, '08', 124492.42, 155.47, 125, 0.00, 0.00, 0.00, 0.00),
	(157354, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 680381.14, 247.48, 796, 0.00, 0.00, 0.00, 0.00),
	(157355, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 589961.92, 224.68, 706, 0.00, 0.00, 0.00, 0.00),
	(157356, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 422960.00, 94.24, 568, 0.00, 0.00, 0.00, 0.00),
	(157357, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 96260.47, 94.16, 431, 0.00, 0.00, 0.00, 0.00),
	(157358, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157359, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157360, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10370.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(157361, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(157362, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(157363, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157364, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157365, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 209106.64, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(157366, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 107360.00, 78.08, 488, 0.00, 0.00, 0.00, 0.00),
	(157367, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 218213.31, 177.00, 177, 0.00, 0.00, 0.00, 0.00),
	(157368, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 231785.03, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(157369, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 389987.58, 36.96, 78, 0.00, 0.00, 0.00, 0.00),
	(157370, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 916181.87, 336.60, 1183, 0.00, 0.00, 0.00, 0.00),
	(157371, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 846417.34, 323.36, 1177, 0.00, 0.00, 0.00, 0.00),
	(157372, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 301160.00, 67.20, 374, 0.00, 0.00, 0.00, 0.00),
	(157373, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47883.96, 50.00, 47, 0.00, 0.00, 0.00, 0.00),
	(157374, '07', '0703', 'C00020', 'CADBURY', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 230420.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(157375, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24410.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(157376, '07', '0703', 'C00020', 'CADBURY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19421.47, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(157377, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 665781.75, 64.68, 252, 0.00, 0.00, 0.00, 0.00),
	(157378, '07', '0703', 'C00020', 'CADBURY', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 69160.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(157379, '07', '0703', 'C00020', 'CADBURY', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70060.00, 32.16, 201, 0.00, 0.00, 0.00, 0.00),
	(157380, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 51945.27, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(157381, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84423.56, 32.26, 157, 0.00, 0.00, 0.00, 0.00),
	(157382, '07', '0703', 'C00020', 'CADBURY', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20320.00, 22.72, 142, 0.00, 0.00, 0.00, 0.00),
	(157383, '07', '0703', 'C00020', 'CADBURY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 49168.47, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(157384, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 990935.15, 449.80, 930, 0.00, 0.00, 0.00, 0.00),
	(157385, '07', '0703', 'C00020', 'CADBURY', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42900.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(157386, '07', '0703', 'C00020', 'CADBURY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 29160.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(157387, '07', '0703', 'C00020', 'CADBURY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 61230.00, 31.22, 167, 0.00, 0.00, 0.00, 0.00),
	(157388, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5800.00, 6.32, 5, 0.00, 0.00, 0.00, 0.00),
	(157389, '07', '0703', 'C00020', 'CADBURY', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 31410.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(157390, '07', '0703', 'G00009', 'GALAXY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 31040.00, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(157391, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 368196.05, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(157392, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 93584.93, 20.62, 32, 0.00, 0.00, 0.00, 0.00),
	(157393, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84890.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(157394, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 86570.00, 33.46, 206, 0.00, 0.00, 0.00, 0.00),
	(157395, '07', '0703', 'G00009', 'GALAXY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(157396, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(157397, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 94060.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(157398, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 131600.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(157399, '07', '0703', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 77500.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(157400, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74997.14, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(157401, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 125751.15, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(157402, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 127580.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(157403, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 22498.02, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(157404, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 221557.64, 95.04, 441, 0.00, 0.00, 0.00, 0.00),
	(157405, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 97126.75, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(157406, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64203.51, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(157407, '07', '0703', 'G00009', 'GALAXY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 750.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(157408, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 4, '08', 1608504.48, 133.66, 202, 0.00, 0.00, 0.00, 0.00),
	(157409, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 4, '08', 83266.17, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(157410, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 4, '08', 39395.10, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(157411, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 4, '08', 52140.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157412, '07', '0703', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 4, '08', 66397.11, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157413, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 4, '08', 104630.22, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(157414, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 4, '08', 153988.16, 63.36, 96, 0.00, 0.00, 0.00, 0.00),
	(157415, '07', '0703', 'K00089', 'KINDER', 86918, '07', 'AL ADEEB ADV.', 2013, 4, '08', 3620.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(157416, '07', '0703', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 4, '08', 61246.76, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(157417, '07', '0703', 'V02905', 'VALRHONA', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157418, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 194332.92, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(157419, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 54606.17, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(157420, '07', '0704', 'M07820', 'M&M\'S', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 59803.88, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157421, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 34350.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157422, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 160130.74, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(157423, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 273361.24, 78.90, 84, 0.00, 0.00, 0.00, 0.00),
	(157424, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 154890.45, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(157425, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 79300.13, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(157426, '07', '0704', 'M07820', 'M&M\'S', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56846.41, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(157427, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 116114.10, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157428, '07', '0704', 'M07820', 'M&M\'S', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 36006.94, 17.18, 25, 0.00, 0.00, 0.00, 0.00),
	(157429, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 61527.86, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(157430, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 359388.03, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(157431, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 75503.76, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157432, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 46130.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(157433, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 132400.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(157434, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70216.76, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(157435, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 144889.96, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(157436, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 147900.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(157437, '07', '0704', 'M00777', 'MALTEESERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19350.94, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157438, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 127071.45, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(157439, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 65856.77, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(157440, '07', '0704', 'T09808', 'TOFFIFEE', 86215, '01', 'MINDSHARE', 2013, 4, '08', 100600.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157441, '07', '0705', 'A00440', 'AL SHAMADAN', 86011, '41', 'DIRECT', 2013, 4, '08', 558690.00, 383.00, 383, 0.00, 0.00, 0.00, 0.00),
	(157442, '07', '0705', 'A00440', 'AL SHAMADAN', 86035, '07', 'DIRECT', 2013, 4, '08', 333050.00, 162.00, 162, 0.00, 0.00, 0.00, 0.00),
	(157443, '07', '0705', '070528', 'FRESKA', 86134, '01', 'DIRECT', 2013, 4, '08', 14590.00, 6.31, 11, 0.00, 0.00, 0.00, 0.00),
	(157444, '07', '0705', '070528', 'FRESKA', 86142, '01', 'DIRECT', 2013, 4, '08', 13430.00, 5.98, 10, 0.00, 0.00, 0.00, 0.00),
	(157445, '07', '0705', '070528', 'FRESKA', 86160, '41', 'DIRECT', 2013, 4, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157446, '07', '0705', 'G00009', 'GALAXY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 100396.04, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(157447, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 404958.76, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(157448, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 72136.17, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(157449, '07', '0705', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 25846.76, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157450, '07', '0705', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 89368.08, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(157451, '07', '0705', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 83352.72, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(157452, '07', '0705', 'G00009', 'GALAXY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11609.73, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(157453, '07', '0705', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39935.10, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(157454, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 125498.79, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(157455, '07', '0705', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 108465.41, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(157456, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 76294.55, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(157457, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 123211.70, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(157458, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 159914.64, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(157459, '07', '0705', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 27731.88, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(157460, '07', '0705', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 179135.25, 79.86, 121, 0.00, 0.00, 0.00, 0.00),
	(157461, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 105164.10, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157462, '07', '0705', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16978.75, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(157463, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74514.63, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(157464, '07', '0705', 'G00009', 'GALAXY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 68368.20, 45.96, 131, 0.00, 0.00, 0.00, 0.00),
	(157465, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 623311.02, 46.22, 113, 0.00, 0.00, 0.00, 0.00),
	(157466, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 68360.51, 19.16, 13, 0.00, 0.00, 0.00, 0.00),
	(157467, '07', '0705', 'K00261', 'KITKAT', 86078, '41', 'MEDIAEDGE', 2013, 4, '08', 14890.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(157468, '07', '0705', 'K00261', 'KITKAT', 86199, '01', 'MEDIAEDGE', 2013, 4, '08', 65110.00, 21.96, 16, 0.00, 0.00, 0.00, 0.00),
	(157469, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 122710.00, 20.80, 15, 0.00, 0.00, 0.00, 0.00),
	(157470, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 201819.73, 55.58, 71, 0.00, 0.00, 0.00, 0.00),
	(157471, '07', '0705', 'K00261', 'KITKAT', 86299, '01', 'MEDIAEDGE', 2013, 4, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157472, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 51643.80, 17.22, 49, 0.00, 0.00, 0.00, 0.00),
	(157473, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 164745.65, 61.86, 194, 0.00, 0.00, 0.00, 0.00),
	(157474, '07', '0705', 'K00261', 'KITKAT', 86736, '07', 'MEDIAEDGE', 2013, 4, '08', 89755.50, 23.60, 47, 0.00, 0.00, 0.00, 0.00),
	(157475, '07', '0705', 'K00261', 'KITKAT', 86777, '01', 'MEDIAEDGE', 2013, 4, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157476, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 108085.10, 55.00, 193, 0.00, 0.00, 0.00, 0.00),
	(157477, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIAEDGE', 2013, 4, '08', 17240.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(157478, '07', '0705', 'K00261', 'KITKAT', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 36040.28, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157479, '07', '0705', '070528', 'LOACKER', 86047, '01', 'OMD', 2013, 4, '08', 56986.48, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(157480, '07', '0705', '070528', 'LOACKER', 86064, '01', 'OMD', 2013, 4, '08', 20879.09, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(157481, '07', '0705', '070528', 'LOACKER', 86280, '07', 'OMD', 2013, 4, '08', 19613.42, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(157482, '07', '0705', '070528', 'LOACKER', 86603, '01', 'OMD', 2013, 4, '08', 18327.85, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157483, '07', '0705', '070528', 'LOACKER', 86868, '01', 'OMD', 2013, 4, '08', 28926.23, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(157484, '07', '0705', '070528', 'LOACKER', 86926, '08', 'OMD', 2013, 4, '08', 31009.22, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(157485, '07', '0705', '070529', 'NEO', 86314, '02', 'DIRECT', 2013, 4, '08', 39460.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(157486, '07', '0705', '070529', 'TEMPO', 86134, '01', 'DIRECT', 2013, 4, '08', 72730.00, 20.50, 22, 0.00, 0.00, 0.00, 0.00),
	(157487, '07', '0705', '070529', 'TEMPO', 86142, '01', 'DIRECT', 2013, 4, '08', 68670.00, 19.00, 21, 0.00, 0.00, 0.00, 0.00),
	(157488, '07', '0705', '070529', 'TEMPO', 86160, '41', 'DIRECT', 2013, 4, '08', 13040.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157489, '07', '0705', '070529', 'TEMPO', 86868, '01', 'DIRECT', 2013, 4, '08', 84021.24, 36.50, 52, 0.00, 0.00, 0.00, 0.00),
	(157490, '07', '0705', '070529', 'TEMPO', 86876, '06', 'DIRECT', 2013, 4, '08', 16.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157491, '07', '0705', 'T00418', 'TWIX', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 126698.12, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(157492, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 163983.67, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(157493, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 54443.76, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(157494, '07', '0705', 'T00418', 'TWIX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 62800.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(157495, '07', '0705', 'T00418', 'TWIX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 67080.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(157496, '07', '0705', 'T00418', 'TWIX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 69400.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157497, '07', '0705', 'T00418', 'TWIX', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11609.73, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(157498, '07', '0705', 'T00418', 'TWIX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42732.76, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(157499, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 36160.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157500, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 143360.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(157501, '07', '0705', 'T00418', 'TWIX', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 193466.58, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157502, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 75341.22, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(157503, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 180798.46, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(157504, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 89266.71, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(157505, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 51950.94, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157506, '07', '0705', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 276324.21, 116.82, 177, 0.00, 0.00, 0.00, 0.00),
	(157507, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 127056.75, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(157508, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24350.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157509, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56563.56, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(157510, '07', '0705', 'T00418', 'TWIX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56928.20, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(157511, '07', '0706', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 4, '08', 248180.58, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(157512, '07', '0706', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 4, '08', 49247.45, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(157513, '07', '0706', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 4, '08', 25554.53, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(157514, '07', '0706', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 4, '08', 47440.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157515, '07', '0706', 'K00089', 'KINDER', 86280, '07', 'AL ADEEB ADV.', 2013, 4, '08', 154679.18, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(157516, '07', '0706', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 4, '08', 106727.85, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(157517, '07', '0706', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 4, '08', 150315.43, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(157518, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 4, '08', 511194.76, 222.96, 722, 0.00, 0.00, 0.00, 0.00),
	(157519, '07', '0706', 'K00089', 'KINDER', 86892, '07', 'AL ADEEB ADV.', 2013, 4, '08', 244296.64, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(157520, '07', '0706', 'K00089', 'KINDER', 86918, '07', 'AL ADEEB ADV.', 2013, 4, '08', 50218.61, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(157521, '07', '0706', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 4, '08', 57785.23, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(157522, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 4, '08', 525257.82, 50.27, 44, 0.00, 0.00, 0.00, 0.00),
	(157523, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 4, '08', 71031.88, 17.64, 15, 0.00, 0.00, 0.00, 0.00),
	(157524, '07', '0706', 'K07223', 'KINDER JOY', 86078, '41', 'AL ADEEB ADV.', 2013, 4, '08', 123674.80, 25.31, 23, 0.00, 0.00, 0.00, 0.00),
	(157525, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 4, '08', 68990.00, 10.99, 10, 0.00, 0.00, 0.00, 0.00),
	(157526, '07', '0706', 'K07223', 'KINDER JOY', 86603, '01', 'AL ADEEB ADV.', 2013, 4, '08', 122880.00, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(157527, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 4, '08', 157800.47, 42.56, 32, 0.00, 0.00, 0.00, 0.00),
	(157528, '07', '0706', 'K07223', 'KINDER JOY', 86900, '12', 'AL ADEEB ADV.', 2013, 4, '08', 137393.45, 59.85, 45, 0.00, 0.00, 0.00, 0.00),
	(157529, '07', '0706', 'K07223', 'KINDER JOY', 86926, '08', 'AL ADEEB ADV.', 2013, 4, '08', 124968.13, 32.26, 25, 0.00, 0.00, 0.00, 0.00),
	(157530, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 4, '08', 61327.15, 20.92, 46, 0.00, 0.00, 0.00, 0.00),
	(157531, '07', '0706', 'M06495', 'MORO', 86142, '01', 'UM7', 2013, 4, '08', 48269.21, 16.79, 38, 0.00, 0.00, 0.00, 0.00),
	(157532, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 4, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157533, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 4, '08', 198477.55, 182.74, 964, 0.00, 0.00, 0.00, 0.00),
	(157534, '07', '0706', 'M06495', 'MORO', 86216, '41', 'UM7', 2013, 4, '08', 25500.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(157535, '07', '0706', 'M06495', 'MORO', 86299, '01', 'UM7', 2013, 4, '08', 631930.00, 59.55, 345, 0.00, 0.00, 0.00, 0.00),
	(157536, '07', '0706', 'M06495', 'MORO', 86307, '06', 'UM7', 2013, 4, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(157537, '07', '0706', 'M06495', 'MORO', 86868, '01', 'UM7', 2013, 4, '08', 211162.92, 92.56, 388, 0.00, 0.00, 0.00, 0.00),
	(157538, '07', '0706', 'M06495', 'MORO', 86959, '01', 'UM7', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157539, '07', '0706', '070619', 'PURE', 86011, '41', 'DIRECT', 2013, 4, '08', 546570.00, 372.00, 372, 0.00, 0.00, 0.00, 0.00),
	(157540, '07', '0706', '070619', 'PURE', 86035, '07', 'DIRECT', 2013, 4, '08', 475540.00, 233.00, 233, 0.00, 0.00, 0.00, 0.00),
	(157541, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 4, '08', 69680.00, 66.07, 256, 0.00, 0.00, 0.00, 0.00),
	(157542, '07', '0706', '070619', 'PURE', 86216, '41', 'DIRECT', 2013, 4, '08', 4590.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(157543, '07', '0706', '070619', 'PURE', 86299, '01', 'DIRECT', 2013, 4, '08', 545700.00, 40.00, 152, 0.00, 0.00, 0.00, 0.00),
	(157544, '07', '0706', '070619', 'PURE', 86868, '01', 'DIRECT', 2013, 4, '08', 14250.00, 4.96, 13, 0.00, 0.00, 0.00, 0.00),
	(157545, '07', '0706', 'S00501', 'SNICKERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 140976.04, 20.13, 33, 0.00, 0.00, 0.00, 0.00),
	(157546, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 175862.92, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(157547, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 50256.17, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(157548, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 66400.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(157549, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 68974.20, 24.42, 40, 0.00, 0.00, 0.00, 0.00),
	(157550, '07', '0706', 'S00501', 'SNICKERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 65962.63, 23.43, 38, 0.00, 0.00, 0.00, 0.00),
	(157551, '07', '0706', 'S00501', 'SNICKERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(157552, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39246.80, 50.16, 80, 0.00, 0.00, 0.00, 0.00),
	(157553, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33440.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157554, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 163321.48, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(157555, '07', '0706', 'S00501', 'SNICKERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 173536.09, 18.15, 39, 0.00, 0.00, 0.00, 0.00),
	(157556, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 154246.76, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(157557, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 146219.05, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(157558, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 75313.55, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(157559, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 82489.53, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(157560, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 268155.15, 117.81, 216, 0.00, 0.00, 0.00, 0.00),
	(157561, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 120479.40, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(157562, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42573.92, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(157563, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 67874.65, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(157564, '07', '0706', 'S00501', 'SNICKERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 66508.16, 42.90, 74, 0.00, 0.00, 0.00, 0.00),
	(157565, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 4, '08', 169585.91, 187.84, 193, 0.00, 0.00, 0.00, 0.00),
	(157566, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 4, '08', 225130.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(157567, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 4, '08', 34280.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(157568, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 4, '08', 5320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157569, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 4, '08', 52310.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(157570, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 4, '08', 37040.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(157571, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 4, '08', 33620.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(157572, '07', '0707', 'H00070', 'HERSHEY\'S', 86926, '08', 'OMD', 2013, 4, '08', 15977.84, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(157573, '07', '0707', 'L00156', 'LINDT', 86047, '01', 'ZENITH MEDIA', 2013, 4, '08', 391188.29, 37.44, 109, 0.00, 0.00, 0.00, 0.00),
	(157574, '07', '0707', 'L00156', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 4, '08', 95608.72, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(157575, '07', '0707', 'Q00061', 'QUALITY STREET', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 550155.30, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(157576, '07', '0707', 'Q00061', 'QUALITY STREET', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 171117.35, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(157577, '07', '0707', 'Q00061', 'QUALITY STREET', 86078, '41', 'MEDIAEDGE', 2013, 4, '08', 45610.60, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(157578, '07', '0707', 'Q00061', 'QUALITY STREET', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 90930.00, 15.54, 22, 0.00, 0.00, 0.00, 0.00),
	(157579, '07', '0707', 'Q00061', 'QUALITY STREET', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 188046.81, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(157580, '07', '0707', 'Q00061', 'QUALITY STREET', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 93284.68, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157581, '07', '0707', 'Q00061', 'QUALITY STREET', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 57207.84, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157582, '07', '0707', 'R02354', 'RAFFAELLO', 86047, '01', 'AL ADEEB ADV.', 2013, 4, '08', 474743.62, 42.44, 113, 0.00, 0.00, 0.00, 0.00),
	(157583, '07', '0707', 'R02354', 'RAFFAELLO', 86064, '01', 'AL ADEEB ADV.', 2013, 4, '08', 59630.00, 9.60, 14, 0.00, 0.00, 0.00, 0.00),
	(157584, '07', '0707', 'R02354', 'RAFFAELLO', 86078, '41', 'AL ADEEB ADV.', 2013, 4, '08', 143395.23, 27.46, 37, 0.00, 0.00, 0.00, 0.00),
	(157585, '07', '0707', 'R02354', 'RAFFAELLO', 86215, '01', 'AL ADEEB ADV.', 2013, 4, '08', 55210.00, 10.77, 15, 0.00, 0.00, 0.00, 0.00),
	(157586, '07', '0707', 'R02354', 'RAFFAELLO', 86603, '01', 'AL ADEEB ADV.', 2013, 4, '08', 119500.00, 14.60, 22, 0.00, 0.00, 0.00, 0.00),
	(157587, '07', '0707', 'R02354', 'RAFFAELLO', 86645, '07', 'AL ADEEB ADV.', 2013, 4, '08', 80640.00, 16.94, 25, 0.00, 0.00, 0.00, 0.00),
	(157588, '07', '0707', 'R02354', 'RAFFAELLO', 86900, '12', 'AL ADEEB ADV.', 2013, 4, '08', 55670.00, 20.12, 30, 0.00, 0.00, 0.00, 0.00),
	(157589, '07', '0707', 'R02354', 'RAFFAELLO', 86926, '08', 'AL ADEEB ADV.', 2013, 4, '08', 44960.00, 10.12, 16, 0.00, 0.00, 0.00, 0.00),
	(157590, '07', '0707', 'T00482', 'TOFFEE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 138970.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(157591, '07', '0707', 'T00482', 'TOFFEE', 86064, '01', 'MINDSHARE', 2013, 4, '08', 72340.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(157592, '07', '0707', 'T00482', 'TOFFEE', 86078, '41', 'MINDSHARE', 2013, 4, '08', 41300.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(157593, '07', '0707', 'T00482', 'TOFFEE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 47400.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157594, '07', '0707', 'T00482', 'TOFFEE', 86645, '07', 'MINDSHARE', 2013, 4, '08', 57260.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(157595, '07', '0707', 'T00482', 'TOFFEE', 86868, '01', 'MINDSHARE', 2013, 4, '08', 31840.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(157596, '07', '0708', '070851', 'BEN 10', 86306, '05', 'DIRECT', 2013, 4, '08', 16680.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157597, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 4, '08', 98741.41, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(157598, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 4, '08', 39731.43, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(157599, '07', '0708', 'L00343', 'LOACKER', 86215, '01', 'OMD', 2013, 4, '08', 33220.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(157600, '07', '0708', 'M00789', 'MCVITIES', 86047, '01', 'ZENITH MEDIA', 2013, 4, '08', 154087.38, 10.16, 32, 0.00, 0.00, 0.00, 0.00),
	(157601, '07', '0708', 'M00789', 'MCVITIES', 86064, '01', 'ZENITH MEDIA', 2013, 4, '08', 82020.11, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(157602, '07', '0708', 'M00789', 'MCVITIES', 86280, '07', 'ZENITH MEDIA', 2013, 4, '08', 50013.42, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(157603, '07', '0708', 'M00789', 'MCVITIES', 86603, '01', 'ZENITH MEDIA', 2013, 4, '08', 102033.56, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(157604, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 232862.63, 34.30, 36, 0.00, 0.00, 0.00, 0.00),
	(157605, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1598191.01, 106.92, 445, 0.00, 0.00, 0.00, 0.00),
	(157606, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 281838.79, 106.02, 397, 0.00, 0.00, 0.00, 0.00),
	(157607, '07', '0708', 'O03167', 'OREO', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 274591.21, 104.72, 392, 0.00, 0.00, 0.00, 0.00),
	(157608, '07', '0708', 'O03167', 'OREO', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157609, '07', '0708', 'O03167', 'OREO', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 448400.00, 70.08, 438, 0.00, 0.00, 0.00, 0.00),
	(157610, '07', '0708', 'O03167', 'OREO', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 18400.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(157611, '07', '0708', 'O03167', 'OREO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24440.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157612, '07', '0708', 'O03167', 'OREO', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 211090.00, 58.40, 365, 0.00, 0.00, 0.00, 0.00),
	(157613, '07', '0708', 'O03167', 'OREO', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 237350.00, 108.64, 679, 0.00, 0.00, 0.00, 0.00),
	(157614, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 164478.70, 55.10, 67, 0.00, 0.00, 0.00, 0.00),
	(157615, '07', '0708', 'O03167', 'OREO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 202507.12, 85.36, 436, 0.00, 0.00, 0.00, 0.00),
	(157616, '07', '0708', 'O03167', 'OREO', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 63290.00, 71.52, 447, 0.00, 0.00, 0.00, 0.00),
	(157617, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 349320.01, 146.80, 480, 0.00, 0.00, 0.00, 0.00),
	(157618, '07', '0708', 'O03167', 'OREO', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(157619, '07', '0708', 'O03167', 'OREO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 22400.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(157620, '07', '0708', 'O03167', 'OREO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 154047.27, 92.84, 407, 0.00, 0.00, 0.00, 0.00),
	(157621, '07', '0708', 'O03167', 'OREO', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9270.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(157622, '07', '0708', 'T00520', 'TUC', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 386187.06, 157.38, 524, 0.00, 0.00, 0.00, 0.00),
	(157623, '07', '0708', 'T00520', 'TUC', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 396837.06, 162.78, 543, 0.00, 0.00, 0.00, 0.00),
	(157624, '07', '0708', 'T00520', 'TUC', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 43200.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(157625, '07', '0708', 'T00520', 'TUC', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(157626, '07', '0708', 'T00520', 'TUC', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 141874.87, 18.60, 32, 0.00, 0.00, 0.00, 0.00),
	(157627, '07', '0708', 'T00520', 'TUC', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 245121.79, 109.60, 303, 0.00, 0.00, 0.00, 0.00),
	(157628, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 4, '08', 2106934.38, 828.16, 2670, 0.00, 0.00, 0.00, 0.00),
	(157629, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 4, '08', 2009379.27, 791.02, 2698, 0.00, 0.00, 0.00, 0.00),
	(157630, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 4, '08', 2889980.24, 729.70, 1738, 0.00, 0.00, 0.00, 0.00),
	(157631, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 4, '08', 527586.48, 536.80, 1958, 0.00, 0.00, 0.00, 0.00),
	(157632, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 4, '08', 170783.24, 180.88, 433, 0.00, 0.00, 0.00, 0.00),
	(157633, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 4, '08', 131568.12, 71.50, 62, 0.00, 0.00, 0.00, 0.00),
	(157634, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 4, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(157635, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 4, '08', 337535.65, 118.26, 264, 0.00, 0.00, 0.00, 0.00),
	(157636, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 4, '08', 86316.37, 49.50, 42, 0.00, 0.00, 0.00, 0.00),
	(157637, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 4, '08', 547065.00, 640.36, 1059, 0.00, 0.00, 0.00, 0.00),
	(157638, '07', '0709', 'C00272', 'CHIPSY', 86892, '07', 'OMD', 2013, 4, '08', 19000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(157639, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 4, '08', 73183.44, 50.50, 46, 0.00, 0.00, 0.00, 0.00),
	(157640, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 4, '08', 63855.33, 44.00, 40, 0.00, 0.00, 0.00, 0.00),
	(157641, '07', '0709', 'L03493', 'LAMB WESTON', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(157642, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 4, '08', 444369.68, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(157643, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 4, '08', 148813.42, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(157644, '07', '0709', 'L00350', 'LAY\'S', 86216, '41', 'OMD', 2013, 4, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157645, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 4, '08', 36073.82, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157646, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 4, '08', 106177.75, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(157647, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 4, '08', 417154.37, 178.00, 178, 0.00, 0.00, 0.00, 0.00),
	(157648, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 4, '08', 545404.44, 308.69, 772, 0.00, 0.00, 0.00, 0.00),
	(157649, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 4, '08', 387925.95, 191.72, 647, 0.00, 0.00, 0.00, 0.00),
	(157650, '07', '0709', 'L03001', 'LION CHIPS', 86134, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 10730.00, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(157651, '07', '0709', 'L03001', 'LION CHIPS', 86142, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 17870.00, 3.33, 4, 0.00, 0.00, 0.00, 0.00),
	(157652, '07', '0709', 'M78592', 'MASRAWY', 86013, '01', 'DIRECT', 2013, 4, '08', 716720.00, 97.68, 432, 0.00, 0.00, 0.00, 0.00),
	(157653, '07', '0709', 'M78592', 'MASRAWY', 86579, '01', 'DIRECT', 2013, 4, '08', 44750.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(157654, '07', '0709', 'M78592', 'MASRAWY', 86587, '01', 'DIRECT', 2013, 4, '08', 37620.00, 20.80, 88, 0.00, 0.00, 0.00, 0.00),
	(157655, '07', '0709', 'M78592', 'MASRAWY', 86777, '01', 'DIRECT', 2013, 4, '08', 24392.70, 79.36, 286, 0.00, 0.00, 0.00, 0.00),
	(157656, '07', '0709', 'M78592', 'MASRAWY', 86868, '01', 'DIRECT', 2013, 4, '08', 72447.94, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(157657, '07', '0709', 'M78592', 'MASRAWY', 86959, '01', 'DIRECT', 2013, 4, '08', 113359.15, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(157658, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 110628.85, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(157659, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10020.14, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157660, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15090.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(157661, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14220.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157662, '07', '0709', '070934', 'SLICE', 86134, '01', 'DIRECT', 2013, 4, '08', 8950.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(157663, '07', '0709', '070934', 'SLICE', 86142, '01', 'DIRECT', 2013, 4, '08', 8950.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(157664, '07', '0709', '070934', 'SLICE', 86216, '41', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157665, '07', '0709', '070934', 'SLICE', 86777, '01', 'DIRECT', 2013, 4, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157666, '07', '0709', 'T05139', 'TATES', 86587, '01', 'DIRECT', 2013, 4, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157667, '07', '0709', 'T05139', 'TATES', 86777, '01', 'DIRECT', 2013, 4, '08', 2440.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(157668, '07', '0709', '070934', 'TATESS', 86013, '01', 'DIRECT', 2013, 4, '08', 1860442.32, 282.88, 1165, 0.00, 0.00, 0.00, 0.00),
	(157669, '07', '0709', '070934', 'TATESS', 86090, '06', 'DIRECT', 2013, 4, '08', 5890.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(157670, '07', '0709', '070934', 'TATESS', 86134, '01', 'DIRECT', 2013, 4, '08', 86646.98, 53.95, 65, 0.00, 0.00, 0.00, 0.00),
	(157671, '07', '0709', '070934', 'TATESS', 86142, '01', 'DIRECT', 2013, 4, '08', 85264.56, 50.63, 61, 0.00, 0.00, 0.00, 0.00),
	(157672, '07', '0709', '070934', 'TATESS', 86167, '01', 'DIRECT', 2013, 4, '08', 267300.20, 327.25, 676, 0.00, 0.00, 0.00, 0.00),
	(157673, '07', '0709', '070934', 'TATESS', 86216, '41', 'DIRECT', 2013, 4, '08', 9010.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(157674, '07', '0709', '070934', 'TATESS', 86299, '01', 'DIRECT', 2013, 4, '08', 40000.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(157675, '07', '0709', '070934', 'TATESS', 86306, '05', 'DIRECT', 2013, 4, '08', 13803.59, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(157676, '07', '0709', '070934', 'TATESS', 86307, '06', 'DIRECT', 2013, 4, '08', 13000.00, 7.95, 12, 0.00, 0.00, 0.00, 0.00),
	(157677, '07', '0709', '070934', 'TATESS', 86587, '01', 'DIRECT', 2013, 4, '08', 386821.50, 202.64, 965, 0.00, 0.00, 0.00, 0.00),
	(157678, '07', '0709', '070934', 'TATESS', 86595, '05', 'DIRECT', 2013, 4, '08', 27793.25, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(157679, '07', '0709', '070934', 'TATESS', 86645, '07', 'DIRECT', 2013, 4, '08', 130527.88, 47.81, 169, 0.00, 0.00, 0.00, 0.00),
	(157680, '07', '0709', '070934', 'TATESS', 86777, '01', 'DIRECT', 2013, 4, '08', 22113.50, 80.09, 220, 0.00, 0.00, 0.00, 0.00),
	(157681, '07', '0709', '070934', 'TATESS', 86868, '01', 'DIRECT', 2013, 4, '08', 113093.50, 73.87, 89, 0.00, 0.00, 0.00, 0.00),
	(157682, '07', '0709', '070934', 'TATESS', 86876, '06', 'DIRECT', 2013, 4, '08', 1300.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(157683, '07', '0709', '070934', 'TATESS', 86884, '41', 'DIRECT', 2013, 4, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157684, '07', '0709', '070934', 'TATESS', 86959, '01', 'DIRECT', 2013, 4, '08', 58001.94, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(157685, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 4, '08', 17900.00, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(157686, '07', '0709', 'T09777', 'TIGER', 86090, '06', 'DIRECT', 2013, 4, '08', 5890.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(157687, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 4, '08', 12890.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(157688, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 4, '08', 13400.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(157689, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 4, '08', 188423.19, 233.44, 668, 0.00, 0.00, 0.00, 0.00),
	(157690, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 4, '08', 28730.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(157691, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(157692, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 4, '08', 56744.92, 31.88, 136, 0.00, 0.00, 0.00, 0.00),
	(157693, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 4, '08', 13563.61, 65.21, 223, 0.00, 0.00, 0.00, 0.00),
	(157694, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 4, '08', 68359.61, 59.52, 141, 0.00, 0.00, 0.00, 0.00),
	(157695, '07', '0709', 'T09777', 'TIGER', 86876, '06', 'DIRECT', 2013, 4, '08', 2600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157696, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 4, '08', 52363.25, 26.34, 68, 0.00, 0.00, 0.00, 0.00),
	(157697, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 4, '08', 704870.00, 96.28, 397, 0.00, 0.00, 0.00, 0.00),
	(157698, '07', '0709', '070934', 'TRUE CHIPS', 86106, '07', 'DIRECT', 2013, 4, '08', 2160.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(157699, '07', '0709', '070934', 'TRUE CHIPS', 86579, '01', 'DIRECT', 2013, 4, '08', 69500.00, 3.16, 3, 0.00, 0.00, 0.00, 0.00),
	(157700, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 4, '08', 84180.00, 50.80, 217, 0.00, 0.00, 0.00, 0.00),
	(157701, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 4, '08', 42572.20, 133.00, 699, 0.00, 0.00, 0.00, 0.00),
	(157702, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 4, '08', 124113.48, 75.54, 246, 0.00, 0.00, 0.00, 0.00),
	(157703, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 4, '08', 262946.51, 151.72, 587, 0.00, 0.00, 0.00, 0.00),
	(157704, '07', '0709', '070934', 'V CUT', 86106, '07', 'DIRECT', 2013, 4, '08', 5901.54, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(157705, '07', '0709', '070934', 'V CUT', 86134, '01', 'DIRECT', 2013, 4, '08', 151560.30, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(157706, '07', '0709', '070934', 'V CUT', 86142, '01', 'DIRECT', 2013, 4, '08', 144646.51, 57.42, 87, 0.00, 0.00, 0.00, 0.00),
	(157707, '07', '0709', '070934', 'V CUT', 86167, '01', 'DIRECT', 2013, 4, '08', 128109.36, 123.42, 187, 0.00, 0.00, 0.00, 0.00),
	(157708, '07', '0709', '070934', 'V CUT', 86299, '01', 'DIRECT', 2013, 4, '08', 60000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157709, '07', '0709', '070934', 'V CUT', 86645, '07', 'DIRECT', 2013, 4, '08', 45783.51, 17.40, 65, 0.00, 0.00, 0.00, 0.00),
	(157710, '07', '0709', '070934', 'V CUT', 86868, '01', 'DIRECT', 2013, 4, '08', 146546.03, 82.68, 298, 0.00, 0.00, 0.00, 0.00),
	(157711, '07', '0709', '070934', 'V CUT', 86975, '41', 'DIRECT', 2013, 4, '08', 101024.99, 120.44, 334, 0.00, 0.00, 0.00, 0.00),
	(157712, '07', '0710', '071023', '4 MIX', 86013, '01', 'DIRECT', 2013, 4, '08', 366281.78, 62.01, 83, 0.00, 0.00, 0.00, 0.00),
	(157713, '07', '0710', '071023', '4 MIX', 86090, '06', 'DIRECT', 2013, 4, '08', 32740.00, 10.92, 27, 0.00, 0.00, 0.00, 0.00),
	(157714, '07', '0710', '071023', '4 MIX', 86134, '01', 'DIRECT', 2013, 4, '08', 220441.44, 94.43, 344, 0.00, 0.00, 0.00, 0.00),
	(157715, '07', '0710', '071023', '4 MIX', 86142, '01', 'DIRECT', 2013, 4, '08', 207398.99, 86.20, 323, 0.00, 0.00, 0.00, 0.00),
	(157716, '07', '0710', '071023', '4 MIX', 86160, '41', 'DIRECT', 2013, 4, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(157717, '07', '0710', '071023', '4 MIX', 86167, '01', 'DIRECT', 2013, 4, '08', 366760.24, 388.17, 1309, 0.00, 0.00, 0.00, 0.00),
	(157718, '07', '0710', '071023', '4 MIX', 86216, '41', 'DIRECT', 2013, 4, '08', 74630.00, 70.24, 439, 0.00, 0.00, 0.00, 0.00),
	(157719, '07', '0710', '071023', '4 MIX', 86299, '01', 'DIRECT', 2013, 4, '08', 45100.70, 4.66, 6, 0.00, 0.00, 0.00, 0.00),
	(157720, '07', '0710', '071023', '4 MIX', 86306, '05', 'DIRECT', 2013, 4, '08', 13495.02, 13.30, 20, 0.00, 0.00, 0.00, 0.00),
	(157721, '07', '0710', '071023', '4 MIX', 86307, '06', 'DIRECT', 2013, 4, '08', 17050.00, 11.25, 25, 0.00, 0.00, 0.00, 0.00),
	(157722, '07', '0710', '071023', '4 MIX', 86587, '01', 'DIRECT', 2013, 4, '08', 200607.33, 104.86, 425, 0.00, 0.00, 0.00, 0.00),
	(157723, '07', '0710', '071023', '4 MIX', 86595, '05', 'DIRECT', 2013, 4, '08', 15583.39, 7.80, 14, 0.00, 0.00, 0.00, 0.00),
	(157724, '07', '0710', '071023', '4 MIX', 86645, '07', 'DIRECT', 2013, 4, '08', 33676.78, 9.32, 12, 0.00, 0.00, 0.00, 0.00),
	(157725, '07', '0710', '071023', '4 MIX', 86777, '01', 'DIRECT', 2013, 4, '08', 20428.70, 73.39, 222, 0.00, 0.00, 0.00, 0.00),
	(157726, '07', '0710', '071023', '4 MIX', 86868, '01', 'DIRECT', 2013, 4, '08', 158903.63, 105.61, 339, 0.00, 0.00, 0.00, 0.00),
	(157727, '07', '0710', '071023', '4 MIX', 86876, '06', 'DIRECT', 2013, 4, '08', 10100.00, 9.30, 16, 0.00, 0.00, 0.00, 0.00),
	(157728, '07', '0710', '071023', '4 MIX', 86959, '01', 'DIRECT', 2013, 4, '08', 123181.88, 53.10, 173, 0.00, 0.00, 0.00, 0.00),
	(157729, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 4, '08', 101170.00, 11.99, 14, 0.00, 0.00, 0.00, 0.00),
	(157730, '07', '0710', 'C00232', 'CHEETOS', 86106, '07', 'OMD', 2013, 4, '08', 5190.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(157731, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 4, '08', 1123941.25, 302.76, 1089, 0.00, 0.00, 0.00, 0.00),
	(157732, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 4, '08', 1050449.22, 277.88, 1049, 0.00, 0.00, 0.00, 0.00),
	(157733, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 4, '08', 2568070.80, 632.76, 1461, 0.00, 0.00, 0.00, 0.00),
	(157734, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 4, '08', 291113.82, 202.92, 738, 0.00, 0.00, 0.00, 0.00),
	(157735, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 4, '08', 212001.90, 110.60, 665, 0.00, 0.00, 0.00, 0.00),
	(157736, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 4, '08', 48036.92, 13.98, 18, 0.00, 0.00, 0.00, 0.00),
	(157737, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 4, '08', 8020.12, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(157738, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 4, '08', 83753.56, 20.29, 29, 0.00, 0.00, 0.00, 0.00),
	(157739, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 4, '08', 286371.18, 131.17, 164, 0.00, 0.00, 0.00, 0.00),
	(157740, '07', '0710', 'C00232', 'CHEETOS', 86736, '07', 'OMD', 2013, 4, '08', 51243.62, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(157741, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 4, '08', 3450.66, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157742, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 4, '08', 91240.20, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(157743, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 4, '08', 157918.33, 96.55, 162, 0.00, 0.00, 0.00, 0.00),
	(157744, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 4, '08', 47340.60, 28.29, 37, 0.00, 0.00, 0.00, 0.00),
	(157745, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 4, '08', 9561.97, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157746, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 4, '08', 177401.07, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(157747, '07', '0710', 'D00468', 'DORITOS', 86106, '07', 'OMD', 2013, 4, '08', 2770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(157748, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 4, '08', 2233084.46, 826.60, 2843, 0.00, 0.00, 0.00, 0.00),
	(157749, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 4, '08', 1830772.92, 714.00, 2428, 0.00, 0.00, 0.00, 0.00),
	(157750, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 4, '08', 5365382.40, 1317.52, 3205, 0.00, 0.00, 0.00, 0.00),
	(157751, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 4, '08', 310996.78, 319.84, 592, 0.00, 0.00, 0.00, 0.00),
	(157752, '07', '0710', 'D00468', 'DORITOS', 86181, '01', 'OMD', 2013, 4, '08', 844820.00, 109.44, 684, 0.00, 0.00, 0.00, 0.00),
	(157753, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 4, '08', 395943.76, 401.00, 1283, 0.00, 0.00, 0.00, 0.00),
	(157754, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 4, '08', 59046.96, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(157755, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 4, '08', 294974.05, 141.16, 604, 0.00, 0.00, 0.00, 0.00),
	(157756, '07', '0710', 'D00468', 'DORITOS', 86315, '07', 'OMD', 2013, 4, '08', 383490.00, 105.92, 662, 0.00, 0.00, 0.00, 0.00),
	(157757, '07', '0710', 'D00468', 'DORITOS', 86363, '08', 'OMD', 2013, 4, '08', 409490.00, 186.08, 1163, 0.00, 0.00, 0.00, 0.00),
	(157758, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 4, '08', 739021.22, 321.80, 1145, 0.00, 0.00, 0.00, 0.00),
	(157759, '07', '0710', 'D00468', 'DORITOS', 86660, '07', 'OMD', 2013, 4, '08', 117270.00, 131.36, 821, 0.00, 0.00, 0.00, 0.00),
	(157760, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 4, '08', 179411.80, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(157761, '07', '0710', 'D00468', 'DORITOS', 86868, '01', 'OMD', 2013, 4, '08', 15900.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157762, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 4, '08', 518115.44, 622.88, 1226, 0.00, 0.00, 0.00, 0.00),
	(157763, '07', '0710', 'D00468', 'DORITOS', 86884, '41', 'OMD', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(157764, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 4, '08', 558807.98, 297.88, 817, 0.00, 0.00, 0.00, 0.00),
	(157765, '07', '0710', 'D00468', 'DORITOS', 86926, '08', 'OMD', 2013, 4, '08', 378179.62, 204.72, 1049, 0.00, 0.00, 0.00, 0.00),
	(157766, '07', '0710', 'D00468', 'DORITOS', 86959, '01', 'OMD', 2013, 4, '08', 4370.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(157767, '07', '0710', 'D00468', 'DORITOS', 86975, '41', 'OMD', 2013, 4, '08', 12850.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157768, '07', '0710', 'D00468', 'DORITOS', 86983, '41', 'OMD', 2013, 4, '08', 71170.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(157769, '07', '0710', 'S24227', 'SO MUCH', 86013, '01', 'DIRECT', 2013, 4, '08', 1907748.00, 268.12, 1009, 0.00, 0.00, 0.00, 0.00),
	(157770, '07', '0710', 'S24227', 'SO MUCH', 86106, '07', 'DIRECT', 2013, 4, '08', 6930.00, 6.32, 8, 0.00, 0.00, 0.00, 0.00),
	(157771, '07', '0710', 'S24227', 'SO MUCH', 86579, '01', 'DIRECT', 2013, 4, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157772, '07', '0710', 'S24227', 'SO MUCH', 86587, '01', 'DIRECT', 2013, 4, '08', 109596.36, 59.36, 140, 0.00, 0.00, 0.00, 0.00),
	(157773, '07', '0710', 'S24227', 'SO MUCH', 86777, '01', 'DIRECT', 2013, 4, '08', 48517.88, 128.36, 419, 0.00, 0.00, 0.00, 0.00),
	(157774, '07', '0710', 'S24227', 'SO MUCH', 86868, '01', 'DIRECT', 2013, 4, '08', 88834.36, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(157775, '07', '0710', 'S24227', 'SO MUCH', 86959, '01', 'DIRECT', 2013, 4, '08', 226749.81, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(157776, '07', '0710', '071023', 'SUN BITES', 86047, '01', 'DIRECT', 2013, 4, '08', 107857.38, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(157777, '07', '0710', '071023', 'SUN BITES', 86078, '41', 'DIRECT', 2013, 4, '08', 135476.50, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(157778, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 4, '08', 1295456.61, 354.80, 1451, 0.00, 0.00, 0.00, 0.00),
	(157779, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 4, '08', 1201141.60, 327.68, 1397, 0.00, 0.00, 0.00, 0.00),
	(157780, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 4, '08', 3747965.80, 637.64, 3077, 0.00, 0.00, 0.00, 0.00),
	(157781, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 4, '08', 313976.96, 238.60, 1150, 0.00, 0.00, 0.00, 0.00),
	(157782, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 4, '08', 18230.00, 17.20, 97, 0.00, 0.00, 0.00, 0.00),
	(157783, '07', '0710', '071023', 'SUN BITES', 86280, '07', 'DIRECT', 2013, 4, '08', 47040.26, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(157784, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 4, '08', 2570.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(157785, '07', '0710', '071023', 'SUN BITES', 86603, '01', 'DIRECT', 2013, 4, '08', 149060.42, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(157786, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 4, '08', 458524.09, 176.24, 440, 0.00, 0.00, 0.00, 0.00),
	(157787, '07', '0710', '071023', 'SUN BITES', 86876, '06', 'DIRECT', 2013, 4, '08', 142057.30, 128.84, 275, 0.00, 0.00, 0.00, 0.00),
	(157788, '07', '0710', '071023', 'SUN BITES', 86892, '07', 'DIRECT', 2013, 4, '08', 112040.20, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(157789, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 4, '08', 291657.69, 137.00, 137, 0.00, 0.00, 0.00, 0.00),
	(157790, '07', '0710', '071023', 'TAKE 5', 86011, '41', 'DIRECT', 2013, 4, '08', 913424.50, 791.34, 1199, 0.00, 0.00, 0.00, 0.00),
	(157791, '07', '0710', '071023', 'TAKE 5', 86013, '01', 'DIRECT', 2013, 4, '08', 481080.00, 64.96, 356, 0.00, 0.00, 0.00, 0.00),
	(157792, '07', '0710', '071023', 'TAKE 5', 86035, '07', 'DIRECT', 2013, 4, '08', 596729.16, 325.38, 493, 0.00, 0.00, 0.00, 0.00),
	(157793, '07', '0710', '071023', 'TAKE 5', 86134, '01', 'DIRECT', 2013, 4, '08', 14370.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(157794, '07', '0710', '071023', 'TAKE 5', 86142, '01', 'DIRECT', 2013, 4, '08', 15300.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(157795, '07', '0710', '071023', 'TAKE 5', 86160, '41', 'DIRECT', 2013, 4, '08', 11600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157796, '07', '0710', '071023', 'TAKE 5', 86167, '01', 'DIRECT', 2013, 4, '08', 66887.02, 65.00, 200, 0.00, 0.00, 0.00, 0.00),
	(157797, '07', '0710', '071023', 'TAKE 5', 86216, '41', 'DIRECT', 2013, 4, '08', 13260.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(157798, '07', '0710', '071023', 'TAKE 5', 86299, '01', 'DIRECT', 2013, 4, '08', 80000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(157799, '07', '0710', '071023', 'TAKE 5', 86595, '05', 'DIRECT', 2013, 4, '08', 10320.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(157800, '07', '0710', '071023', 'TAKE 5', 86744, '06', 'DIRECT', 2013, 4, '08', 83250.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(157801, '07', '0710', '071023', 'TAKE 5', 86868, '01', 'DIRECT', 2013, 4, '08', 41770.00, 23.24, 64, 0.00, 0.00, 0.00, 0.00),
	(157802, '07', '0710', '071023', 'TAKE 5', 86959, '01', 'DIRECT', 2013, 4, '08', 34300.00, 14.48, 53, 0.00, 0.00, 0.00, 0.00),
	(157803, '07', '0710', '071022', 'TUBES', 86013, '01', 'DIRECT', 2013, 4, '08', 400568.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(157804, '07', '0710', '071022', 'TUBES', 86106, '07', 'DIRECT', 2013, 4, '08', 3350.00, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(157805, '07', '0710', '071022', 'TUBES', 86587, '01', 'DIRECT', 2013, 4, '08', 62346.36, 32.60, 62, 0.00, 0.00, 0.00, 0.00),
	(157806, '07', '0710', '071022', 'TUBES', 86777, '01', 'DIRECT', 2013, 4, '08', 26018.10, 80.64, 189, 0.00, 0.00, 0.00, 0.00),
	(157807, '07', '0710', '071022', 'TUBES', 86868, '01', 'DIRECT', 2013, 4, '08', 14670.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157808, '07', '0710', '071022', 'TUBES', 86959, '01', 'DIRECT', 2013, 4, '08', 17469.35, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(157809, '07', '0711', 'A27792', 'AL KAZZI', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157810, '07', '0711', '071112', 'CHIPSY DELIGHTS', 86160, '41', 'OMD', 2013, 4, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157811, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 4, '08', 1442330.00, 74.66, 385, 0.00, 0.00, 0.00, 0.00),
	(157812, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 4, '08', 19490.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(157813, '07', '0713', 'N00198', 'NUTELLA', 86215, '01', 'AL ADEEB ADV.', 2013, 4, '08', 2710.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(157814, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 4, '08', 42060.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(157815, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 4, '08', 44320.00, 9.64, 11, 0.00, 0.00, 0.00, 0.00),
	(157816, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 4, '08', 41490.00, 15.94, 19, 0.00, 0.00, 0.00, 0.00),
	(157817, '07', '0713', 'N00198', 'NUTELLA', 86926, '08', 'AL ADEEB ADV.', 2013, 4, '08', 23310.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(157818, '09', '0901', 'C00792', 'CERELAC', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 311191.07, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(157819, '09', '0901', 'C00792', 'CERELAC', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 244162.23, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(157820, '09', '0901', 'C00792', 'CERELAC', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 115083.90, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(157821, '09', '0901', 'C00792', 'CERELAC', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 50000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(157822, '09', '0908', '090803', 'AL ASASY', 86013, '01', 'DIRECT', 2013, 4, '08', 275312.06, 41.18, 115, 0.00, 0.00, 0.00, 0.00),
	(157823, '09', '0908', '090803', 'AL ASASY', 86056, '01', 'DIRECT', 2013, 4, '08', 2610.00, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(157824, '09', '0908', '090803', 'AL ASASY', 86090, '06', 'DIRECT', 2013, 4, '08', 35880.00, 11.82, 25, 0.00, 0.00, 0.00, 0.00),
	(157825, '09', '0908', '090803', 'AL ASASY', 86134, '01', 'DIRECT', 2013, 4, '08', 379775.60, 134.29, 460, 0.00, 0.00, 0.00, 0.00),
	(157826, '09', '0908', '090803', 'AL ASASY', 86142, '01', 'DIRECT', 2013, 4, '08', 356370.98, 126.50, 457, 0.00, 0.00, 0.00, 0.00),
	(157827, '09', '0908', '090803', 'AL ASASY', 86160, '41', 'DIRECT', 2013, 4, '08', 260891.82, 65.20, 229, 0.00, 0.00, 0.00, 0.00),
	(157828, '09', '0908', '090803', 'AL ASASY', 86167, '01', 'DIRECT', 2013, 4, '08', 191132.64, 198.95, 811, 0.00, 0.00, 0.00, 0.00),
	(157829, '09', '0908', '090803', 'AL ASASY', 86216, '41', 'DIRECT', 2013, 4, '08', 129880.46, 136.36, 389, 0.00, 0.00, 0.00, 0.00),
	(157830, '09', '0908', '090803', 'AL ASASY', 86298, '01', 'DIRECT', 2013, 4, '08', 156285.70, 72.69, 347, 0.00, 0.00, 0.00, 0.00),
	(157831, '09', '0908', '090803', 'AL ASASY', 86307, '06', 'DIRECT', 2013, 4, '08', 3990.00, 3.14, 9, 0.00, 0.00, 0.00, 0.00),
	(157832, '09', '0908', '090803', 'AL ASASY', 86587, '01', 'DIRECT', 2013, 4, '08', 107289.16, 56.04, 142, 0.00, 0.00, 0.00, 0.00),
	(157833, '09', '0908', '090803', 'AL ASASY', 86645, '07', 'DIRECT', 2013, 4, '08', 43270.90, 9.63, 23, 0.00, 0.00, 0.00, 0.00),
	(157834, '09', '0908', '090803', 'AL ASASY', 86777, '01', 'DIRECT', 2013, 4, '08', 48676.66, 84.69, 201, 0.00, 0.00, 0.00, 0.00),
	(157835, '09', '0908', '090803', 'AL ASASY', 86876, '06', 'DIRECT', 2013, 4, '08', 4300.00, 3.66, 8, 0.00, 0.00, 0.00, 0.00),
	(157836, '09', '0908', '090803', 'AL ASASY', 86884, '41', 'DIRECT', 2013, 4, '08', 140149.26, 81.93, 222, 0.00, 0.00, 0.00, 0.00),
	(157837, '09', '0908', '090803', 'AL ASASY', 86892, '07', 'DIRECT', 2013, 4, '08', 82948.32, 13.92, 36, 0.00, 0.00, 0.00, 0.00),
	(157838, '09', '0908', '090802', 'APTAJUNIOR', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 224291.88, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(157839, '09', '0908', '090802', 'APTAJUNIOR', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 274085.43, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(157840, '09', '0908', '090802', 'APTAJUNIOR', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 208610.00, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(157841, '09', '0908', '090802', 'APTAJUNIOR', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 290067.12, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(157842, '09', '0908', '090800', 'GAIN', 86047, '01', 'OMD', 2013, 4, '08', 184162.05, 19.82, 52, 0.00, 0.00, 0.00, 0.00),
	(157843, '09', '0908', '090800', 'GAIN', 86064, '01', 'OMD', 2013, 4, '08', 34800.00, 4.46, 6, 0.00, 0.00, 0.00, 0.00),
	(157844, '09', '0908', '090800', 'GAIN', 86603, '01', 'OMD', 2013, 4, '08', 30430.00, 9.08, 13, 0.00, 0.00, 0.00, 0.00),
	(157845, '09', '0908', '090800', 'GAIN', 86926, '08', 'OMD', 2013, 4, '08', 29284.46, 14.70, 20, 0.00, 0.00, 0.00, 0.00),
	(157846, '09', '0908', '090802', 'GAIN PLUS', 86047, '01', 'OMD', 2013, 4, '08', 72970.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157847, '09', '0908', '090803', 'ILLUMA', 84040, '37', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157848, '09', '0908', '090803', 'ILLUMA', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157849, '09', '0908', '090803', 'ILLUMA', 84780, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157850, '09', '0908', '090800', 'MILUPA', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157851, '09', '0908', '090800', 'MILUPA', 86142, '01', 'MEDIAEDGE', 2013, 4, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157852, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 4, '08', 37390.00, 35.72, 92, 0.00, 0.00, 0.00, 0.00),
	(157853, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157854, '09', '0908', '090802', 'NAN', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 48460.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(157855, '09', '0908', '090802', 'NAN', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 85310.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(157856, '09', '0908', '090802', 'NAN', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 43780.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(157857, '09', '0908', '090802', 'NAN', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 10220.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157858, '09', '0908', '090802', 'NAN', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 23310.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(157859, '09', '0908', '090802', 'NAN', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 11310.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157860, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 266123.09, 35.10, 60, 0.00, 0.00, 0.00, 0.00),
	(157861, '09', '0908', 'N00122', 'NIDO', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 1654804.79, 115.26, 411, 0.00, 0.00, 0.00, 0.00),
	(157862, '09', '0908', 'N00122', 'NIDO', 86199, '01', 'MEDIAEDGE', 2013, 4, '08', 28500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(157863, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 95756.91, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(157864, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 129871.70, 40.08, 88, 0.00, 0.00, 0.00, 0.00),
	(157865, '09', '0908', 'N00122', 'NIDO', 86777, '01', 'MEDIAEDGE', 2013, 4, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157866, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 16638.92, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(157867, '09', '0908', 'P41590', 'PEDIASURE', 86047, '01', 'OMD', 2013, 4, '08', 24390.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(157868, '09', '0908', 'P41590', 'PEDIASURE', 86064, '01', 'OMD', 2013, 4, '08', 24880.00, 4.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157869, '09', '0908', 'P41590', 'PEDIASURE', 86603, '01', 'OMD', 2013, 4, '08', 36570.00, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(157870, '09', '0908', 'P41590', 'PEDIASURE', 86900, '12', 'OMD', 2013, 4, '08', 97010.74, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(157871, '09', '0908', 'P41590', 'PEDIASURE', 86926, '08', 'OMD', 2013, 4, '08', 22605.56, 14.36, 21, 0.00, 0.00, 0.00, 0.00),
	(157872, '09', '0908', 'P41590', 'PEDIASURE', 86983, '41', 'OMD', 2013, 4, '08', 234140.98, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(157873, '09', '0908', 'P04504', 'PROGRESS', 86047, '01', 'TONIC ADVERTISING', 2013, 4, '08', 139190.00, 16.00, 24, 0.00, 0.00, 0.00, 0.00),
	(157874, '09', '0908', 'P04504', 'PROGRESS', 86603, '01', 'TONIC ADVERTISING', 2013, 4, '08', 60900.00, 8.50, 15, 0.00, 0.00, 0.00, 0.00),
	(157875, '09', '0908', 'P04504', 'PROGRESS', 86645, '07', 'TONIC ADVERTISING', 2013, 4, '08', 92500.00, 18.50, 25, 0.00, 0.00, 0.00, 0.00),
	(157876, '09', '0908', 'P04504', 'PROGRESS', 86926, '08', 'TONIC ADVERTISING', 2013, 4, '08', 15000.00, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(157877, '09', '0908', '090802', 'PROMISE PE', 86047, '01', 'DIRECT', 2013, 4, '08', 72694.23, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(157878, '09', '0908', '090802', 'PROMISE PE', 86603, '01', 'DIRECT', 2013, 4, '08', 38545.30, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(157879, '09', '0908', '090802', 'PROMISE PE', 86645, '07', 'DIRECT', 2013, 4, '08', 10117.46, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(157880, '10', '1001', 'U00129', 'USA', 84277, '03', 'DIRECT', 2013, 4, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157881, '10', '1007', 'B05781', 'BONITA', 83089, '29', 'DIRECT', 2013, 4, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157882, '10', '1007', 'H00135', 'HAK', 84202, '04', 'DIRECT', 2013, 4, '08', 9700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(157883, '10', '1008', '100802', 'YALDA TRADING', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(157884, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(157885, '11', '1104', '110405', 'GRILLO', 86013, '01', 'DIRECT', 2013, 4, '08', 119000.00, 16.25, 75, 0.00, 0.00, 0.00, 0.00),
	(157886, '11', '1104', '110405', 'GRILLO', 86106, '07', 'DIRECT', 2013, 4, '08', 6475.39, 6.88, 26, 0.00, 0.00, 0.00, 0.00),
	(157887, '11', '1104', '110405', 'GRILLO', 86134, '01', 'DIRECT', 2013, 4, '08', 16200.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(157888, '11', '1104', '110405', 'GRILLO', 86142, '01', 'DIRECT', 2013, 4, '08', 15380.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(157889, '11', '1104', '110405', 'GRILLO', 86167, '01', 'DIRECT', 2013, 4, '08', 16466.38, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(157890, '11', '1104', '110405', 'GRILLO', 86645, '07', 'DIRECT', 2013, 4, '08', 2980.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(157891, '11', '1104', '110405', 'GRILLO', 86868, '01', 'DIRECT', 2013, 4, '08', 55100.00, 21.12, 64, 0.00, 0.00, 0.00, 0.00),
	(157892, '11', '1104', '110405', 'GRILLO', 86959, '01', 'DIRECT', 2013, 4, '08', 23131.84, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(157893, '11', '1104', '110405', 'GRILLO', 86975, '41', 'DIRECT', 2013, 4, '08', 4158.34, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(157894, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 4, '08', 99960.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(157895, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 4, '08', 32100.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(157896, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 4, '08', 33870.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(157897, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 4, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(157898, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86645, '07', 'DIRECT', 2013, 4, '08', 2150.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157899, '11', '1104', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 4, '08', 107100.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(157900, '11', '1104', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 4, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157901, '11', '1104', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 4, '08', 27500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157902, '11', '1104', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 4, '08', 1260.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(157903, '11', '1104', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 4, '08', 720.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(157904, '11', '1104', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 4, '08', 120.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157905, '11', '1104', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157906, '11', '1105', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 4, '08', 110.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157907, '11', '1106', '110605', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 4, '08', 535500.00, 72.00, 450, 0.00, 0.00, 0.00, 0.00),
	(157908, '11', '1106', '110605', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 4, '08', 220.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157909, '11', '1106', '110605', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 4, '08', 480.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157910, '11', '1106', '110605', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 4, '08', 600.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(157911, '11', '1107', '110710', 'AL WATANIA POULTRY', 86611, '15', 'DIRECT', 2013, 4, '08', 31850.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(157912, '11', '1114', '111409', 'DOLPHIN', 86777, '01', 'DIRECT', 2013, 4, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157913, '11', '1114', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 4, '08', 187999.20, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(157914, '11', '1114', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 4, '08', 25369.26, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(157915, '11', '1114', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 4, '08', 25233.20, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(157916, '11', '1114', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 4, '08', 57525.17, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(157917, '11', '1114', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 4, '08', 41016.78, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(157918, '11', '1114', 'R00685', 'RIO MARE', 86064, '01', 'OPTIMEDIA', 2013, 4, '08', 212300.00, 30.98, 135, 0.00, 0.00, 0.00, 0.00),
	(157919, '11', '1114', 'R00685', 'RIO MARE', 86280, '07', 'OPTIMEDIA', 2013, 4, '08', 329375.64, 104.94, 359, 0.00, 0.00, 0.00, 0.00),
	(157920, '11', '1114', 'R00685', 'RIO MARE', 86603, '01', 'OPTIMEDIA', 2013, 4, '08', 233511.80, 82.40, 314, 0.00, 0.00, 0.00, 0.00),
	(157921, '11', '1114', 'R00685', 'RIO MARE', 86645, '07', 'OPTIMEDIA', 2013, 4, '08', 152868.92, 59.36, 223, 0.00, 0.00, 0.00, 0.00),
	(157922, '11', '1114', 'R00685', 'RIO MARE', 86892, '07', 'OPTIMEDIA', 2013, 4, '08', 282994.50, 122.04, 488, 0.00, 0.00, 0.00, 0.00),
	(157923, '11', '1114', 'R00685', 'RIO MARE', 86900, '12', 'OPTIMEDIA', 2013, 4, '08', 72670.00, 28.96, 48, 0.00, 0.00, 0.00, 0.00),
	(157924, '11', '1114', 'R00685', 'RIO MARE', 86918, '07', 'OPTIMEDIA', 2013, 4, '08', 141132.66, 62.74, 239, 0.00, 0.00, 0.00, 0.00),
	(157925, '11', '1118', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157926, '11', '1118', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 4, '08', 240.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157927, '11', '1124', '112403', 'GRILLO', 86013, '01', 'DIRECT', 2013, 4, '08', 864471.88, 125.86, 532, 0.00, 0.00, 0.00, 0.00),
	(157928, '11', '1124', '112403', 'GRILLO', 86106, '07', 'DIRECT', 2013, 4, '08', 19221.64, 22.35, 45, 0.00, 0.00, 0.00, 0.00),
	(157929, '11', '1124', '112403', 'GRILLO', 86134, '01', 'DIRECT', 2013, 4, '08', 113860.00, 44.95, 55, 0.00, 0.00, 0.00, 0.00),
	(157930, '11', '1124', '112403', 'GRILLO', 86142, '01', 'DIRECT', 2013, 4, '08', 110860.00, 44.27, 57, 0.00, 0.00, 0.00, 0.00),
	(157931, '11', '1124', '112403', 'GRILLO', 86167, '01', 'DIRECT', 2013, 4, '08', 304652.02, 329.23, 1321, 0.00, 0.00, 0.00, 0.00),
	(157932, '11', '1124', '112403', 'GRILLO', 86216, '41', 'DIRECT', 2013, 4, '08', 41990.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(157933, '11', '1124', '112403', 'GRILLO', 86299, '01', 'DIRECT', 2013, 4, '08', 60000.00, 3.98, 8, 0.00, 0.00, 0.00, 0.00),
	(157934, '11', '1124', '112403', 'GRILLO', 86307, '06', 'DIRECT', 2013, 4, '08', 2720.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(157935, '11', '1124', '112403', 'GRILLO', 86645, '07', 'DIRECT', 2013, 4, '08', 95400.00, 31.63, 123, 0.00, 0.00, 0.00, 0.00),
	(157936, '11', '1124', '112403', 'GRILLO', 86868, '01', 'DIRECT', 2013, 4, '08', 304070.00, 119.48, 157, 0.00, 0.00, 0.00, 0.00),
	(157937, '11', '1124', '112403', 'GRILLO', 86959, '01', 'DIRECT', 2013, 4, '08', 241051.32, 139.82, 384, 0.00, 0.00, 0.00, 0.00),
	(157938, '11', '1124', '112403', 'GRILLO', 86975, '41', 'DIRECT', 2013, 4, '08', 21534.06, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(157939, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86011, '41', 'DIRECT', 2013, 4, '08', 678345.05, 666.96, 1191, 0.00, 0.00, 0.00, 0.00),
	(157940, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 4, '08', 731027.62, 352.24, 629, 0.00, 0.00, 0.00, 0.00),
	(157941, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 4, '08', 141546.95, 69.72, 167, 0.00, 0.00, 0.00, 0.00),
	(157942, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 4, '08', 139326.95, 69.20, 170, 0.00, 0.00, 0.00, 0.00),
	(157943, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 4, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(157944, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 4, '08', 412942.52, 392.32, 2297, 0.00, 0.00, 0.00, 0.00),
	(157945, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 4, '08', 69700.00, 65.60, 410, 0.00, 0.00, 0.00, 0.00),
	(157946, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86307, '06', 'DIRECT', 2013, 4, '08', 1030.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(157947, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 4, '08', 977719.24, 512.72, 1617, 0.00, 0.00, 0.00, 0.00),
	(157948, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 4, '08', 8620.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(157949, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 4, '08', 786452.00, 118.48, 247, 0.00, 0.00, 0.00, 0.00),
	(157950, '11', '1124', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 4, '08', 20539.47, 34.48, 48, 0.00, 0.00, 0.00, 0.00),
	(157951, '11', '1124', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 4, '08', 9800.00, 5.52, 24, 0.00, 0.00, 0.00, 0.00),
	(157952, '11', '1124', 'M00172', 'MEATLAND', 86142, '01', 'DIRECT', 2013, 4, '08', 10720.00, 6.52, 25, 0.00, 0.00, 0.00, 0.00),
	(157953, '11', '1124', 'M00172', 'MEATLAND', 86160, '41', 'DIRECT', 2013, 4, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(157954, '11', '1124', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 4, '08', 69000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(157955, '11', '1124', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 4, '08', 21660.00, 11.64, 15, 0.00, 0.00, 0.00, 0.00),
	(157956, '11', '1124', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 4, '08', 4930.00, 8.76, 18, 0.00, 0.00, 0.00, 0.00),
	(157957, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 4, '08', 17684.01, 19.96, 108, 0.00, 0.00, 0.00, 0.00),
	(157958, '11', '1124', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 4, '08', 26640.00, 16.92, 89, 0.00, 0.00, 0.00, 0.00),
	(157959, '11', '1130', '113001', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 4, '08', 7140.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(157960, '11', '1130', '113001', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157961, '11', '1130', '113001', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 4, '08', 27500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(157962, '11', '1130', '113001', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 4, '08', 1710.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(157963, '11', '1130', '113001', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 4, '08', 360.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(157964, '11', '1131', 'K00122', 'KOKI', 86134, '01', 'DIRECT', 2013, 4, '08', 330241.81, 106.65, 177, 0.00, 0.00, 0.00, 0.00),
	(157965, '11', '1131', 'K00122', 'KOKI', 86142, '01', 'DIRECT', 2013, 4, '08', 274155.61, 89.07, 142, 0.00, 0.00, 0.00, 0.00),
	(157966, '11', '1131', 'K00122', 'KOKI', 86167, '01', 'DIRECT', 2013, 4, '08', 225452.00, 225.44, 934, 0.00, 0.00, 0.00, 0.00),
	(157967, '11', '1131', 'K00122', 'KOKI', 86216, '41', 'DIRECT', 2013, 4, '08', 23970.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(157968, '11', '1131', 'K00122', 'KOKI', 86307, '06', 'DIRECT', 2013, 4, '08', 2380.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(157969, '11', '1131', 'K00122', 'KOKI', 86868, '01', 'DIRECT', 2013, 4, '08', 289730.00, 115.40, 281, 0.00, 0.00, 0.00, 0.00),
	(157970, '11', '1131', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 445500.00, 171.24, 541, 0.00, 0.00, 0.00, 0.00),
	(157971, '11', '1131', 'T05988', 'THREE CHEFS', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 432990.00, 163.56, 516, 0.00, 0.00, 0.00, 0.00),
	(157972, '11', '1131', 'T05988', 'THREE CHEFS', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 23040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(157973, '11', '1131', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 260530.00, 248.86, 880, 0.00, 0.00, 0.00, 0.00),
	(157974, '11', '1131', 'T05988', 'THREE CHEFS', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 11900.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(157975, '11', '1131', 'T05988', 'THREE CHEFS', 86307, '06', 'MAGNA GLOBAL', 2013, 4, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(157976, '11', '1131', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 7920.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(157977, '11', '1137', '113702', 'GAHEZ', 86160, '41', 'DIRECT', 2013, 4, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157978, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86011, '41', 'DIRECT', 2013, 4, '08', 3943046.47, 3175.50, 2856, 0.00, 0.00, 0.00, 0.00),
	(157979, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 4, '08', 2948513.52, 434.18, 1029, 0.00, 0.00, 0.00, 0.00),
	(157980, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 4, '08', 2655160.01, 1608.55, 1439, 0.00, 0.00, 0.00, 0.00),
	(157981, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 4, '08', 1397360.52, 594.53, 2041, 0.00, 0.00, 0.00, 0.00),
	(157982, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 4, '08', 1400111.29, 591.85, 2040, 0.00, 0.00, 0.00, 0.00),
	(157983, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 4, '08', 134150.00, 29.92, 187, 0.00, 0.00, 0.00, 0.00),
	(157984, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 4, '08', 159574.85, 166.61, 332, 0.00, 0.00, 0.00, 0.00),
	(157985, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86645, '07', 'DIRECT', 2013, 4, '08', 185060.00, 78.85, 337, 0.00, 0.00, 0.00, 0.00),
	(157986, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 4, '08', 660.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(157987, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86926, '08', 'DIRECT', 2013, 4, '08', 93090.56, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(157988, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 4, '08', 321010.00, 179.36, 1121, 0.00, 0.00, 0.00, 0.00),
	(157989, '12', '1201', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 16680.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(157990, '12', '1201', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 16580.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(157991, '12', '1201', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 36720.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(157992, '12', '1201', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 294450.00, 276.96, 1731, 0.00, 0.00, 0.00, 0.00),
	(157993, '12', '1201', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 87210.00, 82.08, 513, 0.00, 0.00, 0.00, 0.00),
	(157994, '12', '1201', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 4, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(157995, '12', '1201', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 4, '08', 7920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(157996, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 4, '08', 91850.00, 39.68, 248, 0.00, 0.00, 0.00, 0.00),
	(157997, '12', '1202', 'B11246', 'BONJORNO', 86013, '01', 'DIRECT', 2013, 4, '08', 300352.00, 44.98, 49, 0.00, 0.00, 0.00, 0.00),
	(157998, '12', '1202', 'B11246', 'BONJORNO', 86106, '07', 'DIRECT', 2013, 4, '08', 5896.98, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(157999, '12', '1202', 'B11246', 'BONJORNO', 86134, '01', 'DIRECT', 2013, 4, '08', 195226.56, 94.00, 244, 0.00, 0.00, 0.00, 0.00),
	(158000, '12', '1202', 'B11246', 'BONJORNO', 86142, '01', 'DIRECT', 2013, 4, '08', 193621.13, 93.02, 240, 0.00, 0.00, 0.00, 0.00),
	(158001, '12', '1202', 'B11246', 'BONJORNO', 86160, '41', 'DIRECT', 2013, 4, '08', 14400.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(158002, '12', '1202', 'B11246', 'BONJORNO', 86167, '01', 'DIRECT', 2013, 4, '08', 268014.29, 281.89, 931, 0.00, 0.00, 0.00, 0.00),
	(158003, '12', '1202', 'B11246', 'BONJORNO', 86216, '41', 'DIRECT', 2013, 4, '08', 17170.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(158004, '12', '1202', 'B11246', 'BONJORNO', 86298, '01', 'DIRECT', 2013, 4, '08', 31080.03, 11.32, 14, 0.00, 0.00, 0.00, 0.00),
	(158005, '12', '1202', 'B11246', 'BONJORNO', 86299, '01', 'DIRECT', 2013, 4, '08', 60100.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158006, '12', '1202', 'B11246', 'BONJORNO', 86307, '06', 'DIRECT', 2013, 4, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158007, '12', '1202', 'B11246', 'BONJORNO', 86868, '01', 'DIRECT', 2013, 4, '08', 257075.23, 126.00, 126, 0.00, 0.00, 0.00, 0.00),
	(158008, '12', '1202', 'B11246', 'BONJORNO', 86876, '06', 'DIRECT', 2013, 4, '08', 17.10, 4.98, 9, 0.00, 0.00, 0.00, 0.00),
	(158009, '12', '1202', 'B11246', 'BONJORNO', 86959, '01', 'DIRECT', 2013, 4, '08', 192649.38, 116.80, 205, 0.00, 0.00, 0.00, 0.00),
	(158010, '12', '1202', 'B11246', 'BONJORNO', 86975, '41', 'DIRECT', 2013, 4, '08', 47194.06, 22.65, 26, 0.00, 0.00, 0.00, 0.00),
	(158011, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 4, '08', 228720.00, 31.92, 48, 0.00, 0.00, 0.00, 0.00),
	(158012, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 155986.31, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(158013, '12', '1202', 'N00094', 'NESCAFE', 86056, '01', 'MEDIAEDGE', 2013, 4, '08', 1630.00, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(158014, '12', '1202', 'N00094', 'NESCAFE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 32910.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(158015, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 498430.00, 156.49, 751, 0.00, 0.00, 0.00, 0.00),
	(158016, '12', '1202', 'N00094', 'NESCAFE', 86142, '01', 'MEDIAEDGE', 2013, 4, '08', 420910.00, 136.47, 724, 0.00, 0.00, 0.00, 0.00),
	(158017, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 4, '08', 421850.00, 94.25, 552, 0.00, 0.00, 0.00, 0.00),
	(158018, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIAEDGE', 2013, 4, '08', 89140.00, 84.94, 164, 0.00, 0.00, 0.00, 0.00),
	(158019, '12', '1202', 'N00094', 'NESCAFE', 86181, '01', 'MEDIAEDGE', 2013, 4, '08', 13030.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158020, '12', '1202', 'N00094', 'NESCAFE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 6330.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158021, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIAEDGE', 2013, 4, '08', 22050.00, 20.79, 63, 0.00, 0.00, 0.00, 0.00),
	(158022, '12', '1202', 'N00094', 'NESCAFE', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 18400.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158023, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIAEDGE', 2013, 4, '08', 54470.00, 17.95, 28, 0.00, 0.00, 0.00, 0.00),
	(158024, '12', '1202', 'N00094', 'NESCAFE', 86363, '08', 'MEDIAEDGE', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(158025, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIAEDGE', 2013, 4, '08', 66540.00, 35.50, 64, 0.00, 0.00, 0.00, 0.00),
	(158026, '12', '1202', 'N00094', 'NESCAFE', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 12640.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158027, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 80710.00, 17.40, 31, 0.00, 0.00, 0.00, 0.00),
	(158028, '12', '1202', 'N00094', 'NESCAFE', 86660, '07', 'MEDIAEDGE', 2013, 4, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158029, '12', '1202', 'N00094', 'NESCAFE', 86736, '07', 'MEDIAEDGE', 2013, 4, '08', 21210.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158030, '12', '1202', 'N00094', 'NESCAFE', 86777, '01', 'MEDIAEDGE', 2013, 4, '08', 31060.00, 71.45, 115, 0.00, 0.00, 0.00, 0.00),
	(158031, '12', '1202', 'N00094', 'NESCAFE', 86876, '06', 'MEDIAEDGE', 2013, 4, '08', 71730.00, 52.17, 325, 0.00, 0.00, 0.00, 0.00),
	(158032, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 81260.00, 18.26, 33, 0.00, 0.00, 0.00, 0.00),
	(158033, '12', '1205', 'H00093', 'HORLICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 28500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158034, '12', '1205', '120506', 'JACK 3D', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158035, '12', '1207', '120706', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 4, '08', 1138208.04, 156.00, 856, 0.00, 0.00, 0.00, 0.00),
	(158036, '12', '1207', '120706', 'ORIGINAL', 86579, '01', 'DIRECT', 2013, 4, '08', 36500.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(158037, '12', '1207', '120706', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 4, '08', 82680.00, 44.38, 220, 0.00, 0.00, 0.00, 0.00),
	(158038, '12', '1207', '120706', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 4, '08', 40460.00, 116.58, 616, 0.00, 0.00, 0.00, 0.00),
	(158039, '12', '1207', '120706', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 4, '08', 175413.34, 82.50, 165, 0.00, 0.00, 0.00, 0.00),
	(158040, '12', '1207', '120706', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 4, '08', 80664.16, 36.36, 172, 0.00, 0.00, 0.00, 0.00),
	(158041, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 4, '08', 274619.32, 31.69, 52, 0.00, 0.00, 0.00, 0.00),
	(158042, '12', '1207', 'R02688', 'RANI', 86078, '41', 'MINDSHARE', 2013, 4, '08', 117127.91, 33.84, 58, 0.00, 0.00, 0.00, 0.00),
	(158043, '12', '1207', 'R02688', 'RANI', 86134, '01', 'MINDSHARE', 2013, 4, '08', 49895.56, 19.74, 65, 0.00, 0.00, 0.00, 0.00),
	(158044, '12', '1207', 'R02688', 'RANI', 86142, '01', 'MINDSHARE', 2013, 4, '08', 49875.56, 19.44, 63, 0.00, 0.00, 0.00, 0.00),
	(158045, '12', '1207', 'R02688', 'RANI', 86160, '41', 'MINDSHARE', 2013, 4, '08', 1435992.56, 368.44, 1143, 0.00, 0.00, 0.00, 0.00),
	(158046, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MINDSHARE', 2013, 4, '08', 264709.52, 49.05, 68, 0.00, 0.00, 0.00, 0.00),
	(158047, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MINDSHARE', 2013, 4, '08', 92542.37, 21.21, 40, 0.00, 0.00, 0.00, 0.00),
	(158048, '12', '1207', 'R02688', 'RANI', 86645, '07', 'MINDSHARE', 2013, 4, '08', 97778.04, 34.60, 48, 0.00, 0.00, 0.00, 0.00),
	(158049, '12', '1207', 'R02688', 'RANI', 86868, '01', 'MINDSHARE', 2013, 4, '08', 369494.12, 157.06, 486, 0.00, 0.00, 0.00, 0.00),
	(158050, '12', '1207', 'R02688', 'RANI', 86918, '07', 'MINDSHARE', 2013, 4, '08', 232300.00, 77.57, 315, 0.00, 0.00, 0.00, 0.00),
	(158051, '12', '1207', 'R02688', 'RANI', 86959, '01', 'MINDSHARE', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158052, '12', '1207', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 4, '08', 46930.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(158053, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 519283.66, 52.19, 150, 0.00, 0.00, 0.00, 0.00),
	(158054, '12', '1208', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19165.65, 8.28, 33, 0.00, 0.00, 0.00, 0.00),
	(158055, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42590.00, 9.24, 19, 0.00, 0.00, 0.00, 0.00),
	(158056, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64751.25, 23.76, 48, 0.00, 0.00, 0.00, 0.00),
	(158057, '12', '1208', '120818', 'BERRY WHITE', 84336, '12', 'DIRECT', 2013, 4, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158058, '12', '1208', '120816', 'CAPPY', 86777, '01', 'UM7', 2013, 4, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158059, '12', '1208', 'O04138', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 4, '08', 446918.04, 63.24, 255, 0.00, 0.00, 0.00, 0.00),
	(158060, '12', '1208', 'O04138', 'ORIGINAL', 86134, '01', 'DIRECT', 2013, 4, '08', 49850.00, 20.96, 97, 0.00, 0.00, 0.00, 0.00),
	(158061, '12', '1208', 'O04138', 'ORIGINAL', 86142, '01', 'DIRECT', 2013, 4, '08', 47410.00, 20.26, 99, 0.00, 0.00, 0.00, 0.00),
	(158062, '12', '1208', 'O04138', 'ORIGINAL', 86160, '41', 'DIRECT', 2013, 4, '08', 12960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(158063, '12', '1208', 'O04138', 'ORIGINAL', 86579, '01', 'DIRECT', 2013, 4, '08', 36500.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(158064, '12', '1208', 'O04138', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 4, '08', 15090.00, 8.12, 21, 0.00, 0.00, 0.00, 0.00),
	(158065, '12', '1208', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 4, '08', 6220.00, 15.30, 34, 0.00, 0.00, 0.00, 0.00),
	(158066, '12', '1208', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 4, '08', 231953.34, 109.50, 389, 0.00, 0.00, 0.00, 0.00),
	(158067, '12', '1208', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 4, '08', 45434.59, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(158068, '12', '1208', '120817', 'RAMA', 86011, '41', 'DIRECT', 2013, 4, '08', 1099663.17, 843.28, 508, 0.00, 0.00, 0.00, 0.00),
	(158069, '12', '1208', '120817', 'RAMA', 86035, '07', 'DIRECT', 2013, 4, '08', 436064.02, 298.80, 180, 0.00, 0.00, 0.00, 0.00),
	(158070, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 4, '08', 155667.38, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(158071, '12', '1208', 'T00557', 'TROPICANA JUICE', 86078, '41', 'OMD', 2013, 4, '08', 37818.12, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158072, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 4, '08', 6030.19, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(158073, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 4, '08', 58091.87, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(158074, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 4, '08', 280157.72, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(158075, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 4, '08', 236563.40, 107.68, 400, 0.00, 0.00, 0.00, 0.00),
	(158076, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 4, '08', 2197.32, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158077, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 4, '08', 124048.64, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(158078, '12', '1208', 'V00126', 'VITRAC', 86298, '01', 'DIRECT', 2013, 4, '08', 1460.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(158079, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 4, '08', 389400.00, 122.24, 514, 0.00, 0.00, 0.00, 0.00),
	(158080, '12', '1209', 'A00407', 'AL RABIE', 86306, '05', 'LINKS COMMUNICATION', 2013, 4, '08', 60400.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(158081, '12', '1209', 'A00407', 'AL RABIE', 86595, '05', 'LINKS COMMUNICATION', 2013, 4, '08', 65410.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(158082, '12', '1209', 'B12801', 'BEKHERO', 86056, '01', 'DIRECT', 2013, 4, '08', 6600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158083, '12', '1209', 'F03577', 'FLORIDA NATURAL', 86603, '01', 'DIRECT', 2013, 4, '08', 73350.00, 26.64, 107, 0.00, 0.00, 0.00, 0.00),
	(158084, '12', '1209', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10030.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(158085, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 378235.57, 167.56, 256, 0.00, 0.00, 0.00, 0.00),
	(158086, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 371331.04, 166.58, 251, 0.00, 0.00, 0.00, 0.00),
	(158087, '12', '1209', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 178350.00, 40.88, 65, 0.00, 0.00, 0.00, 0.00),
	(158088, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47269.32, 47.88, 72, 0.00, 0.00, 0.00, 0.00),
	(158089, '12', '1209', 'J00081', 'JUHAYNA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 163587.25, 28.15, 65, 0.00, 0.00, 0.00, 0.00),
	(158090, '12', '1209', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6586.93, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(158091, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 92402.05, 48.54, 74, 0.00, 0.00, 0.00, 0.00),
	(158092, '12', '1209', 'J00081', 'JUHAYNA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 94682.40, 13.58, 31, 0.00, 0.00, 0.00, 0.00),
	(158093, '12', '1209', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 40906.70, 12.59, 28, 0.00, 0.00, 0.00, 0.00),
	(158094, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 126768.43, 55.52, 85, 0.00, 0.00, 0.00, 0.00),
	(158095, '12', '1209', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2500.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(158096, '12', '1209', 'J00081', 'JUHAYNA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 77160.00, 20.60, 34, 0.00, 0.00, 0.00, 0.00),
	(158097, '12', '1209', 'K00163', 'KUWAIT DANISH', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 4, '08', 285941.42, 28.46, 31, 0.00, 0.00, 0.00, 0.00),
	(158098, '12', '1209', 'K00163', 'KUWAIT DANISH', 86280, '07', 'TIMES PUBLICITY INTL', 2013, 4, '08', 74381.76, 11.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158099, '12', '1209', 'K00163', 'KUWAIT DANISH', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 4, '08', 119942.35, 12.58, 13, 0.00, 0.00, 0.00, 0.00),
	(158100, '12', '1209', 'K00163', 'KUWAIT DANISH', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 4, '08', 109002.05, 27.98, 28, 0.00, 0.00, 0.00, 0.00),
	(158101, '12', '1209', 'O04138', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 4, '08', 762728.09, 108.94, 445, 0.00, 0.00, 0.00, 0.00),
	(158102, '12', '1209', 'O04138', 'ORIGINAL', 86134, '01', 'DIRECT', 2013, 4, '08', 19800.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(158103, '12', '1209', 'O04138', 'ORIGINAL', 86142, '01', 'DIRECT', 2013, 4, '08', 12150.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(158104, '12', '1209', 'O04138', 'ORIGINAL', 86579, '01', 'DIRECT', 2013, 4, '08', 18000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158105, '12', '1209', 'O04138', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 4, '08', 112020.00, 59.12, 259, 0.00, 0.00, 0.00, 0.00),
	(158106, '12', '1209', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 4, '08', 62590.00, 197.82, 958, 0.00, 0.00, 0.00, 0.00),
	(158107, '12', '1209', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 4, '08', 468516.68, 232.04, 800, 0.00, 0.00, 0.00, 0.00),
	(158108, '12', '1209', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 4, '08', 119533.21, 50.74, 145, 0.00, 0.00, 0.00, 0.00),
	(158109, '12', '1209', 'S00737', 'SUN TOP', 86047, '01', 'OMD', 2013, 4, '08', 226020.00, 19.96, 38, 0.00, 0.00, 0.00, 0.00),
	(158110, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 4, '08', 169305.74, 114.03, 316, 0.00, 0.00, 0.00, 0.00),
	(158111, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 4, '08', 252600.37, 102.37, 286, 0.00, 0.00, 0.00, 0.00),
	(158112, '12', '1209', 'S00737', 'SUN TOP', 86603, '01', 'OMD', 2013, 4, '08', 42310.00, 12.97, 23, 0.00, 0.00, 0.00, 0.00),
	(158113, '12', '1210', 'F00223', 'FRUITI', 86134, '01', 'DIRECT', 2013, 4, '08', 8510.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(158114, '12', '1210', 'F00223', 'FRUITI', 86142, '01', 'DIRECT', 2013, 4, '08', 7820.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(158115, '12', '1210', 'F00223', 'FRUITI', 86160, '41', 'DIRECT', 2013, 4, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(158116, '12', '1211', '121109', 'FRUTY', 86134, '01', 'DIRECT', 2013, 4, '08', 468049.03, 214.16, 625, 0.00, 0.00, 0.00, 0.00),
	(158117, '12', '1211', '121109', 'FRUTY', 86142, '01', 'DIRECT', 2013, 4, '08', 457841.04, 202.83, 592, 0.00, 0.00, 0.00, 0.00),
	(158118, '12', '1211', '121109', 'FRUTY', 86160, '41', 'DIRECT', 2013, 4, '08', 1397941.14, 339.50, 927, 0.00, 0.00, 0.00, 0.00),
	(158119, '12', '1211', '121109', 'FRUTY', 86167, '01', 'DIRECT', 2013, 4, '08', 316294.76, 330.64, 1063, 0.00, 0.00, 0.00, 0.00),
	(158120, '12', '1211', '121109', 'FRUTY', 86216, '41', 'DIRECT', 2013, 4, '08', 30940.00, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(158121, '12', '1211', '121109', 'FRUTY', 86298, '01', 'DIRECT', 2013, 4, '08', 227485.00, 152.82, 474, 0.00, 0.00, 0.00, 0.00),
	(158122, '12', '1211', '121109', 'FRUTY', 86299, '01', 'DIRECT', 2013, 4, '08', 115000.00, 7.66, 9, 0.00, 0.00, 0.00, 0.00),
	(158123, '12', '1211', '121109', 'FRUTY', 86307, '06', 'DIRECT', 2013, 4, '08', 860.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158124, '12', '1211', '121109', 'FRUTY', 86587, '01', 'DIRECT', 2013, 4, '08', 153431.05, 83.48, 361, 0.00, 0.00, 0.00, 0.00),
	(158125, '12', '1211', '121109', 'FRUTY', 86645, '07', 'DIRECT', 2013, 4, '08', 2640.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(158126, '12', '1211', '121109', 'FRUTY', 86868, '01', 'DIRECT', 2013, 4, '08', 254037.93, 173.99, 418, 0.00, 0.00, 0.00, 0.00),
	(158127, '12', '1211', '121109', 'FRUTY', 86884, '41', 'DIRECT', 2013, 4, '08', 479851.10, 303.41, 938, 0.00, 0.00, 0.00, 0.00),
	(158128, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 342646.31, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(158129, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 361782.02, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(158130, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 59740.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(158131, '12', '1211', 'T00564', 'TANG', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 202390.00, 37.52, 131, 0.00, 0.00, 0.00, 0.00),
	(158132, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84691.19, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(158133, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 140100.68, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(158134, '12', '1215', 'M86938', 'MONBANA', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158135, '12', '1215', 'N00096', 'NESQUICK', 86013, '01', 'MEDIAEDGE', 2013, 4, '08', 158751.96, 26.80, 30, 0.00, 0.00, 0.00, 0.00),
	(158136, '12', '1215', 'N00096', 'NESQUICK', 86090, '06', 'MEDIAEDGE', 2013, 4, '08', 72960.00, 24.32, 26, 0.00, 0.00, 0.00, 0.00),
	(158137, '12', '1215', 'N00096', 'NESQUICK', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 375440.75, 130.96, 138, 0.00, 0.00, 0.00, 0.00),
	(158138, '12', '1215', 'N00096', 'NESQUICK', 86142, '01', 'MEDIAEDGE', 2013, 4, '08', 296606.00, 102.60, 115, 0.00, 0.00, 0.00, 0.00),
	(158139, '12', '1215', 'N00096', 'NESQUICK', 86160, '41', 'MEDIAEDGE', 2013, 4, '08', 121788.38, 31.96, 32, 0.00, 0.00, 0.00, 0.00),
	(158140, '12', '1215', 'N00096', 'NESQUICK', 86167, '01', 'MEDIAEDGE', 2013, 4, '08', 397263.27, 402.28, 1612, 0.00, 0.00, 0.00, 0.00),
	(158141, '12', '1215', 'N00096', 'NESQUICK', 86216, '41', 'MEDIAEDGE', 2013, 4, '08', 132117.70, 145.25, 396, 0.00, 0.00, 0.00, 0.00),
	(158142, '12', '1215', 'N00096', 'NESQUICK', 86298, '01', 'MEDIAEDGE', 2013, 4, '08', 46548.15, 18.48, 18, 0.00, 0.00, 0.00, 0.00),
	(158143, '12', '1215', 'N00096', 'NESQUICK', 86306, '05', 'MEDIAEDGE', 2013, 4, '08', 6.36, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158144, '12', '1215', 'N00096', 'NESQUICK', 86307, '06', 'MEDIAEDGE', 2013, 4, '08', 8800.00, 7.24, 19, 0.00, 0.00, 0.00, 0.00),
	(158145, '12', '1215', 'N00096', 'NESQUICK', 86587, '01', 'MEDIAEDGE', 2013, 4, '08', 156966.36, 88.62, 296, 0.00, 0.00, 0.00, 0.00),
	(158146, '12', '1215', 'N00096', 'NESQUICK', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 48242.35, 11.12, 15, 0.00, 0.00, 0.00, 0.00),
	(158147, '12', '1215', 'N00096', 'NESQUICK', 86777, '01', 'MEDIAEDGE', 2013, 4, '08', 44399.40, 124.66, 471, 0.00, 0.00, 0.00, 0.00),
	(158148, '12', '1215', 'N00096', 'NESQUICK', 86876, '06', 'MEDIAEDGE', 2013, 4, '08', 6050.00, 7.16, 8, 0.00, 0.00, 0.00, 0.00),
	(158149, '12', '1215', 'N00096', 'NESQUICK', 86884, '41', 'MEDIAEDGE', 2013, 4, '08', 308158.57, 169.69, 656, 0.00, 0.00, 0.00, 0.00),
	(158150, '12', '1215', 'N00096', 'NESQUICK', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 33529.62, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158151, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 670946.49, 101.98, 120, 0.00, 0.00, 0.00, 0.00),
	(158152, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 196550.21, 48.80, 59, 0.00, 0.00, 0.00, 0.00),
	(158153, '12', '1216', 'L00163', 'LIPTON', 86106, '07', 'MAGNA GLOBAL', 2013, 4, '08', 4172.38, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(158154, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 298876.70, 110.72, 517, 0.00, 0.00, 0.00, 0.00),
	(158155, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 274217.24, 102.66, 526, 0.00, 0.00, 0.00, 0.00),
	(158156, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 142800.00, 31.92, 162, 0.00, 0.00, 0.00, 0.00),
	(158157, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 83115.10, 88.22, 167, 0.00, 0.00, 0.00, 0.00),
	(158158, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 17570.00, 16.56, 41, 0.00, 0.00, 0.00, 0.00),
	(158159, '12', '1216', 'L00163', 'LIPTON', 86249, '01', 'MAGNA GLOBAL', 2013, 4, '08', 6240.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(158160, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 160274.29, 40.18, 48, 0.00, 0.00, 0.00, 0.00),
	(158161, '12', '1216', 'L00163', 'LIPTON', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 372626.09, 36.34, 124, 0.00, 0.00, 0.00, 0.00),
	(158162, '12', '1216', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 4, '08', 108635.59, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(158163, '12', '1216', 'L00163', 'LIPTON', 86315, '07', 'MAGNA GLOBAL', 2013, 4, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158164, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 187016.25, 60.08, 73, 0.00, 0.00, 0.00, 0.00),
	(158165, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 221268.33, 77.68, 94, 0.00, 0.00, 0.00, 0.00),
	(158166, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 4, '08', 91798.05, 26.54, 33, 0.00, 0.00, 0.00, 0.00),
	(158167, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 114217.15, 48.58, 113, 0.00, 0.00, 0.00, 0.00),
	(158168, '12', '1216', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 4, '08', 27777.44, 28.84, 99, 0.00, 0.00, 0.00, 0.00),
	(158169, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 62314.84, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158170, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 195515.32, 61.74, 75, 0.00, 0.00, 0.00, 0.00),
	(158171, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 51636.78, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(158172, '12', '1216', 'L00163', 'LIPTON', 86975, '41', 'MAGNA GLOBAL', 2013, 4, '08', 7200.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(158173, '12', '1216', 'R00005', 'RABEA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 40412.10, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158174, '12', '1216', 'R00005', 'RABEA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23720.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(158175, '12', '1216', 'R00005', 'RABEA', 86215, '01', 'BRAND CONNECTION', 2013, 4, '08', 46370.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(158176, '12', '1216', 'R00005', 'RABEA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12362.44, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158177, '12', '1216', 'R00005', 'RABEA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7630.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(158178, '12', '1216', 'R00005', 'RABEA', 86611, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13065.36, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(158179, '12', '1216', 'R00005', 'RABEA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 38888.92, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(158180, '12', '1216', 'R00005', 'RABEA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 60668.97, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(158181, '12', '1216', 'R00005', 'RABEA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 154658.49, 69.63, 211, 0.00, 0.00, 0.00, 0.00),
	(158182, '12', '1217', 'R00005', 'RABEA', 86047, '01', 'BRAND CONNECTION', 2013, 4, '08', 21181.84, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(158183, '12', '1217', 'R00005', 'RABEA', 86064, '01', 'BRAND CONNECTION', 2013, 4, '08', 29832.48, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(158184, '12', '1217', 'R00005', 'RABEA', 86603, '01', 'BRAND CONNECTION', 2013, 4, '08', 9674.33, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(158185, '12', '1217', 'R00005', 'RABEA', 86645, '07', 'BRAND CONNECTION', 2013, 4, '08', 15468.92, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(158186, '12', '1217', 'R00005', 'RABEA', 86892, '07', 'BRAND CONNECTION', 2013, 4, '08', 35281.65, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(158187, '12', '1217', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 4, '08', 109643.39, 46.20, 140, 0.00, 0.00, 0.00, 0.00),
	(158188, '12', '1224', '122400', 'HORLICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 60340.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(158189, '12', '1224', '122400', 'HORLICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10680.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(158190, '12', '1224', '122400', 'HORLICKS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23660.00, 8.32, 9, 0.00, 0.00, 0.00, 0.00),
	(158191, '12', '1224', '122400', 'HORLICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35950.00, 10.94, 14, 0.00, 0.00, 0.00, 0.00),
	(158192, '12', '1224', '122400', 'HORLICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 27000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158193, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 4, '08', 1690898.66, 658.20, 906, 0.00, 0.00, 0.00, 0.00),
	(158194, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 4, '08', 1524434.26, 602.52, 852, 0.00, 0.00, 0.00, 0.00),
	(158195, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 4, '08', 2383095.40, 593.08, 1171, 0.00, 0.00, 0.00, 0.00),
	(158196, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 4, '08', 193534.23, 213.00, 213, 0.00, 0.00, 0.00, 0.00),
	(158197, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 4, '08', 107161.88, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(158198, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 4, '08', 285234.96, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(158199, '13', '1301', '000015', '7-UP', 86307, '06', 'OMD', 2013, 4, '08', 15600.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(158200, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 4, '08', 212950.00, 76.16, 476, 0.00, 0.00, 0.00, 0.00),
	(158201, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 4, '08', 42896.04, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(158202, '13', '1301', '000015', '7-UP', 86876, '06', 'OMD', 2013, 4, '08', 72864.32, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(158203, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 4, '08', 217490.44, 124.84, 544, 0.00, 0.00, 0.00, 0.00),
	(158204, '13', '1301', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 4, '08', 14344.02, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158205, '13', '1301', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 4, '08', 1040.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158206, '13', '1301', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 4, '08', 100000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(158207, '13', '1301', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 4, '08', 4200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158208, '13', '1301', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 4, '08', 700.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(158209, '13', '1301', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 4, '08', 27800.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(158210, '13', '1301', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 4, '08', 22120.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(158211, '13', '1301', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 4, '08', 7390.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158212, '13', '1301', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 4, '08', 1193908.85, 475.24, 487, 0.00, 0.00, 0.00, 0.00),
	(158213, '13', '1301', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 4, '08', 1054814.54, 429.40, 442, 0.00, 0.00, 0.00, 0.00),
	(158214, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 4, '08', 2456211.40, 622.40, 782, 0.00, 0.00, 0.00, 0.00),
	(158215, '13', '1301', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 4, '08', 241523.29, 253.16, 254, 0.00, 0.00, 0.00, 0.00),
	(158216, '13', '1301', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 4, '08', 118791.88, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(158217, '13', '1301', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 4, '08', 90128.01, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(158218, '13', '1301', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 4, '08', 18720.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(158219, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 4, '08', 79330.00, 29.83, 179, 0.00, 0.00, 0.00, 0.00),
	(158220, '13', '1301', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 4, '08', 3440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158221, '13', '1301', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 4, '08', 54448.24, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(158222, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 4, '08', 64900.00, 27.36, 171, 0.00, 0.00, 0.00, 0.00),
	(158223, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 4, '08', 2305685.20, 175.80, 495, 0.00, 0.00, 0.00, 0.00),
	(158224, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 4, '08', 2505282.29, 279.96, 621, 0.00, 0.00, 0.00, 0.00),
	(158225, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 4, '08', 134418.12, 38.56, 136, 0.00, 0.00, 0.00, 0.00),
	(158226, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 4, '08', 18403.20, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(158227, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 4, '08', 3219956.01, 1221.00, 3846, 0.00, 0.00, 0.00, 0.00),
	(158228, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 4, '08', 2888231.16, 1120.76, 3776, 0.00, 0.00, 0.00, 0.00),
	(158229, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 4, '08', 4142740.40, 1015.96, 2596, 0.00, 0.00, 0.00, 0.00),
	(158230, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 4, '08', 476384.97, 510.76, 541, 0.00, 0.00, 0.00, 0.00),
	(158231, '13', '1301', 'P00108', 'PEPSI', 86181, '01', 'OMD', 2013, 4, '08', 842150.00, 108.48, 678, 0.00, 0.00, 0.00, 0.00),
	(158232, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 4, '08', 122280.00, 35.45, 50, 0.00, 0.00, 0.00, 0.00),
	(158233, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 4, '08', 406283.76, 410.88, 1308, 0.00, 0.00, 0.00, 0.00),
	(158234, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 4, '08', 286127.12, 89.32, 217, 0.00, 0.00, 0.00, 0.00),
	(158235, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 4, '08', 437770.20, 204.48, 249, 0.00, 0.00, 0.00, 0.00),
	(158236, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 4, '08', 1484603.14, 147.96, 615, 0.00, 0.00, 0.00, 0.00),
	(158237, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 4, '08', 1018530.00, 767.52, 4755, 0.00, 0.00, 0.00, 0.00),
	(158238, '13', '1301', 'P00108', 'PEPSI', 86315, '07', 'OMD', 2013, 4, '08', 386390.00, 106.72, 667, 0.00, 0.00, 0.00, 0.00),
	(158239, '13', '1301', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 4, '08', 411140.00, 186.88, 1168, 0.00, 0.00, 0.00, 0.00),
	(158240, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 4, '08', 659933.37, 172.48, 322, 0.00, 0.00, 0.00, 0.00),
	(158241, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 4, '08', 1043808.89, 424.24, 1444, 0.00, 0.00, 0.00, 0.00),
	(158242, '13', '1301', 'P00108', 'PEPSI', 86660, '07', 'OMD', 2013, 4, '08', 117400.00, 131.52, 822, 0.00, 0.00, 0.00, 0.00),
	(158243, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 4, '08', 172614.09, 63.88, 226, 0.00, 0.00, 0.00, 0.00),
	(158244, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 4, '08', 196819.06, 117.08, 254, 0.00, 0.00, 0.00, 0.00),
	(158245, '13', '1301', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 4, '08', 432520.00, 314.56, 1966, 0.00, 0.00, 0.00, 0.00),
	(158246, '13', '1301', 'P00108', 'PEPSI', 86884, '41', 'OMD', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(158247, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 4, '08', 499413.92, 251.80, 697, 0.00, 0.00, 0.00, 0.00),
	(158248, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 4, '08', 66200.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(158249, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 4, '08', 1025590.41, 559.76, 2039, 0.00, 0.00, 0.00, 0.00),
	(158250, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 4, '08', 19104.08, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158251, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 4, '08', 23640.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(158252, '13', '1301', 'P00108', 'PEPSI', 86983, '41', 'OMD', 2013, 4, '08', 71170.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(158253, '13', '1301', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 4, '08', 14730.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(158254, '13', '1301', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 4, '08', 1240.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(158255, '13', '1301', 'V00103', 'VIMTO', 86047, '01', 'MINDSHARE', 2013, 4, '08', 146074.99, 19.50, 31, 0.00, 0.00, 0.00, 0.00),
	(158256, '13', '1301', 'V00103', 'VIMTO', 86078, '41', 'MINDSHARE', 2013, 4, '08', 92568.12, 23.50, 33, 0.00, 0.00, 0.00, 0.00),
	(158257, '13', '1301', 'V00103', 'VIMTO', 86280, '07', 'MINDSHARE', 2013, 4, '08', 61200.00, 17.00, 23, 0.00, 0.00, 0.00, 0.00),
	(158258, '13', '1301', 'V00103', 'VIMTO', 86603, '01', 'MINDSHARE', 2013, 4, '08', 28307.04, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(158259, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 4, '08', 1093990.00, 148.56, 729, 0.00, 0.00, 0.00, 0.00),
	(158260, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 4, '08', 74860.00, 6.60, 15, 0.00, 0.00, 0.00, 0.00),
	(158261, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 4, '08', 653020.00, 112.16, 323, 0.00, 0.00, 0.00, 0.00),
	(158262, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 4, '08', 1860.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158263, '13', '1302', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 4, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158264, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 4, '08', 15750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158265, '13', '1302', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 4, '08', 20620.00, 19.64, 23, 0.00, 0.00, 0.00, 0.00),
	(158266, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 4, '08', 14960.00, 73.44, 34, 0.00, 0.00, 0.00, 0.00),
	(158267, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 4, '08', 57710.00, 11.96, 17, 0.00, 0.00, 0.00, 0.00),
	(158268, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 4, '08', 259150.00, 23.76, 33, 0.00, 0.00, 0.00, 0.00),
	(158269, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 4, '08', 53400.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(158270, '13', '1302', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 4, '08', 128840.00, 33.12, 207, 0.00, 0.00, 0.00, 0.00),
	(158271, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 4, '08', 440940.00, 185.48, 797, 0.00, 0.00, 0.00, 0.00),
	(158272, '13', '1302', 'C00370', 'COCA COLA', 86736, '07', 'UM7', 2013, 4, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158273, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 4, '08', 1680.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(158274, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 4, '08', 237687.59, 226.84, 373, 0.00, 0.00, 0.00, 0.00),
	(158275, '13', '1302', 'C00370', 'COCA COLA', 86884, '41', 'UM7', 2013, 4, '08', 481400.00, 265.28, 1616, 0.00, 0.00, 0.00, 0.00),
	(158276, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 4, '08', 153780.00, 46.16, 194, 0.00, 0.00, 0.00, 0.00),
	(158277, '13', '1302', 'C00370', 'COCA COLA', 86918, '07', 'UM7', 2013, 4, '08', 1920.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(158278, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 4, '08', 257333.73, 219.64, 361, 0.00, 0.00, 0.00, 0.00),
	(158279, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 4, '08', 41530.00, 40.60, 175, 0.00, 0.00, 0.00, 0.00),
	(158280, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 4, '08', 255528.05, 50.00, 68, 0.00, 0.00, 0.00, 0.00),
	(158281, '13', '1302', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 4, '08', 80610.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(158282, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 4, '08', 3120.42, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158283, '13', '1302', 'F00043', 'FANTA', 86167, '01', 'UM7', 2013, 4, '08', 5721.74, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158284, '13', '1302', 'F00043', 'FANTA', 86216, '41', 'UM7', 2013, 4, '08', 16640.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(158285, '13', '1302', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 4, '08', 46400.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158286, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 4, '08', 375050.34, 31.00, 42, 0.00, 0.00, 0.00, 0.00),
	(158287, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 4, '08', 212398.74, 93.54, 333, 0.00, 0.00, 0.00, 0.00),
	(158288, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 4, '08', 123842.45, 85.00, 112, 0.00, 0.00, 0.00, 0.00),
	(158289, '13', '1302', 'F00043', 'FANTA', 86884, '41', 'UM7', 2013, 4, '08', 44140.00, 26.00, 32, 0.00, 0.00, 0.00, 0.00),
	(158290, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 4, '08', 52995.33, 28.00, 37, 0.00, 0.00, 0.00, 0.00),
	(158291, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 4, '08', 49063.18, 54.00, 76, 0.00, 0.00, 0.00, 0.00),
	(158292, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 4, '08', 26119.26, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158293, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 4, '08', 13064.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158294, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 4, '08', 59057.02, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158295, '13', '1302', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 4, '08', 24230.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(158296, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 4, '08', 3767860.34, 2890.00, 1445, 0.00, 0.00, 0.00, 0.00),
	(158297, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 4, '08', 2619509.55, 1906.88, 1151, 0.00, 0.00, 0.00, 0.00),
	(158298, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 4, '08', 916712.02, 164.40, 335, 0.00, 0.00, 0.00, 0.00),
	(158299, '13', '1302', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 4, '08', 6131.58, 17.96, 35, 0.00, 0.00, 0.00, 0.00),
	(158300, '13', '1302', 'S00635', 'SPRITE', 86167, '01', 'UM7', 2013, 4, '08', 26965.21, 29.70, 46, 0.00, 0.00, 0.00, 0.00),
	(158301, '13', '1302', 'S00635', 'SPRITE', 86216, '41', 'UM7', 2013, 4, '08', 63350.00, 59.73, 94, 0.00, 0.00, 0.00, 0.00),
	(158302, '13', '1302', 'S00635', 'SPRITE', 86280, '07', 'UM7', 2013, 4, '08', 169271.64, 49.17, 77, 0.00, 0.00, 0.00, 0.00),
	(158303, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 4, '08', 733623.80, 71.28, 120, 0.00, 0.00, 0.00, 0.00),
	(158304, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 4, '08', 243198.87, 139.18, 394, 0.00, 0.00, 0.00, 0.00),
	(158305, '13', '1302', 'S00635', 'SPRITE', 86603, '01', 'UM7', 2013, 4, '08', 54379.35, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(158306, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 4, '08', 343390.40, 131.35, 437, 0.00, 0.00, 0.00, 0.00),
	(158307, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 4, '08', 40163.11, 197.45, 395, 0.00, 0.00, 0.00, 0.00),
	(158308, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 4, '08', 292068.87, 182.82, 306, 0.00, 0.00, 0.00, 0.00),
	(158309, '13', '1302', 'S00635', 'SPRITE', 86884, '41', 'UM7', 2013, 4, '08', 68710.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(158310, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 4, '08', 375861.88, 214.73, 403, 0.00, 0.00, 0.00, 0.00),
	(158311, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 4, '08', 242092.50, 245.71, 453, 0.00, 0.00, 0.00, 0.00),
	(158312, '13', '1303', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 4, '08', 433699.67, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(158313, '13', '1303', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 4, '08', 185013.28, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(158314, '13', '1303', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 4, '08', 48520.00, 9.33, 10, 0.00, 0.00, 0.00, 0.00),
	(158315, '13', '1303', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 4, '08', 186137.58, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(158316, '13', '1303', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 4, '08', 432.95, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(158317, '13', '1303', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 4, '08', 47010.07, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(158318, '13', '1303', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 4, '08', 81540.28, 15.60, 24, 0.00, 0.00, 0.00, 0.00),
	(158319, '13', '1303', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 4, '08', 151583.48, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(158320, '13', '1303', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 4, '08', 367140.95, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(158321, '13', '1303', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 4, '08', 26910.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(158322, '13', '1303', '130311', 'U-GO', 86134, '01', 'DIRECT', 2013, 4, '08', 287611.92, 139.08, 478, 0.00, 0.00, 0.00, 0.00),
	(158323, '13', '1303', '130311', 'U-GO', 86142, '01', 'DIRECT', 2013, 4, '08', 270048.57, 125.84, 439, 0.00, 0.00, 0.00, 0.00),
	(158324, '13', '1303', '130311', 'U-GO', 86160, '41', 'DIRECT', 2013, 4, '08', 22320.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(158325, '13', '1303', '130311', 'U-GO', 86167, '01', 'DIRECT', 2013, 4, '08', 243550.65, 267.79, 803, 0.00, 0.00, 0.00, 0.00),
	(158326, '13', '1303', '130311', 'U-GO', 86216, '41', 'DIRECT', 2013, 4, '08', 26860.00, 25.28, 158, 0.00, 0.00, 0.00, 0.00),
	(158327, '13', '1303', '130311', 'U-GO', 86307, '06', 'DIRECT', 2013, 4, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158328, '13', '1303', '130311', 'U-GO', 86348, '08', 'DIRECT', 2013, 4, '08', 50460.75, 299.10, 287, 0.00, 0.00, 0.00, 0.00),
	(158329, '13', '1304', 'A28030', 'AQUAFINA', 86645, '07', 'OMD', 2013, 4, '08', 2990.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158330, '13', '1304', 'A28030', 'AQUAFINA', 86926, '08', 'OMD', 2013, 4, '08', 3220.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(158331, '13', '1304', 'A28069', 'ARWA', 86047, '01', 'UM7', 2013, 4, '08', 105231.88, 11.36, 21, 0.00, 0.00, 0.00, 0.00),
	(158332, '13', '1304', 'A28069', 'ARWA', 86064, '01', 'UM7', 2013, 4, '08', 266850.00, 49.68, 198, 0.00, 0.00, 0.00, 0.00),
	(158333, '13', '1304', 'A28069', 'ARWA', 86215, '01', 'UM7', 2013, 4, '08', 27150.00, 4.97, 7, 0.00, 0.00, 0.00, 0.00),
	(158334, '13', '1304', 'A28069', 'ARWA', 86280, '07', 'UM7', 2013, 4, '08', 49540.00, 8.40, 15, 0.00, 0.00, 0.00, 0.00),
	(158335, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 4, '08', 71340.00, 23.52, 147, 0.00, 0.00, 0.00, 0.00),
	(158336, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 4, '08', 1190910.41, 334.56, 2091, 0.00, 0.00, 0.00, 0.00),
	(158337, '13', '1304', 'H00151', 'HIGHLAND SPRING', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158338, '13', '1304', 'S00025', 'SAFA', 86207, '15', 'DIRECT', 2013, 4, '08', 7010.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(158339, '13', '1308', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 83943.69, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158340, '13', '1308', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 55168.72, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(158341, '13', '1308', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 51593.94, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(158342, '13', '1308', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 83813.54, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(158343, '13', '1308', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 187087.25, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(158344, '13', '1308', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 124040.24, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(158345, '13', '1308', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 192080.52, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(158346, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 4, '08', 121586.21, 73.34, 224, 0.00, 0.00, 0.00, 0.00),
	(158347, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 4, '08', 153400.00, 53.74, 164, 0.00, 0.00, 0.00, 0.00),
	(158348, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MINDSHARE', 2013, 4, '08', 404905.84, 39.22, 117, 0.00, 0.00, 0.00, 0.00),
	(158349, '13', '1313', 'B00741', 'BARBICAN', 86078, '41', 'MINDSHARE', 2013, 4, '08', 99704.16, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(158350, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MINDSHARE', 2013, 4, '08', 75181.48, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(158351, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MINDSHARE', 2013, 4, '08', 68230.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(158352, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MINDSHARE', 2013, 4, '08', 108779.80, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(158353, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 4, '08', 68320.00, 24.80, 113, 0.00, 0.00, 0.00, 0.00),
	(158354, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 4, '08', 253594.00, 142.44, 360, 0.00, 0.00, 0.00, 0.00),
	(158355, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 4, '08', 16400.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(158356, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 4, '08', 7942.20, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(158357, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 4, '08', 1502154.66, 598.68, 589, 0.00, 0.00, 0.00, 0.00),
	(158358, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 4, '08', 1569835.12, 856.60, 1031, 0.00, 0.00, 0.00, 0.00),
	(158359, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 4, '08', 950891.70, 573.48, 592, 0.00, 0.00, 0.00, 0.00),
	(158360, '13', '1313', 'H00359', 'HOLSTEN', 86047, '01', 'OMD', 2013, 4, '08', 162650.85, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(158361, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 4, '08', 148330.00, 7.48, 28, 0.00, 0.00, 0.00, 0.00),
	(158362, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 4, '08', 309860.00, 104.00, 650, 0.00, 0.00, 0.00, 0.00),
	(158363, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 4, '08', 209920.00, 74.72, 467, 0.00, 0.00, 0.00, 0.00),
	(158364, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 4, '08', 431370.00, 96.00, 600, 0.00, 0.00, 0.00, 0.00),
	(158365, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 4, '08', 331500.00, 312.00, 1950, 0.00, 0.00, 0.00, 0.00),
	(158366, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 4, '08', 70210.00, 66.08, 413, 0.00, 0.00, 0.00, 0.00),
	(158367, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 4, '08', 5120.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(158368, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(158369, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 4, '08', 3519643.25, 534.72, 1234, 0.00, 0.00, 0.00, 0.00),
	(158370, '13', '1321', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 4, '08', 10793.70, 35.28, 28, 0.00, 0.00, 0.00, 0.00),
	(158371, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 4, '08', 106861.03, 107.40, 374, 0.00, 0.00, 0.00, 0.00),
	(158372, '13', '1321', 'C00370', 'COCA COLA', 86181, '01', 'UM7', 2013, 4, '08', 16100.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158373, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 4, '08', 468330.00, 445.12, 1473, 0.00, 0.00, 0.00, 0.00),
	(158374, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 4, '08', 1690654.54, 153.00, 99, 0.00, 0.00, 0.00, 0.00),
	(158375, '13', '1321', 'C00370', 'COCA COLA', 86315, '07', 'UM7', 2013, 4, '08', 11020.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(158376, '13', '1321', 'C00370', 'COCA COLA', 86363, '08', 'UM7', 2013, 4, '08', 10600.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(158377, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 4, '08', 189290.81, 153.76, 95, 0.00, 0.00, 0.00, 0.00),
	(158378, '13', '1321', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 4, '08', 324660.40, 114.68, 183, 0.00, 0.00, 0.00, 0.00),
	(158379, '13', '1321', 'C00370', 'COCA COLA', 86660, '07', 'UM7', 2013, 4, '08', 3780.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(158380, '13', '1321', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 4, '08', 36758.24, 247.32, 245, 0.00, 0.00, 0.00, 0.00),
	(158381, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 4, '08', 478760.23, 389.24, 667, 0.00, 0.00, 0.00, 0.00),
	(158382, '13', '1321', 'C00370', 'COCA COLA', 86884, '41', 'UM7', 2013, 4, '08', 220510.00, 126.32, 95, 0.00, 0.00, 0.00, 0.00),
	(158383, '13', '1321', 'C00370', 'COCA COLA', 86926, '08', 'UM7', 2013, 4, '08', 38860.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(158384, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 4, '08', 449757.29, 317.76, 598, 0.00, 0.00, 0.00, 0.00),
	(158385, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 4, '08', 415345.31, 478.84, 936, 0.00, 0.00, 0.00, 0.00),
	(158386, '13', '1321', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 4, '08', 16540.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(158387, '13', '1321', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 4, '08', 14870.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(158388, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 4, '08', 795600.00, 176.80, 1105, 0.00, 0.00, 0.00, 0.00),
	(158389, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 4, '08', 196190.00, 184.48, 1153, 0.00, 0.00, 0.00, 0.00),
	(158390, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 4, '08', 16320.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(158391, '13', '1321', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 4, '08', 167670.00, 79.68, 498, 0.00, 0.00, 0.00, 0.00),
	(158392, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 4, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158393, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 4, '08', 12960.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(158394, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 4, '08', 10204.86, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(158395, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 4, '08', 246960.00, 54.88, 343, 0.00, 0.00, 0.00, 0.00),
	(158396, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 4, '08', 20400.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(158397, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 4, '08', 1246047.80, 1127.04, 1143, 0.00, 0.00, 0.00, 0.00),
	(158398, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 4, '08', 87870.00, 47.68, 298, 0.00, 0.00, 0.00, 0.00),
	(158399, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 4, '08', 92740.00, 48.80, 305, 0.00, 0.00, 0.00, 0.00),
	(158400, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 4, '08', 908065.60, 1182.00, 1329, 0.00, 0.00, 0.00, 0.00),
	(158401, '13', '1321', '132105', 'RANI', 86160, '41', 'MINDSHARE', 2013, 4, '08', 55440.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(158402, '13', '1321', 'S18792', 'SPRITE', 86013, '01', 'UM7', 2013, 4, '08', 371280.00, 49.92, 312, 0.00, 0.00, 0.00, 0.00),
	(158403, '13', '1321', 'S18792', 'SPRITE', 86106, '07', 'UM7', 2013, 4, '08', 2660.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(158404, '13', '1321', 'S18792', 'SPRITE', 86216, '41', 'UM7', 2013, 4, '08', 29750.00, 28.00, 175, 0.00, 0.00, 0.00, 0.00),
	(158405, '13', '1321', 'S18792', 'SPRITE', 86777, '01', 'UM7', 2013, 4, '08', 1720.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(158406, '13', '1321', 'S18792', 'SPRITE', 86959, '01', 'UM7', 2013, 4, '08', 29360.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(158407, '14', '1401', 'H00358', 'HEINEKEN', 86199, '01', 'DIRECT', 2013, 4, '08', 483660.00, 118.28, 251, 0.00, 0.00, 0.00, 0.00),
	(158408, '14', '1402', 'C11441', 'CHATEAU KA', 86199, '01', 'DIRECT', 2013, 4, '08', 490000.00, 184.50, 123, 0.00, 0.00, 0.00, 0.00),
	(158409, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158410, '14', '1403', 'C00896', 'CHIVAS REGAL', 83014, '02', 'DIRECT', 2013, 4, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158411, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 4, '08', 2171000.00, 855.31, 588, 0.00, 0.00, 0.00, 0.00),
	(158412, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158413, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 4, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158414, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158415, '15', '1510', 'E04333', 'EASTERN COMPANY', 83097, '02', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158416, '15', '1510', 'E04333', 'EASTERN COMPANY', 84145, '18', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158417, '16', '1601', 'B14220', 'BELLEFONTAINE', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158418, '16', '1601', '160195', 'DERMAC', 86967, '01', 'DIRECT', 2013, 4, '08', 21840.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(158419, '16', '1601', 'D00171', 'DERMALOGICA', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158420, '16', '1601', 'E01638', 'ENCHANTEUR', 86064, '01', 'DIRECT', 2013, 4, '08', 264178.74, 61.88, 234, 0.00, 0.00, 0.00, 0.00),
	(158421, '16', '1601', 'E01638', 'ENCHANTEUR', 86181, '01', 'DIRECT', 2013, 4, '08', 339492.20, 88.64, 335, 0.00, 0.00, 0.00, 0.00),
	(158422, '16', '1601', 'E01638', 'ENCHANTEUR', 86603, '01', 'DIRECT', 2013, 4, '08', 391463.96, 58.00, 93, 0.00, 0.00, 0.00, 0.00),
	(158423, '16', '1601', 'E01638', 'ENCHANTEUR', 86645, '07', 'DIRECT', 2013, 4, '08', 167140.00, 57.46, 233, 0.00, 0.00, 0.00, 0.00),
	(158424, '16', '1601', 'E01638', 'ENCHANTEUR', 86892, '07', 'DIRECT', 2013, 4, '08', 123060.00, 36.14, 173, 0.00, 0.00, 0.00, 0.00),
	(158425, '16', '1601', 'E01638', 'ENCHANTEUR', 86926, '08', 'DIRECT', 2013, 4, '08', 427400.28, 221.78, 738, 0.00, 0.00, 0.00, 0.00),
	(158426, '16', '1601', 'E00137', 'EVA', 86013, '01', 'DIRECT', 2013, 4, '08', 42880.00, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(158427, '16', '1601', 'E00137', 'EVA', 86134, '01', 'DIRECT', 2013, 4, '08', 529440.00, 207.87, 681, 0.00, 0.00, 0.00, 0.00),
	(158428, '16', '1601', 'E00137', 'EVA', 86142, '01', 'DIRECT', 2013, 4, '08', 554500.00, 217.15, 731, 0.00, 0.00, 0.00, 0.00),
	(158429, '16', '1601', 'E00137', 'EVA', 86160, '41', 'DIRECT', 2013, 4, '08', 52560.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(158430, '16', '1601', 'E00137', 'EVA', 86167, '01', 'DIRECT', 2013, 4, '08', 108070.00, 100.23, 356, 0.00, 0.00, 0.00, 0.00),
	(158431, '16', '1601', 'E00137', 'EVA', 86216, '41', 'DIRECT', 2013, 4, '08', 6290.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(158432, '16', '1601', 'E00137', 'EVA', 86307, '06', 'DIRECT', 2013, 4, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158433, '16', '1601', 'E00137', 'EVA', 86603, '01', 'DIRECT', 2013, 4, '08', 891054.87, 122.16, 369, 0.00, 0.00, 0.00, 0.00),
	(158434, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 163157.39, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(158435, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86078, '41', 'INITIATIVE MEDIA', 2013, 4, '08', 50240.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(158436, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86280, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 202390.68, 39.28, 151, 0.00, 0.00, 0.00, 0.00),
	(158437, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 83041.74, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158438, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 35511.74, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(158439, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86918, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 28090.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(158440, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 4, '08', 134000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(158441, '16', '1601', '160187', 'LA MER', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158442, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 4, '08', 79781.87, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158443, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 4, '08', 64491.45, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(158444, '16', '1601', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 4, '08', 61335.19, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(158445, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 4, '08', 140761.25, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(158446, '16', '1601', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 4, '08', 61.44, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(158447, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 479869.99, 63.62, 83, 0.00, 0.00, 0.00, 0.00),
	(158448, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 101997.34, 31.31, 41, 0.00, 0.00, 0.00, 0.00),
	(158449, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 153754.27, 44.40, 58, 0.00, 0.00, 0.00, 0.00),
	(158450, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 80464.16, 20.90, 26, 0.00, 0.00, 0.00, 0.00),
	(158451, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 91748.38, 37.95, 49, 0.00, 0.00, 0.00, 0.00),
	(158452, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 159557.04, 66.11, 86, 0.00, 0.00, 0.00, 0.00),
	(158453, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 48194.70, 9.45, 12, 0.00, 0.00, 0.00, 0.00),
	(158454, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 95826.27, 36.63, 47, 0.00, 0.00, 0.00, 0.00),
	(158455, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 4, '08', 2054824.96, 144.00, 564, 0.00, 0.00, 0.00, 0.00),
	(158456, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 4, '08', 574402.02, 86.16, 360, 0.00, 0.00, 0.00, 0.00),
	(158457, '16', '1602', 'B15672', 'BELLEFONTAINE', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158458, '16', '1602', 'B15672', 'BELLEFONTAINE', 84076, '01', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158459, '16', '1602', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 4, '08', 644720.00, 31.36, 196, 0.00, 0.00, 0.00, 0.00),
	(158460, '16', '1602', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 4, '08', 125480.00, 22.40, 140, 0.00, 0.00, 0.00, 0.00),
	(158461, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 234612.93, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(158462, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 65272.95, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(158463, '16', '1602', 'F00021', 'FAIR & LOVELY', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 42647.72, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(158464, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 53048.05, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(158465, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 59825.36, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(158466, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 89940.22, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(158467, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 28470.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(158468, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 47930.09, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(158469, '16', '1602', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 4, '08', 287395.48, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(158470, '16', '1602', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 4, '08', 187341.01, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(158471, '16', '1602', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 4, '08', 598130.60, 238.22, 675, 0.00, 0.00, 0.00, 0.00),
	(158472, '16', '1602', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 4, '08', 584785.44, 235.68, 678, 0.00, 0.00, 0.00, 0.00),
	(158473, '16', '1602', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 4, '08', 30960.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(158474, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 4, '08', 68249.36, 67.68, 84, 0.00, 0.00, 0.00, 0.00),
	(158475, '16', '1602', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 4, '08', 114573.83, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(158476, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 4, '08', 117519.53, 41.74, 55, 0.00, 0.00, 0.00, 0.00),
	(158477, '16', '1602', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 4, '08', 18060.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(158478, '16', '1604', 'C06597', 'CHANEL', 86926, '08', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158479, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158480, '16', '1604', 'G00210', 'GUERLAIN', 83491, '03', 'OMD', 2013, 4, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158481, '16', '1604', 'G00210', 'GUERLAIN', 84111, '03', 'OMD', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158482, '16', '1604', 'G00210', 'GUERLAIN', 84997, '03', 'OMD', 2013, 4, '08', 19350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158483, '16', '1604', 'L00032', 'LACOSTE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158484, '16', '1604', 'M07520', 'MANIFESTO', 85064, '03', 'DIRECT', 2013, 4, '08', 11600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158485, '16', '1604', 'M07520', 'MANIFESTO', 86047, '01', 'DIRECT', 2013, 4, '08', 306360.00, 19.72, 92, 0.00, 0.00, 0.00, 0.00),
	(158486, '16', '1605', '160518', 'JANE IREDALE', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158487, '16', '1607', 'L00057', 'LANCASTER', 84780, '03', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158488, '16', '1608', '160813', 'BIO SCULPTURE GL', 83360, '14', 'DIRECT', 2013, 4, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158489, '16', '1608', 'D00036', 'DALI', 83089, '29', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158490, '16', '1608', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158491, '16', '1608', 'G00074', 'GIVENCHY', 85064, '03', 'OMD', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158492, '16', '1608', '160816', 'KOKO', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158493, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 4, '08', 23500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158494, '16', '1609', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158495, '16', '1609', 'K01669', 'KRYOLAN', 84997, '03', 'DIRECT', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158496, '16', '1611', 'E00120', 'ESTEE LAUDER', 83261, '03', 'PHD', 2013, 4, '08', 25450.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158497, '16', '1611', 'E00120', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 4, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158498, '16', '1611', 'E00120', 'ESTEE LAUDER', 84058, '37', 'PHD', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158499, '16', '1611', 'E00120', 'ESTEE LAUDER', 84111, '03', 'PHD', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158500, '16', '1611', 'H00421', 'HENRY JACQUES', 84038, '03', 'DIRECT', 2013, 4, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158501, '16', '1611', 'J00077', 'JOVAN', 84780, '03', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158502, '16', '1612', 'A00803', 'AZZARO', 84137, '16', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158503, '16', '1612', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 27310.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(158504, '16', '1612', 'H00425', 'HERRERA', 84137, '16', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158505, '16', '1612', 'H00425', 'HERRERA', 85951, '14', 'MPG', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158506, '16', '1612', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 40520.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(158507, '16', '1612', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 377265.84, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(158508, '16', '1612', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 123092.67, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(158509, '16', '1612', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 68730.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(158510, '16', '1612', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 110892.22, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(158511, '16', '1612', 'L00032', 'LACOSTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 79931.44, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(158512, '16', '1612', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 167629.67, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(158513, '16', '1612', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 29356.84, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(158514, '16', '1612', 'L00032', 'LACOSTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 21850.94, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158515, '16', '1612', 'L00032', 'LACOSTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 72323.90, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(158516, '16', '1612', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23980.09, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(158517, '16', '1613', 'A00606', 'ANGEL', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158518, '16', '1613', 'A00606', 'ANGEL', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158519, '16', '1613', 'A00606', 'ANGEL', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158520, '16', '1613', 'C00273', 'CHLOE', 86926, '08', 'DIRECT', 2013, 4, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(158521, '16', '1613', 'D00626', 'DESIRE', 83261, '03', 'CARAT', 2013, 4, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158522, '16', '1613', 'D00626', 'DESIRE', 84111, '03', 'CARAT', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158523, '16', '1613', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 71970.00, 13.30, 26, 0.00, 0.00, 0.00, 0.00),
	(158524, '16', '1613', 'F00242', 'FENDI', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158525, '16', '1613', 'F00242', 'FENDI', 84111, '03', 'OMD', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158526, '16', '1613', 'F00242', 'FENDI', 84780, '03', 'OMD', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158527, '16', '1613', 'F00242', 'FENDI', 84997, '03', 'OMD', 2013, 4, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158528, '16', '1613', 'M00284', 'MISS DIOR', 83261, '03', 'OMD', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158529, '16', '1613', 'M00284', 'MISS DIOR', 83491, '03', 'OMD', 2013, 4, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158530, '16', '1613', 'M00284', 'MISS DIOR', 84058, '37', 'OMD', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158531, '16', '1613', 'M00284', 'MISS DIOR', 84111, '03', 'OMD', 2013, 4, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158532, '16', '1613', 'M00284', 'MISS DIOR', 85064, '03', 'OMD', 2013, 4, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158533, '16', '1613', 'N00133', 'NINA', 86047, '01', 'MPG', 2013, 4, '08', 381061.78, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(158534, '16', '1613', 'N00133', 'NINA', 86603, '01', 'MPG', 2013, 4, '08', 204906.12, 60.72, 92, 0.00, 0.00, 0.00, 0.00),
	(158535, '16', '1613', 'N00133', 'NINA', 86892, '07', 'MPG', 2013, 4, '08', 116094.50, 63.36, 96, 0.00, 0.00, 0.00, 0.00),
	(158536, '16', '1613', 'V00250', 'VALENTINA', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158537, '16', '1613', 'V00250', 'VALENTINA', 86047, '01', 'MPG', 2013, 4, '08', 415095.52, 64.74, 78, 0.00, 0.00, 0.00, 0.00),
	(158538, '16', '1613', 'V00250', 'VALENTINA', 86064, '01', 'MPG', 2013, 4, '08', 142531.28, 45.65, 55, 0.00, 0.00, 0.00, 0.00),
	(158539, '16', '1613', 'V00250', 'VALENTINA', 86603, '01', 'MPG', 2013, 4, '08', 219964.09, 62.25, 75, 0.00, 0.00, 0.00, 0.00),
	(158540, '16', '1613', 'V00005', 'VALENTINO', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158541, '16', '1613', 'V00005', 'VALENTINO', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158542, '16', '1613', 'V00005', 'VALENTINO', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158543, '16', '1613', 'V00005', 'VALENTINO', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158544, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158545, '16', '1614', 'G00074', 'GIVENCHY', 83261, '03', 'OMD', 2013, 4, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158546, '16', '1614', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158547, '16', '1614', 'R00304', 'REVLON', 84277, '03', 'DIRECT', 2013, 4, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158548, '16', '1614', 'R00304', 'REVLON', 84997, '03', 'DIRECT', 2013, 4, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158549, '16', '1614', 'R02941', 'RIMMEL', 86047, '01', 'MPG', 2013, 4, '08', 87680.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158550, '16', '1614', 'R02941', 'RIMMEL', 86603, '01', 'MPG', 2013, 4, '08', 207540.00, 54.72, 217, 0.00, 0.00, 0.00, 0.00),
	(158551, '16', '1614', 'R02941', 'RIMMEL', 86926, '08', 'MPG', 2013, 4, '08', 50210.15, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(158552, '16', '1614', 'V01798', 'VIVA GLAM', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158553, '16', '1614', 'Y00035', 'YVES ST.LAURENT', 85064, '03', 'UM7', 2013, 4, '08', 11600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158554, '16', '1615', 'C00208', 'CHANEL', 83329, '02', 'MPG', 2013, 4, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158555, '16', '1615', 'C00208', 'CHANEL', 85064, '03', 'MPG', 2013, 4, '08', 11600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158556, '16', '1615', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 4, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158557, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158558, '16', '1615', 'M00990', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 4, '08', 40883.96, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158559, '16', '1615', 'P00342', 'PUPA', 84277, '03', 'DIRECT', 2013, 4, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158560, '16', '1615', 'P00342', 'PUPA', 84997, '03', 'DIRECT', 2013, 4, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158561, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158562, '16', '1615', 'R02941', 'RIMMEL', 86047, '01', 'MPG', 2013, 4, '08', 16190.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(158563, '16', '1615', 'R02941', 'RIMMEL', 86181, '01', 'MPG', 2013, 4, '08', 1560.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158564, '16', '1615', 'R02941', 'RIMMEL', 86603, '01', 'MPG', 2013, 4, '08', 120990.00, 33.72, 92, 0.00, 0.00, 0.00, 0.00),
	(158565, '16', '1615', 'R02941', 'RIMMEL', 86660, '07', 'MPG', 2013, 4, '08', 410.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(158566, '16', '1615', 'R02941', 'RIMMEL', 86892, '07', 'MPG', 2013, 4, '08', 46520.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(158567, '16', '1615', 'R02941', 'RIMMEL', 86983, '41', 'MPG', 2013, 4, '08', 30490.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(158568, '16', '1616', 'C00345', 'CLEARASIL', 86047, '01', 'REFLECTION', 2013, 4, '08', 120600.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158569, '16', '1616', 'C00345', 'CLEARASIL', 86064, '01', 'REFLECTION', 2013, 4, '08', 104150.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(158570, '16', '1616', 'C00345', 'CLEARASIL', 86078, '41', 'REFLECTION', 2013, 4, '08', 10500.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(158571, '16', '1616', 'C00345', 'CLEARASIL', 86280, '07', 'REFLECTION', 2013, 4, '08', 65580.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158572, '16', '1616', 'C00345', 'CLEARASIL', 86603, '01', 'REFLECTION', 2013, 4, '08', 85394.19, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(158573, '16', '1616', 'C00345', 'CLEARASIL', 86900, '12', 'REFLECTION', 2013, 4, '08', 112800.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(158574, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 1829122.64, 120.44, 509, 0.00, 0.00, 0.00, 0.00),
	(158575, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 1011056.19, 170.74, 739, 0.00, 0.00, 0.00, 0.00),
	(158576, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 344957.18, 152.82, 452, 0.00, 0.00, 0.00, 0.00),
	(158577, '16', '1618', 'B00406', 'BOURJOIS', 83329, '02', 'MPG', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158578, '16', '1618', 'B00406', 'BOURJOIS', 83360, '14', 'MPG', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158579, '16', '1618', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 4, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158580, '16', '1618', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 4, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158581, '16', '1618', 'B00406', 'BOURJOIS', 84067, '03', 'MPG', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158582, '16', '1618', 'B00406', 'BOURJOIS', 84111, '03', 'MPG', 2013, 4, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158583, '16', '1618', 'B00406', 'BOURJOIS', 84780, '03', 'MPG', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158584, '16', '1618', '161813', 'DOLCE & GABBANA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158585, '16', '1618', '161813', 'DOLCE & GABBANA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158586, '16', '1618', '161814', 'GARNIER', 84075, '37', 'UM7', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158587, '16', '1618', 'M00145', 'MAX FACTOR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158588, '16', '1618', 'M00145', 'MAX FACTOR', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45750.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158589, '16', '1618', 'M00145', 'MAX FACTOR', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158590, '16', '1618', 'M00145', 'MAX FACTOR', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158591, '16', '1618', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 532983.03, 54.12, 157, 0.00, 0.00, 0.00, 0.00),
	(158592, '16', '1618', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 61345.08, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(158593, '16', '1618', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158594, '16', '1618', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 51570.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(158595, '16', '1618', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 26930.74, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(158596, '16', '1618', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 78294.76, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(158597, '16', '1618', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 57251.22, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(158598, '16', '1618', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 32600.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(158599, '16', '1618', 'M07100', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 4, '08', 1436400.00, 65.24, 371, 0.00, 0.00, 0.00, 0.00),
	(158600, '16', '1618', 'M07100', 'MAYBELLINE', 86078, '41', 'UM7', 2013, 4, '08', 66770.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(158601, '16', '1618', 'M07100', 'MAYBELLINE', 86280, '07', 'UM7', 2013, 4, '08', 82860.00, 21.92, 137, 0.00, 0.00, 0.00, 0.00),
	(158602, '16', '1618', 'M07100', 'MAYBELLINE', 86299, '01', 'UM7', 2013, 4, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158603, '16', '1618', 'M07100', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 4, '08', 109350.00, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(158604, '16', '1618', 'M07100', 'MAYBELLINE', 86736, '07', 'UM7', 2013, 4, '08', 79930.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(158605, '16', '1618', 'M07100', 'MAYBELLINE', 86918, '07', 'UM7', 2013, 4, '08', 63040.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(158606, '16', '1618', 'R02941', 'RIMMEL', 84780, '03', 'MPG', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158607, '16', '1619', 'C00324', 'CLARINS', 83261, '03', 'OMD', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158608, '16', '1619', 'C00324', 'CLARINS', 83360, '14', 'OMD', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158609, '16', '1619', 'C00324', 'CLARINS', 83491, '03', 'OMD', 2013, 4, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158610, '16', '1619', 'C00324', 'CLARINS', 83576, '37', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158611, '16', '1619', 'C00324', 'CLARINS', 84111, '03', 'OMD', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158612, '16', '1619', 'C00324', 'CLARINS', 84780, '03', 'OMD', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158613, '16', '1619', 'C00324', 'CLARINS', 86047, '01', 'OMD', 2013, 4, '08', 267730.00, 22.22, 28, 0.00, 0.00, 0.00, 0.00),
	(158614, '16', '1619', 'C00324', 'CLARINS', 86064, '01', 'OMD', 2013, 4, '08', 60940.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(158615, '16', '1619', 'C00324', 'CLARINS', 86215, '01', 'OMD', 2013, 4, '08', 114540.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(158616, '16', '1619', 'C00324', 'CLARINS', 86603, '01', 'OMD', 2013, 4, '08', 69750.00, 11.24, 16, 0.00, 0.00, 0.00, 0.00),
	(158617, '16', '1619', 'C00324', 'CLARINS', 86926, '08', 'OMD', 2013, 4, '08', 247533.96, 166.72, 496, 0.00, 0.00, 0.00, 0.00),
	(158618, '16', '1619', 'D05413', 'DERMALOGICA', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158619, '16', '1619', 'I10966', 'INVERSION', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158620, '16', '1619', 'L00439', 'LA MER', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158621, '16', '1619', 'L00439', 'LA MER', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158622, '16', '1619', 'L00439', 'LA MER', 84780, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158623, '16', '1619', 'O04445', 'OLAY', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158624, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 177176.84, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(158625, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 39787.28, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(158626, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 41709.06, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(158627, '16', '1619', 'P00246', 'PONDS', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 756095.02, 249.90, 1370, 0.00, 0.00, 0.00, 0.00),
	(158628, '16', '1619', 'P00246', 'PONDS', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 645717.51, 225.72, 1292, 0.00, 0.00, 0.00, 0.00),
	(158629, '16', '1619', 'P00246', 'PONDS', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 630077.01, 141.98, 786, 0.00, 0.00, 0.00, 0.00),
	(158630, '16', '1619', 'P00246', 'PONDS', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 39921.70, 41.04, 75, 0.00, 0.00, 0.00, 0.00),
	(158631, '16', '1619', 'P00246', 'PONDS', 86181, '01', 'MAGNA GLOBAL', 2013, 4, '08', 15700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(158632, '16', '1619', 'P00246', 'PONDS', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 24364.68, 24.56, 30, 0.00, 0.00, 0.00, 0.00),
	(158633, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 32427.51, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158634, '16', '1619', 'P00246', 'PONDS', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 830155.07, 82.00, 476, 0.00, 0.00, 0.00, 0.00),
	(158635, '16', '1619', 'P00246', 'PONDS', 86363, '08', 'MAGNA GLOBAL', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(158636, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 52196.27, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158637, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 135205.29, 36.98, 60, 0.00, 0.00, 0.00, 0.00),
	(158638, '16', '1619', 'P00246', 'PONDS', 86660, '07', 'MAGNA GLOBAL', 2013, 4, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158639, '16', '1619', 'P00246', 'PONDS', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 122432.54, 46.62, 157, 0.00, 0.00, 0.00, 0.00),
	(158640, '16', '1619', 'P00246', 'PONDS', 86876, '06', 'MAGNA GLOBAL', 2013, 4, '08', 132220.00, 96.16, 601, 0.00, 0.00, 0.00, 0.00),
	(158641, '16', '1619', 'P00246', 'PONDS', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 406850.00, 221.92, 1387, 0.00, 0.00, 0.00, 0.00),
	(158642, '16', '1619', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 21600.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(158643, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 44018.44, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(158644, '16', '1619', 'P00246', 'PONDS', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 41760.00, 13.22, 19, 0.00, 0.00, 0.00, 0.00),
	(158645, '16', '1619', 'P00246', 'PONDS', 86967, '01', 'MAGNA GLOBAL', 2013, 4, '08', 1350.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(158646, '16', '1619', 'P00246', 'PONDS', 86975, '41', 'MAGNA GLOBAL', 2013, 4, '08', 15124.02, 9.30, 11, 0.00, 0.00, 0.00, 0.00),
	(158647, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 4, '08', 29190.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158648, '16', '1619', 'R07701', 'REVITALIFT', 86064, '01', 'UM7', 2013, 4, '08', 269520.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158649, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 4, '08', 59330.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(158650, '16', '1619', '161930', 'SENSAI', 83261, '03', 'DIRECT', 2013, 4, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158651, '16', '1625', '162590', 'ACQUA ESSENZIALE', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158652, '16', '1625', '162590', 'ACQUA ESSENZIALE', 83311, '18', 'DIRECT', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158653, '16', '1625', '162590', 'ACQUA ESSENZIALE', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158654, '16', '1625', '162590', 'ACQUA ESSENZIALE', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158655, '16', '1625', '162590', 'ACQUA ESSENZIALE', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158656, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86047, '01', 'MPG', 2013, 4, '08', 181144.43, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(158657, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86280, '07', 'MPG', 2013, 4, '08', 125244.34, 34.84, 154, 0.00, 0.00, 0.00, 0.00),
	(158658, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86314, '02', 'MPG', 2013, 4, '08', 222180.00, 81.60, 510, 0.00, 0.00, 0.00, 0.00),
	(158659, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86736, '07', 'MPG', 2013, 4, '08', 135178.30, 48.62, 238, 0.00, 0.00, 0.00, 0.00),
	(158660, '16', '1625', '162583', 'BB', 86603, '01', 'DIRECT', 2013, 4, '08', 233500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(158661, '16', '1625', '162586', 'CHANEL NO.5', 86047, '01', 'MPG', 2013, 4, '08', 303270.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158662, '16', '1625', '162586', 'CHANEL NO.5', 86603, '01', 'MPG', 2013, 4, '08', 237180.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(158663, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86047, '01', 'OMD', 2013, 4, '08', 85030.00, 15.98, 17, 0.00, 0.00, 0.00, 0.00),
	(158664, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86064, '01', 'OMD', 2013, 4, '08', 21830.00, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(158665, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86280, '07', 'OMD', 2013, 4, '08', 60500.00, 16.88, 23, 0.00, 0.00, 0.00, 0.00),
	(158666, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86314, '02', 'OMD', 2013, 4, '08', 35880.00, 8.62, 11, 0.00, 0.00, 0.00, 0.00),
	(158667, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158668, '16', '1625', '162589', 'DIOR HOMME COLOGNE', 85951, '14', 'DIRECT', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158669, '16', '1625', '162589', 'HUGO RED', 86047, '01', 'DIRECT', 2013, 4, '08', 331989.27, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(158670, '16', '1625', '162589', 'HUGO RED', 86064, '01', 'DIRECT', 2013, 4, '08', 75588.62, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(158671, '16', '1625', '162589', 'HUGO RED', 86280, '07', 'DIRECT', 2013, 4, '08', 89406.04, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(158672, '16', '1625', '162589', 'HUGO RED', 86314, '02', 'DIRECT', 2013, 4, '08', 47503.35, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158673, '16', '1625', '162589', 'HUGO RED', 86603, '01', 'DIRECT', 2013, 4, '08', 152118.11, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(158674, '16', '1625', '162589', 'HUGO RED', 86645, '07', 'DIRECT', 2013, 4, '08', 37515.09, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(158675, '16', '1625', '162589', 'HUGO RED', 86736, '07', 'DIRECT', 2013, 4, '08', 86300.83, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(158676, '16', '1625', '162589', 'HUGO RED', 86892, '07', 'DIRECT', 2013, 4, '08', 62418.12, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(158677, '16', '1625', '162589', 'HUGO RED', 86926, '08', 'DIRECT', 2013, 4, '08', 11006.71, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158678, '16', '1625', '162583', 'KHASHAB AL OUD', 86047, '01', 'DIRECT', 2013, 4, '08', 177313.88, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158679, '16', '1625', '162583', 'KHASHAB AL OUD', 86314, '02', 'DIRECT', 2013, 4, '08', 60000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(158680, '16', '1625', 'K08598', 'KILIAN', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158681, '16', '1625', 'P03984', 'PRADA', 85951, '14', 'MPG', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158682, '16', '1625', 'R04638', 'RENDEZVOUS', 86047, '01', 'DIRECT', 2013, 4, '08', 220727.43, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158683, '16', '1625', 'R04638', 'RENDEZVOUS', 86280, '07', 'DIRECT', 2013, 4, '08', 260090.58, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(158684, '16', '1625', 'R04638', 'RENDEZVOUS', 86314, '02', 'DIRECT', 2013, 4, '08', 220694.46, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(158685, '16', '1625', 'R04638', 'RENDEZVOUS', 86603, '01', 'DIRECT', 2013, 4, '08', 345477.88, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(158686, '16', '1625', '162590', 'SAFARI EXTREME', 86047, '01', 'DIRECT', 2013, 4, '08', 28300.15, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158687, '16', '1625', '162590', 'SAFARI EXTREME', 86314, '02', 'DIRECT', 2013, 4, '08', 10686.84, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(158688, '16', '1625', '162582', 'THE ONE SPORT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 287026.05, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(158689, '16', '1625', '162582', 'THE ONE SPORT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84464.09, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(158690, '16', '1625', '162582', 'THE ONE SPORT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 73040.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(158691, '16', '1625', '162582', 'THE ONE SPORT', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47924.46, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(158692, '16', '1625', '162582', 'THE ONE SPORT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 126643.31, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(158693, '16', '1625', '162582', 'THE ONE SPORT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35306.71, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(158694, '16', '1625', '162582', 'THE ONE SPORT', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12935.47, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(158695, '16', '1625', '162582', 'THE ONE SPORT', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 116836.75, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(158696, '16', '1625', '162582', 'THE ONE SPORT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13978.92, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(158697, '16', '1626', '001945', '212 VIP', 86983, '41', 'MPG', 2013, 4, '08', 17070.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(158698, '16', '1626', '162692', 'MARBERT', 84997, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158699, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'MPG', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158700, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84780, '03', 'MPG', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158701, '16', '1629', '162997', 'BOSS ORANGE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 339969.91, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(158702, '16', '1629', '162997', 'BOSS ORANGE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 122711.28, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(158703, '16', '1629', '162997', 'BOSS ORANGE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24500.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(158704, '16', '1629', '162997', 'BOSS ORANGE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 60190.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(158705, '16', '1629', '162997', 'BOSS ORANGE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 149408.05, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(158706, '16', '1629', '162997', 'BOSS ORANGE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 94767.76, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(158707, '16', '1629', '162997', 'BOSS ORANGE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 49020.12, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158708, '16', '1629', '162997', 'BOSS ORANGE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8006.71, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158709, '16', '1629', 'E06270', 'EUPHORIA', 86926, '08', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158710, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158711, '16', '1629', 'T09400', 'THE ONE PERFUME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 201600.17, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(158712, '16', '1629', 'T09400', 'THE ONE PERFUME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 48735.44, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158713, '16', '1629', 'T09400', 'THE ONE PERFUME', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158714, '16', '1629', 'T09400', 'THE ONE PERFUME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 143216.10, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(158715, '16', '1629', 'T09400', 'THE ONE PERFUME', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4660.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158716, '16', '1629', 'T09400', 'THE ONE PERFUME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70955.86, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158717, '16', '1629', 'T09400', 'THE ONE PERFUME', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 32508.38, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(158718, '16', '1629', 'T09400', 'THE ONE PERFUME', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158719, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 4, '08', 99921.50, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(158720, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 4, '08', 40377.28, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(158721, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 4, '08', 30621.47, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(158722, '16', '1631', '163101', 'VASELINE', 86603, '01', 'DIRECT', 2013, 4, '08', 44448.79, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(158723, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 4, '08', 65040.25, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(158724, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 4, '08', 25200.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(158725, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 4, '08', 32542.78, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(158726, '16', '1637', '163732', 'BB', 86603, '01', 'DIRECT', 2013, 4, '08', 217033.56, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(158727, '16', '1637', '163701', 'BEBE', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158728, '16', '1637', '163724', 'BURBERRY BODY', 83329, '02', 'OPTIMEDIA', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158729, '16', '1637', '163723', 'DAHLIA NOIR', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158730, '16', '1637', '163723', 'DAHLIA NOIR', 83491, '03', 'DIRECT', 2013, 4, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158731, '16', '1637', '163723', 'DAHLIA NOIR', 84277, '03', 'DIRECT', 2013, 4, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158732, '16', '1637', '163723', 'DAHLIA NOIR', 84780, '03', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158733, '16', '1637', '163723', 'DAHLIA NOIR', 84997, '03', 'DIRECT', 2013, 4, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158734, '16', '1637', '163714', 'FAN DI FENDI', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158735, '16', '1637', '163741', 'FEATHER', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158736, '16', '1637', '163741', 'GIRLFRIEND', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158737, '16', '1637', '163712', 'GUCCI GUILTY', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158738, '16', '1637', '163712', 'GUCCI GUILTY', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158739, '16', '1637', '163712', 'GUCCI GUILTY', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158740, '16', '1637', '163712', 'GUCCI GUILTY', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158741, '16', '1637', '163740', 'JOUR D\'HERMES', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158742, '16', '1637', '163733', 'KILIAN', 84277, '03', 'DIRECT', 2013, 4, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158743, '16', '1637', '163721', 'LA PETITE ROBE M', 84277, '03', 'DIRECT', 2013, 4, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158744, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 84277, '03', 'DIRECT', 2013, 4, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158745, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 86047, '01', 'DIRECT', 2013, 4, '08', 19560.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(158746, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 86064, '01', 'DIRECT', 2013, 4, '08', 1840.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(158747, '16', '1637', '163740', 'PROSE', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158748, '16', '1637', '163741', 'REEM ACRA', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158749, '16', '1637', '163741', 'REEM ACRA', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158750, '16', '1637', '163741', 'SEEBY CHLOE', 83337, '03', 'DIRECT', 2013, 4, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158751, '16', '1637', '163741', 'SEEBY CHLOE', 83491, '03', 'DIRECT', 2013, 4, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158752, '16', '1637', '163741', 'SEEBY CHLOE', 84067, '03', 'DIRECT', 2013, 4, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158754, '16', '1637', '163734', 'WISHES & DREAMS', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158755, '16', '1640', '164009', 'BLACK L\'EXCES', 86280, '07', 'DIRECT', 2013, 4, '08', 70210.00, 21.64, 104, 0.00, 0.00, 0.00, 0.00),
	(158756, '16', '1640', '164009', 'BLACK L\'EXCES', 86736, '07', 'DIRECT', 2013, 4, '08', 258714.44, 124.78, 408, 0.00, 0.00, 0.00, 0.00),
	(158757, '16', '1640', '164009', 'BLACK L\'EXCES', 86918, '07', 'DIRECT', 2013, 4, '08', 66468.75, 29.16, 126, 0.00, 0.00, 0.00, 0.00),
	(158758, '16', '1640', '164009', 'BLACK L\'EXCES', 86926, '08', 'DIRECT', 2013, 4, '08', 2660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(158759, '16', '1640', '164004', 'GUCCI GUILTY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47020.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(158760, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86047, '01', 'DIRECT', 2013, 4, '08', 348279.33, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(158761, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86064, '01', 'DIRECT', 2013, 4, '08', 100913.79, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(158762, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86078, '41', 'DIRECT', 2013, 4, '08', 44000.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(158763, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86280, '07', 'DIRECT', 2013, 4, '08', 55208.05, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(158764, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86314, '02', 'DIRECT', 2013, 4, '08', 72838.44, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(158765, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86603, '01', 'DIRECT', 2013, 4, '08', 90066.25, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158766, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86645, '07', 'DIRECT', 2013, 4, '08', 66030.18, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(158767, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86736, '07', 'DIRECT', 2013, 4, '08', 10900.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158768, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86892, '07', 'DIRECT', 2013, 4, '08', 84758.18, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(158769, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86926, '08', 'DIRECT', 2013, 4, '08', 10506.71, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158770, '16', '1640', '164010', 'L\'AUTRE OUD', 83261, '03', 'DIRECT', 2013, 4, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158771, '16', '1640', '164010', 'L\'AUTRE OUD', 83491, '03', 'DIRECT', 2013, 4, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158772, '16', '1640', '164010', 'L\'AUTRE OUD', 84780, '03', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158773, '17', '1701', 'A93170', 'ALO DENT', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158774, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 543404.62, 80.00, 105, 0.00, 0.00, 0.00, 0.00),
	(158775, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 193950.18, 35.00, 47, 0.00, 0.00, 0.00, 0.00),
	(158776, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 125731.54, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158777, '17', '1701', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 127571.64, 38.64, 78, 0.00, 0.00, 0.00, 0.00),
	(158778, '17', '1701', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 114711.64, 34.04, 64, 0.00, 0.00, 0.00, 0.00),
	(158779, '17', '1701', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 268221.88, 61.60, 309, 0.00, 0.00, 0.00, 0.00),
	(158780, '17', '1701', 'C00356', 'CLOSE UP', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 43177.43, 46.50, 65, 0.00, 0.00, 0.00, 0.00),
	(158781, '17', '1701', 'C00356', 'CLOSE UP', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 12275.22, 13.26, 30, 0.00, 0.00, 0.00, 0.00),
	(158782, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 148482.54, 39.00, 50, 0.00, 0.00, 0.00, 0.00),
	(158783, '17', '1701', 'C00356', 'CLOSE UP', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 25000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158784, '17', '1701', 'C00356', 'CLOSE UP', 86314, '02', 'MAGNA GLOBAL', 2013, 4, '08', 19530.19, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158785, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 170576.80, 54.50, 71, 0.00, 0.00, 0.00, 0.00),
	(158786, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 247347.31, 74.00, 99, 0.00, 0.00, 0.00, 0.00),
	(158787, '17', '1701', 'C00356', 'CLOSE UP', 86736, '07', 'MAGNA GLOBAL', 2013, 4, '08', 21654.19, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(158788, '17', '1701', 'C00356', 'CLOSE UP', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 66798.35, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(158789, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 49043.63, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(158790, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 181773.48, 53.00, 69, 0.00, 0.00, 0.00, 0.00),
	(158791, '17', '1701', 'C00356', 'CLOSE UP', 86975, '41', 'MAGNA GLOBAL', 2013, 4, '08', 9903.02, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158792, '17', '1701', 'C00384', 'COLGATE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 102310.00, 14.88, 93, 0.00, 0.00, 0.00, 0.00),
	(158793, '17', '1701', 'C00384', 'COLGATE', 86199, '01', 'MEDIAEDGE', 2013, 4, '08', 88000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(158794, '17', '1701', 'C00518', 'CREST', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158795, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 218516.98, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(158796, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 101855.47, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(158797, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(158798, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6020.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(158799, '17', '1701', 'C00518', 'CREST', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3700.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158800, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 15409.36, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(158801, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39460.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(158802, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39730.74, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158803, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 65895.60, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(158804, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 86340.79, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(158805, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 79178.55, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(158806, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42011.36, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(158807, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3480.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(158808, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 32562.78, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(158809, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5200.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158810, '17', '1701', 'C00518', 'CREST', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39420.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(158811, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45954.46, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(158812, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10832.78, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(158813, '17', '1701', 'C00518', 'CREST', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1665.57, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(158814, '17', '1701', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 4, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158815, '17', '1701', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 4, '08', 2102828.58, 132.80, 494, 0.00, 0.00, 0.00, 0.00),
	(158816, '17', '1701', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 4, '08', 55314.04, 56.10, 85, 0.00, 0.00, 0.00, 0.00),
	(158817, '17', '1701', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 4, '08', 15100.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(158818, '17', '1701', 'D00005', 'DABUR', 86579, '01', 'UM7', 2013, 4, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158819, '17', '1701', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 4, '08', 42901.40, 21.84, 30, 0.00, 0.00, 0.00, 0.00),
	(158820, '17', '1701', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 4, '08', 713156.06, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(158821, '17', '1701', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 4, '08', 65627.96, 24.10, 36, 0.00, 0.00, 0.00, 0.00),
	(158822, '17', '1701', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 4, '08', 172759.34, 73.20, 189, 0.00, 0.00, 0.00, 0.00),
	(158823, '17', '1701', 'P04019', 'PARODONTAX', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158824, '17', '1701', 'P04019', 'PARODONTAX', 86013, '01', 'DIRECT', 2013, 4, '08', 171944.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(158825, '17', '1701', 'P04019', 'PARODONTAX', 86047, '01', 'DIRECT', 2013, 4, '08', 178790.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158826, '17', '1701', 'P04019', 'PARODONTAX', 86064, '01', 'DIRECT', 2013, 4, '08', 44360.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(158827, '17', '1701', 'P04019', 'PARODONTAX', 86078, '41', 'DIRECT', 2013, 4, '08', 12100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(158828, '17', '1701', 'P04019', 'PARODONTAX', 86167, '01', 'DIRECT', 2013, 4, '08', 97201.88, 104.76, 345, 0.00, 0.00, 0.00, 0.00),
	(158829, '17', '1701', 'P04019', 'PARODONTAX', 86215, '01', 'DIRECT', 2013, 4, '08', 33130.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158830, '17', '1701', 'P04019', 'PARODONTAX', 86216, '41', 'DIRECT', 2013, 4, '08', 12070.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(158831, '17', '1701', 'P04019', 'PARODONTAX', 86307, '06', 'DIRECT', 2013, 4, '08', 1870.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(158832, '17', '1701', 'P04019', 'PARODONTAX', 86314, '02', 'DIRECT', 2013, 4, '08', 61300.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(158833, '17', '1701', 'P04019', 'PARODONTAX', 86587, '01', 'DIRECT', 2013, 4, '08', 125782.72, 68.56, 208, 0.00, 0.00, 0.00, 0.00),
	(158834, '17', '1701', 'P04019', 'PARODONTAX', 86603, '01', 'DIRECT', 2013, 4, '08', 84500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(158835, '17', '1701', 'P04019', 'PARODONTAX', 86645, '07', 'DIRECT', 2013, 4, '08', 44240.00, 11.12, 38, 0.00, 0.00, 0.00, 0.00),
	(158836, '17', '1701', 'P04019', 'PARODONTAX', 86868, '01', 'DIRECT', 2013, 4, '08', 328603.99, 147.84, 294, 0.00, 0.00, 0.00, 0.00),
	(158837, '17', '1701', 'P04019', 'PARODONTAX', 86926, '08', 'DIRECT', 2013, 4, '08', 70500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(158838, '17', '1701', 'S00303', 'SENSODYNE', 85035, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4520.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158839, '17', '1701', 'S00303', 'SENSODYNE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 646140.40, 94.66, 401, 0.00, 0.00, 0.00, 0.00),
	(158840, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 242212.72, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(158841, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74426.17, 15.34, 24, 0.00, 0.00, 0.00, 0.00),
	(158842, '17', '1701', 'S00303', 'SENSODYNE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 143818.08, 143.04, 569, 0.00, 0.00, 0.00, 0.00),
	(158843, '17', '1701', 'S00303', 'SENSODYNE', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11900.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(158844, '17', '1701', 'S00303', 'SENSODYNE', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(158845, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35923.38, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(158846, '17', '1701', 'S00303', 'SENSODYNE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 122314.20, 63.58, 163, 0.00, 0.00, 0.00, 0.00),
	(158847, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 63694.60, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(158848, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 57230.00, 15.72, 71, 0.00, 0.00, 0.00, 0.00),
	(158849, '17', '1701', 'S00303', 'SENSODYNE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 190.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(158850, '17', '1701', 'S00303', 'SENSODYNE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 416231.29, 176.60, 410, 0.00, 0.00, 0.00, 0.00),
	(158851, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 17060.52, 9.98, 11, 0.00, 0.00, 0.00, 0.00),
	(158852, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 433701.98, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(158853, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 117291.42, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158854, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 38509.06, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(158855, '17', '1701', 'S00402', 'SIGNAL', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 232000.00, 66.76, 147, 0.00, 0.00, 0.00, 0.00),
	(158856, '17', '1701', 'S00402', 'SIGNAL', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 143580.00, 41.58, 103, 0.00, 0.00, 0.00, 0.00),
	(158857, '17', '1701', 'S00402', 'SIGNAL', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 840483.75, 190.78, 1017, 0.00, 0.00, 0.00, 0.00),
	(158858, '17', '1701', 'S00402', 'SIGNAL', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 85370.90, 89.88, 151, 0.00, 0.00, 0.00, 0.00),
	(158859, '17', '1701', 'S00402', 'SIGNAL', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 268794.58, 257.26, 1267, 0.00, 0.00, 0.00, 0.00),
	(158860, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 103013.42, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(158861, '17', '1701', 'S00402', 'SIGNAL', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 96727.12, 9.96, 18, 0.00, 0.00, 0.00, 0.00),
	(158862, '17', '1701', 'S00402', 'SIGNAL', 86314, '02', 'MAGNA GLOBAL', 2013, 4, '08', 63330.21, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158863, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 96068.76, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(158864, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 262259.90, 67.04, 83, 0.00, 0.00, 0.00, 0.00),
	(158865, '17', '1701', 'S00402', 'SIGNAL', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 135006.63, 44.92, 75, 0.00, 0.00, 0.00, 0.00),
	(158866, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158867, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 120035.23, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(158868, '17', '1701', 'S00402', 'SIGNAL', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 44310.00, 11.78, 21, 0.00, 0.00, 0.00, 0.00),
	(158869, '17', '1701', 'S00402', 'SIGNAL', 86975, '41', 'MAGNA GLOBAL', 2013, 4, '08', 23931.06, 15.08, 25, 0.00, 0.00, 0.00, 0.00),
	(158870, '17', '1702', 'L00547', 'LISTERINE', 85035, '26', 'INITIATIVE MEDIA', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158871, '17', '1702', 'L00547', 'LISTERINE', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 4313.37, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(158872, '17', '1702', 'L00547', 'LISTERINE', 86064, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 10603.16, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(158873, '17', '1702', 'L00547', 'LISTERINE', 86215, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 55640.00, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158874, '17', '1702', 'L00547', 'LISTERINE', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 41560.41, 13.50, 16, 0.00, 0.00, 0.00, 0.00),
	(158875, '17', '1702', 'L00547', 'LISTERINE', 86926, '08', 'INITIATIVE MEDIA', 2013, 4, '08', 25000.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(158876, '17', '1703', 'C08850', 'COREGA', 85035, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158877, '17', '1703', 'C08850', 'COREGA', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 161208.09, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(158878, '17', '1703', 'C08850', 'COREGA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42660.88, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(158879, '17', '1703', 'C08850', 'COREGA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64525.65, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(158880, '17', '1703', 'C08850', 'COREGA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 266236.61, 114.78, 286, 0.00, 0.00, 0.00, 0.00),
	(158881, '17', '1703', 'T10288', 'TEBODONT', 85035, '26', 'DIRECT', 2013, 4, '08', 3840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158882, '17', '1704', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 29580.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(158883, '17', '1704', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 15370.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(158884, '17', '1704', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 15950.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(158885, '17', '1704', 'L00221', 'LUX', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 15750.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(158886, '17', '1704', 'L00221', 'LUX', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 8050.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(158887, '17', '1704', 'L00221', 'LUX', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 23320.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(158888, '17', '1704', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 23240.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(158889, '17', '1704', 'L00221', 'LUX', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 27300.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(158890, '17', '1704', 'L00221', 'LUX', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 10100.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(158891, '17', '1704', 'L00221', 'LUX', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 10400.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(158892, '17', '1704', '170446', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 210283.08, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(158893, '17', '1704', '170446', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 37709.29, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158894, '17', '1704', '170446', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 36732.54, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(158895, '17', '1704', '170446', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 39208.05, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(158896, '17', '1704', '170446', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 67805.82, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(158897, '17', '1704', '170446', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 71298.64, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(158898, '17', '1704', '170446', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 27012.08, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(158899, '17', '1704', '170446', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 51526.84, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(158900, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 4, '08', 116156.79, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158901, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 4, '08', 88405.64, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(158902, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 4, '08', 93271.28, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(158903, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 4, '08', 70976.75, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158904, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 4, '08', 93358.28, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(158905, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 251212.13, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(158906, '17', '1705', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 43524.56, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(158907, '17', '1705', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 70700.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(158908, '17', '1705', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 42000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(158909, '17', '1705', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 74533.56, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(158910, '17', '1705', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 111553.70, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(158911, '17', '1705', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(158912, '17', '1705', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 46036.91, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(158913, '17', '1706', 'A00070', 'ADIDAS', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 778420.00, 102.40, 640, 0.00, 0.00, 0.00, 0.00),
	(158914, '17', '1706', 'A00070', 'ADIDAS', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 373490.00, 103.20, 645, 0.00, 0.00, 0.00, 0.00),
	(158915, '17', '1706', 'A00070', 'ADIDAS', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 387980.00, 175.52, 1097, 0.00, 0.00, 0.00, 0.00),
	(158916, '17', '1706', 'A00070', 'ADIDAS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 229480.00, 116.96, 731, 0.00, 0.00, 0.00, 0.00),
	(158917, '17', '1706', 'A00070', 'ADIDAS', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 113150.00, 126.88, 793, 0.00, 0.00, 0.00, 0.00),
	(158918, '17', '1706', 'A00070', 'ADIDAS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(158919, '17', '1706', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10340.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(158920, '17', '1706', 'A00070', 'ADIDAS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 227173.40, 116.72, 667, 0.00, 0.00, 0.00, 0.00),
	(158921, '17', '1706', 'A00070', 'ADIDAS', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13890.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(158922, '17', '1706', '170629', 'BB', 86603, '01', 'DIRECT', 2013, 4, '08', 237000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(158923, '17', '1706', 'N00144', 'NIVEA', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158924, '17', '1706', 'N00144', 'NIVEA', 83491, '03', 'OMD', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158925, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 4, '08', 215102.44, 32.00, 46, 0.00, 0.00, 0.00, 0.00),
	(158926, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 4, '08', 36558.06, 13.24, 18, 0.00, 0.00, 0.00, 0.00),
	(158927, '17', '1706', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 4, '08', 42782.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(158928, '17', '1706', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 4, '08', 237868.84, 72.84, 81, 0.00, 0.00, 0.00, 0.00),
	(158929, '17', '1706', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 4, '08', 57643.62, 15.56, 29, 0.00, 0.00, 0.00, 0.00),
	(158930, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 4, '08', 41819.70, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(158931, '17', '1706', 'N00144', 'NIVEA', 86645, '07', 'OMD', 2013, 4, '08', 65500.00, 20.64, 66, 0.00, 0.00, 0.00, 0.00),
	(158932, '17', '1706', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 4, '08', 109307.87, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(158933, '17', '1706', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 4, '08', 40780.28, 19.32, 105, 0.00, 0.00, 0.00, 0.00),
	(158934, '17', '1706', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 4, '08', 61469.67, 42.24, 47, 0.00, 0.00, 0.00, 0.00),
	(158935, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 169405.49, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(158936, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 50824.24, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(158937, '17', '1706', 'R04674', 'REXONA', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 38540.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(158938, '17', '1706', 'R04674', 'REXONA', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 48861.10, 18.64, 20, 0.00, 0.00, 0.00, 0.00),
	(158939, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 24808.93, 9.32, 10, 0.00, 0.00, 0.00, 0.00),
	(158940, '17', '1706', 'R04674', 'REXONA', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 68193.80, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(158941, '17', '1706', 'R04674', 'REXONA', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 81378.05, 105.20, 112, 0.00, 0.00, 0.00, 0.00),
	(158942, '17', '1706', 'R04674', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 12908.92, 15.79, 18, 0.00, 0.00, 0.00, 0.00),
	(158943, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 48060.40, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158944, '17', '1706', 'R04674', 'REXONA', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 70000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(158945, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 92147.97, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(158946, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 84903.82, 32.83, 33, 0.00, 0.00, 0.00, 0.00),
	(158947, '17', '1706', 'R04674', 'REXONA', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 133118.33, 48.58, 53, 0.00, 0.00, 0.00, 0.00),
	(158948, '17', '1706', 'R04674', 'REXONA', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 7800.00, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(158949, '17', '1706', 'R04674', 'REXONA', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 33020.14, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(158950, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 25028.52, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(158951, '17', '1706', 'R04674', 'REXONA', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 61432.05, 21.30, 23, 0.00, 0.00, 0.00, 0.00),
	(158952, '17', '1707', 'F00626', 'FEM', 86047, '01', 'DIRECT', 2013, 4, '08', 470.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(158953, '17', '1707', 'V00264', 'VEET', 83261, '03', 'REFLECTION', 2013, 4, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(158954, '17', '1707', 'V00264', 'VEET', 84111, '03', 'REFLECTION', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(158955, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 4, '08', 112156.98, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(158956, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 4, '08', 159817.78, 29.46, 40, 0.00, 0.00, 0.00, 0.00),
	(158957, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 4, '08', 91579.57, 16.39, 22, 0.00, 0.00, 0.00, 0.00),
	(158958, '17', '1707', 'V00264', 'VEET', 86106, '07', 'REFLECTION', 2013, 4, '08', 45128.64, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(158959, '17', '1707', 'V00264', 'VEET', 86167, '01', 'REFLECTION', 2013, 4, '08', 39526.98, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(158960, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 4, '08', 86760.40, 16.39, 22, 0.00, 0.00, 0.00, 0.00),
	(158961, '17', '1707', 'V00264', 'VEET', 86298, '01', 'REFLECTION', 2013, 4, '08', 55830.03, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(158962, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 4, '08', 49973.48, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(158963, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 4, '08', 136180.31, 21.69, 29, 0.00, 0.00, 0.00, 0.00),
	(158964, '17', '1707', 'V00264', 'VEET', 86645, '07', 'REFLECTION', 2013, 4, '08', 167055.37, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(158965, '17', '1707', 'V00264', 'VEET', 86868, '01', 'REFLECTION', 2013, 4, '08', 92011.58, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(158966, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 4, '08', 89927.54, 45.38, 60, 0.00, 0.00, 0.00, 0.00),
	(158967, '17', '1707', 'V00264', 'VEET', 86959, '01', 'REFLECTION', 2013, 4, '08', 132550.07, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(158968, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 832960.54, 108.44, 91, 0.00, 0.00, 0.00, 0.00),
	(158969, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 499314.93, 131.98, 106, 0.00, 0.00, 0.00, 0.00),
	(158970, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 193186.98, 30.14, 28, 0.00, 0.00, 0.00, 0.00),
	(158971, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 81502.55, 29.52, 30, 0.00, 0.00, 0.00, 0.00),
	(158972, '17', '1711', 'A00555', 'ALWAYS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 62971.68, 22.56, 24, 0.00, 0.00, 0.00, 0.00),
	(158973, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70236.20, 77.10, 75, 0.00, 0.00, 0.00, 0.00),
	(158974, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 82550.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(158975, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 124173.08, 43.39, 34, 0.00, 0.00, 0.00, 0.00),
	(158976, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 67502.87, 26.96, 46, 0.00, 0.00, 0.00, 0.00),
	(158977, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 258030.21, 126.16, 551, 0.00, 0.00, 0.00, 0.00),
	(158978, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 164016.31, 54.19, 44, 0.00, 0.00, 0.00, 0.00),
	(158979, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 252998.94, 74.84, 71, 0.00, 0.00, 0.00, 0.00),
	(158980, '17', '1711', 'A00555', 'ALWAYS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 700.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(158981, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 118312.77, 74.94, 72, 0.00, 0.00, 0.00, 0.00),
	(158982, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5204.36, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(158983, '17', '1711', 'A00555', 'ALWAYS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 43201.88, 18.45, 15, 0.00, 0.00, 0.00, 0.00),
	(158984, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 181826.95, 61.34, 48, 0.00, 0.00, 0.00, 0.00),
	(158985, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 67742.11, 37.80, 36, 0.00, 0.00, 0.00, 0.00),
	(158986, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 38532.11, 23.88, 24, 0.00, 0.00, 0.00, 0.00),
	(158987, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 21288.96, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(158988, '17', '1711', 'C01126', 'CAREFREE', 86215, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 114680.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(158989, '17', '1711', 'C01126', 'CAREFREE', 86603, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 9505.65, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(158990, '17', '1711', 'C01126', 'CAREFREE', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 14671.17, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(158991, '17', '1711', 'C01126', 'CAREFREE', 86926, '08', 'INITIATIVE MEDIA', 2013, 4, '08', 29298.92, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(158992, '17', '1711', 'C01127', 'CINDERELLA', 86047, '01', 'DIRECT', 2013, 4, '08', 291194.23, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(158993, '17', '1711', 'C01127', 'CINDERELLA', 86064, '01', 'DIRECT', 2013, 4, '08', 62843.70, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(158994, '17', '1711', 'C01127', 'CINDERELLA', 86078, '41', 'DIRECT', 2013, 4, '08', 58240.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(158995, '17', '1711', 'C01127', 'CINDERELLA', 86134, '01', 'DIRECT', 2013, 4, '08', 16759.17, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(158996, '17', '1711', 'C01127', 'CINDERELLA', 86142, '01', 'DIRECT', 2013, 4, '08', 13969.84, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(158997, '17', '1711', 'C01127', 'CINDERELLA', 86160, '41', 'DIRECT', 2013, 4, '08', 41363.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(158998, '17', '1711', 'C01127', 'CINDERELLA', 86167, '01', 'DIRECT', 2013, 4, '08', 9363.49, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(158999, '17', '1711', 'C01127', 'CINDERELLA', 86603, '01', 'DIRECT', 2013, 4, '08', 126129.20, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(159000, '17', '1711', 'C01127', 'CINDERELLA', 86645, '07', 'DIRECT', 2013, 4, '08', 33050.34, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(159001, '17', '1711', 'C01127', 'CINDERELLA', 86868, '01', 'DIRECT', 2013, 4, '08', 34001.59, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(159002, '17', '1711', 'C01127', 'CINDERELLA', 86926, '08', 'DIRECT', 2013, 4, '08', 105102.30, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(159003, '17', '1711', 'C01127', 'CINDERELLA', 86975, '41', 'DIRECT', 2013, 4, '08', 20326.03, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(159004, '17', '1711', 'F00597', 'FAM', 86047, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '08', 323520.00, 20.40, 90, 0.00, 0.00, 0.00, 0.00),
	(159005, '17', '1711', 'F00597', 'FAM', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '08', 232550.00, 96.82, 352, 0.00, 0.00, 0.00, 0.00),
	(159006, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 4, '08', 59460.00, 22.16, 88, 0.00, 0.00, 0.00, 0.00),
	(159007, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 4, '08', 106870.74, 40.70, 227, 0.00, 0.00, 0.00, 0.00),
	(159008, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 4, '08', 34750.00, 13.44, 43, 0.00, 0.00, 0.00, 0.00),
	(159009, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 760562.33, 118.50, 111, 0.00, 0.00, 0.00, 0.00),
	(159010, '17', '1712', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 4, '08', 129949.83, 42.00, 39, 0.00, 0.00, 0.00, 0.00),
	(159011, '17', '1712', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 4, '08', 240245.13, 64.00, 55, 0.00, 0.00, 0.00, 0.00),
	(159012, '17', '1712', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 4, '08', 164276.86, 62.07, 76, 0.00, 0.00, 0.00, 0.00),
	(159013, '17', '1712', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 4, '08', 161111.96, 57.91, 71, 0.00, 0.00, 0.00, 0.00),
	(159014, '17', '1712', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 4, '08', 182449.82, 48.76, 61, 0.00, 0.00, 0.00, 0.00),
	(159015, '17', '1712', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 4, '08', 43243.48, 42.42, 45, 0.00, 0.00, 0.00, 0.00),
	(159016, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 279602.73, 108.00, 94, 0.00, 0.00, 0.00, 0.00),
	(159017, '17', '1712', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 4, '08', 189890.74, 39.76, 43, 0.00, 0.00, 0.00, 0.00),
	(159018, '17', '1712', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 4, '08', 276666.65, 150.76, 182, 0.00, 0.00, 0.00, 0.00),
	(159019, '17', '1712', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 4, '08', 261592.21, 145.00, 124, 0.00, 0.00, 0.00, 0.00),
	(159020, '17', '1712', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 4, '08', 161314.00, 107.50, 132, 0.00, 0.00, 0.00, 0.00),
	(159021, '17', '1712', 'K00108', 'KLEENEX', 86047, '01', 'MINDSHARE', 2013, 4, '08', 298537.18, 47.32, 49, 0.00, 0.00, 0.00, 0.00),
	(159022, '17', '1712', 'K00108', 'KLEENEX', 86064, '01', 'MINDSHARE', 2013, 4, '08', 18866.81, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159023, '17', '1712', 'K00108', 'KLEENEX', 86078, '41', 'MINDSHARE', 2013, 4, '08', 944559.62, 321.28, 958, 0.00, 0.00, 0.00, 0.00),
	(159024, '17', '1712', 'K00108', 'KLEENEX', 86645, '07', 'MINDSHARE', 2013, 4, '08', 227378.79, 85.84, 400, 0.00, 0.00, 0.00, 0.00),
	(159025, '17', '1712', 'K00108', 'KLEENEX', 86926, '08', 'MINDSHARE', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159026, '17', '1712', 'S01451', 'SOFT ROSE', 86106, '07', 'DIRECT', 2013, 4, '08', 30590.00, 29.64, 54, 0.00, 0.00, 0.00, 0.00),
	(159027, '17', '1712', 'S01451', 'SOFT ROSE', 86167, '01', 'DIRECT', 2013, 4, '08', 1220.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159028, '17', '1712', 'S01451', 'SOFT ROSE', 86299, '01', 'DIRECT', 2013, 4, '08', 20000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(159029, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 4, '08', 981912.44, 629.10, 1475, 0.00, 0.00, 0.00, 0.00),
	(159030, '17', '1712', 'S01451', 'SOFT ROSE', 86959, '01', 'DIRECT', 2013, 4, '08', 245721.96, 237.36, 514, 0.00, 0.00, 0.00, 0.00),
	(159031, '17', '1714', 'B00489', 'BVLGARI', 84102, '21', 'LULUAT AL KHALEEJ', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(159032, '17', '1714', 'C00051', 'CAMAY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159033, '17', '1714', 'C00051', 'CAMAY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56286.30, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(159034, '17', '1714', 'C00051', 'CAMAY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39621.64, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159035, '17', '1714', 'C00051', 'CAMAY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 18730.47, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(159036, '17', '1714', 'C00051', 'CAMAY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 93736.74, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(159037, '17', '1714', 'C00051', 'CAMAY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 159886.20, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(159038, '17', '1714', 'C00051', 'CAMAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 52546.99, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(159039, '17', '1714', 'C00051', 'CAMAY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159040, '17', '1714', 'C00051', 'CAMAY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 92471.14, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(159041, '17', '1714', 'C00051', 'CAMAY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13008.72, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159042, '17', '1714', 'C00051', 'CAMAY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13153.99, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159043, '17', '1714', 'D00182', 'DETTOL', 83261, '03', 'REFLECTION', 2013, 4, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159044, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 4, '08', 3440.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159045, '17', '1714', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 146985.17, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(159046, '17', '1714', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 61890.94, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(159047, '17', '1714', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 181730.00, 171.04, 1069, 0.00, 0.00, 0.00, 0.00),
	(159048, '17', '1714', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 41858.78, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(159049, '17', '1714', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 54534.60, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(159050, '17', '1714', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 83810.27, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(159051, '17', '1714', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 830.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(159052, '17', '1714', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 28470.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(159053, '17', '1714', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 33679.13, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(159054, '17', '1717', 'G00069', 'GILLETTE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11940.00, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(159055, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 291098.87, 41.60, 43, 0.00, 0.00, 0.00, 0.00),
	(159056, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 131220.00, 32.11, 35, 0.00, 0.00, 0.00, 0.00),
	(159057, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 55989.45, 15.84, 30, 0.00, 0.00, 0.00, 0.00),
	(159058, '17', '1717', 'G00069', 'GILLETTE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 48449.45, 14.19, 25, 0.00, 0.00, 0.00, 0.00),
	(159059, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 41289.36, 41.60, 71, 0.00, 0.00, 0.00, 0.00),
	(159060, '17', '1717', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64040.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(159061, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 524816.63, 156.46, 119, 0.00, 0.00, 0.00, 0.00),
	(159062, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 92981.40, 33.05, 65, 0.00, 0.00, 0.00, 0.00),
	(159063, '17', '1717', 'G00069', 'GILLETTE', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8730.00, 5.94, 12, 0.00, 0.00, 0.00, 0.00),
	(159064, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 287208.07, 143.42, 122, 0.00, 0.00, 0.00, 0.00),
	(159065, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33520.00, 3.64, 9, 0.00, 0.00, 0.00, 0.00),
	(159066, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 181932.40, 97.64, 466, 0.00, 0.00, 0.00, 0.00),
	(159067, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 80070.00, 20.96, 23, 0.00, 0.00, 0.00, 0.00),
	(159068, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 187862.36, 57.55, 85, 0.00, 0.00, 0.00, 0.00),
	(159069, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 112724.65, 53.64, 51, 0.00, 0.00, 0.00, 0.00),
	(159070, '17', '1717', 'G00069', 'GILLETTE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 83208.04, 23.82, 42, 0.00, 0.00, 0.00, 0.00),
	(159071, '17', '1717', 'G00069', 'GILLETTE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2582.88, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(159072, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 552766.54, 167.04, 334, 0.00, 0.00, 0.00, 0.00),
	(159073, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 178152.72, 78.80, 60, 0.00, 0.00, 0.00, 0.00),
	(159074, '17', '1717', 'G00069', 'GILLETTE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 57520.19, 21.18, 34, 0.00, 0.00, 0.00, 0.00),
	(159075, '17', '1719', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 4, '08', 42850.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(159076, '17', '1722', 'B00971', 'BANAT', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159077, '17', '1722', 'B00971', 'BANAT', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159078, '17', '1722', 'C00384', 'COLGATE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 327826.41, 30.82, 102, 0.00, 0.00, 0.00, 0.00),
	(159079, '17', '1722', 'C00384', 'COLGATE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 160950.00, 24.88, 93, 0.00, 0.00, 0.00, 0.00),
	(159080, '17', '1722', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 110940.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(159081, '17', '1722', 'C00384', 'COLGATE', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 65920.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(159082, '17', '1722', 'C00384', 'COLGATE', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 95630.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(159083, '17', '1722', 'C00384', 'COLGATE', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 64500.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(159084, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 235886.60, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(159085, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 104018.99, 28.66, 48, 0.00, 0.00, 0.00, 0.00),
	(159086, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159087, '17', '1722', 'O00078', 'ORAL-B', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11131.64, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159088, '17', '1722', 'O00078', 'ORAL-B', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9730.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159089, '17', '1722', 'O00078', 'ORAL-B', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13526.98, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159090, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 53270.00, 10.50, 19, 0.00, 0.00, 0.00, 0.00),
	(159091, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45016.78, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(159092, '17', '1722', 'O00078', 'ORAL-B', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 113666.83, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(159093, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 215152.40, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(159094, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 76912.90, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(159095, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 54020.13, 17.50, 23, 0.00, 0.00, 0.00, 0.00),
	(159096, '17', '1722', 'O00078', 'ORAL-B', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2432.70, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159097, '17', '1722', 'O00078', 'ORAL-B', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 87309.56, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(159098, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23510.06, 8.50, 14, 0.00, 0.00, 0.00, 0.00),
	(159099, '17', '1722', 'O00078', 'ORAL-B', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13162.05, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159100, '17', '1722', 'O00078', 'ORAL-B', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159101, '17', '1723', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 279320.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(159102, '17', '1726', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 398859.17, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(159103, '17', '1726', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 74458.18, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(159104, '17', '1726', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 108932.55, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(159105, '17', '1726', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 5750.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(159106, '17', '1726', 'L00140', 'LIFEBUOY', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 5060.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(159107, '17', '1726', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 23040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(159108, '17', '1726', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 60067.12, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(159109, '17', '1726', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 112592.25, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(159110, '17', '1726', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 163063.76, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(159111, '17', '1726', 'L00140', 'LIFEBUOY', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 5950.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(159112, '17', '1726', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 48000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(159113, '17', '1726', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 118036.91, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(159114, '17', '1730', 'S00249', 'SCHOLL', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159115, '17', '1730', 'S00249', 'SCHOLL', 86047, '01', 'DIRECT', 2013, 4, '08', 37160.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(159116, '17', '1730', 'S00249', 'SCHOLL', 86078, '41', 'DIRECT', 2013, 4, '08', 17300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(159117, '17', '1730', 'S00249', 'SCHOLL', 86280, '07', 'DIRECT', 2013, 4, '08', 19700.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159118, '17', '1730', 'S00249', 'SCHOLL', 86603, '01', 'DIRECT', 2013, 4, '08', 37590.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(159119, '17', '1730', 'S00249', 'SCHOLL', 86900, '12', 'DIRECT', 2013, 4, '08', 2920.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(159120, '17', '1737', '173700', 'COLGATE', 86047, '01', 'DIRECT', 2013, 4, '08', 14614.71, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(159121, '17', '1737', '173700', 'COLGATE', 86064, '01', 'DIRECT', 2013, 4, '08', 15343.76, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(159122, '17', '1737', '173700', 'COLGATE', 86645, '07', 'DIRECT', 2013, 4, '08', 87964.77, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(159123, '17', '1737', '173700', 'COLGATE', 86892, '07', 'DIRECT', 2013, 4, '08', 74509.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(159124, '17', '1737', '173700', 'COLGATE', 86926, '08', 'DIRECT', 2013, 4, '08', 64.69, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(159125, '17', '1739', 'A00061', 'ACTIVE', 83337, '03', 'DIRECT', 2013, 4, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159126, '17', '1739', '173913', 'DERMOVIVA', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159127, '17', '1739', '173913', 'DERMOVIVA', 85064, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159128, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 84040, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159129, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 4, '08', 364169.60, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(159130, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 4, '08', 314189.64, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(159131, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 4, '08', 233060.40, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(159132, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 4, '08', 238154.37, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(159133, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 4, '08', 337063.77, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(159134, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 4, '08', 283312.08, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(159135, '18', '1802', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 361235.04, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(159136, '18', '1802', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 83958.22, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(159137, '18', '1802', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 95865.10, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(159138, '18', '1802', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 72010.07, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(159139, '18', '1802', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 117063.73, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(159140, '18', '1802', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 148590.61, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(159141, '18', '1802', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 66920.14, 12.30, 14, 0.00, 0.00, 0.00, 0.00),
	(159142, '18', '1802', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 92063.76, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(159143, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 439488.88, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(159144, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 132219.60, 33.64, 37, 0.00, 0.00, 0.00, 0.00),
	(159145, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 146482.55, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(159146, '18', '1802', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(159147, '18', '1802', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159148, '18', '1802', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(159149, '18', '1802', 'L00221', 'LUX', 86181, '01', 'MAGNA GLOBAL', 2013, 4, '08', 829120.00, 107.84, 674, 0.00, 0.00, 0.00, 0.00),
	(159150, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 98043.62, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(159151, '18', '1802', 'L00221', 'LUX', 86315, '07', 'MAGNA GLOBAL', 2013, 4, '08', 382770.00, 105.76, 661, 0.00, 0.00, 0.00, 0.00),
	(159152, '18', '1802', 'L00221', 'LUX', 86363, '08', 'MAGNA GLOBAL', 2013, 4, '08', 405950.00, 184.32, 1152, 0.00, 0.00, 0.00, 0.00),
	(159153, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 152115.54, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(159154, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 412690.60, 194.68, 823, 0.00, 0.00, 0.00, 0.00),
	(159155, '18', '1802', 'L00221', 'LUX', 86660, '07', 'MAGNA GLOBAL', 2013, 4, '08', 116970.00, 131.04, 819, 0.00, 0.00, 0.00, 0.00),
	(159156, '18', '1802', 'L00221', 'LUX', 86876, '06', 'MAGNA GLOBAL', 2013, 4, '08', 1760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(159157, '18', '1802', 'L00221', 'LUX', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(159158, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 161920.00, 52.32, 264, 0.00, 0.00, 0.00, 0.00),
	(159159, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 546419.61, 258.00, 867, 0.00, 0.00, 0.00, 0.00),
	(159160, '18', '1802', 'L00221', 'LUX', 86983, '41', 'MAGNA GLOBAL', 2013, 4, '08', 71170.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(159161, '19', '1901', '190169', 'BROSH', 86967, '01', 'DIRECT', 2013, 4, '08', 22570.00, 10.92, 7, 0.00, 0.00, 0.00, 0.00),
	(159162, '19', '1901', '190167', 'DABUR', 86603, '01', 'UM7', 2013, 4, '08', 815264.04, 114.64, 370, 0.00, 0.00, 0.00, 0.00),
	(159163, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159164, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 660810.41, 69.36, 85, 0.00, 0.00, 0.00, 0.00),
	(159165, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 298868.77, 69.42, 82, 0.00, 0.00, 0.00, 0.00),
	(159166, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 150222.34, 31.86, 39, 0.00, 0.00, 0.00, 0.00),
	(159167, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159168, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8340.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(159169, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7002.34, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(159170, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 221560.00, 40.50, 75, 0.00, 0.00, 0.00, 0.00),
	(159171, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 89282.35, 18.92, 23, 0.00, 0.00, 0.00, 0.00),
	(159172, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 101726.98, 43.64, 254, 0.00, 0.00, 0.00, 0.00),
	(159173, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 36569.39, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(159174, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 287565.36, 60.44, 72, 0.00, 0.00, 0.00, 0.00),
	(159175, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 230681.58, 68.50, 77, 0.00, 0.00, 0.00, 0.00),
	(159176, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4020.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(159177, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 18762.78, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(159178, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(159179, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35960.00, 17.92, 22, 0.00, 0.00, 0.00, 0.00),
	(159180, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4985.57, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159181, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9960.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159182, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 387458.54, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(159183, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 432106.49, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(159184, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 141026.84, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(159185, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 158330.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(159186, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 76013.42, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(159187, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 170760.61, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(159188, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 55000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(159189, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 46013.42, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(159190, '19', '1902', '190208', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 55764.60, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159191, '19', '1902', '190208', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 25364.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(159192, '19', '1902', '190208', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 30450.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(159193, '19', '1902', '190208', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 15613.96, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(159194, '19', '1902', '190208', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 15610.47, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(159195, '19', '1902', '190208', 'CLEAR', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 35000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159196, '19', '1902', '190208', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 35033.56, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(159197, '19', '1902', '190208', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 48023.63, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(159198, '19', '1902', '190208', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 20340.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159199, '19', '1902', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 421362.62, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(159200, '19', '1902', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 136277.31, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(159201, '19', '1902', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 98049.12, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(159202, '19', '1902', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 109351.01, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(159203, '19', '1902', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 123618.92, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(159204, '19', '1902', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 147579.14, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(159205, '19', '1902', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 20459.60, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(159206, '19', '1902', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 91832.30, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(159207, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 4, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159208, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 4, '08', 173524.46, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(159209, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 4, '08', 260552.02, 40.44, 69, 0.00, 0.00, 0.00, 0.00),
	(159210, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 4, '08', 23500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159211, '19', '1904', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 4, '08', 18053.68, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(159212, '19', '1904', '190434', 'LACTUEL', 86134, '01', 'DIRECT', 2013, 4, '08', 101582.59, 52.83, 192, 0.00, 0.00, 0.00, 0.00),
	(159213, '19', '1904', '190434', 'LACTUEL', 86142, '01', 'DIRECT', 2013, 4, '08', 79837.72, 42.72, 155, 0.00, 0.00, 0.00, 0.00),
	(159214, '19', '1904', '190434', 'LACTUEL', 86160, '41', 'DIRECT', 2013, 4, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(159215, '19', '1904', '190434', 'LACTUEL', 86167, '01', 'DIRECT', 2013, 4, '08', 23501.59, 31.01, 131, 0.00, 0.00, 0.00, 0.00),
	(159216, '19', '1904', '190434', 'LACTUEL', 86216, '41', 'DIRECT', 2013, 4, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(159217, '19', '1904', '190434', 'LACTUEL', 86298, '01', 'DIRECT', 2013, 4, '08', 56596.92, 45.77, 174, 0.00, 0.00, 0.00, 0.00),
	(159218, '19', '1904', '190434', 'LACTUEL', 86307, '06', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159219, '19', '1904', 'P41415', 'PALETTE', 86134, '01', 'OMD', 2013, 4, '08', 377622.32, 142.55, 219, 0.00, 0.00, 0.00, 0.00),
	(159220, '19', '1904', 'P41415', 'PALETTE', 86142, '01', 'OMD', 2013, 4, '08', 380914.74, 144.23, 218, 0.00, 0.00, 0.00, 0.00),
	(159221, '19', '1904', 'P41415', 'PALETTE', 86160, '41', 'OMD', 2013, 4, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(159222, '19', '1904', 'P41415', 'PALETTE', 86167, '01', 'OMD', 2013, 4, '08', 63004.68, 61.23, 92, 0.00, 0.00, 0.00, 0.00),
	(159223, '19', '1904', 'P41415', 'PALETTE', 86181, '01', 'OMD', 2013, 4, '08', 533160.00, 55.36, 346, 0.00, 0.00, 0.00, 0.00),
	(159224, '19', '1904', 'P41415', 'PALETTE', 86315, '07', 'OMD', 2013, 4, '08', 225620.00, 62.24, 389, 0.00, 0.00, 0.00, 0.00),
	(159225, '19', '1904', 'P41415', 'PALETTE', 86363, '08', 'OMD', 2013, 4, '08', 223250.00, 100.64, 629, 0.00, 0.00, 0.00, 0.00),
	(159226, '19', '1904', 'P41415', 'PALETTE', 86645, '07', 'OMD', 2013, 4, '08', 136640.00, 68.64, 429, 0.00, 0.00, 0.00, 0.00),
	(159227, '19', '1904', 'P41415', 'PALETTE', 86660, '07', 'OMD', 2013, 4, '08', 65790.00, 73.12, 457, 0.00, 0.00, 0.00, 0.00),
	(159228, '19', '1904', 'P41415', 'PALETTE', 86868, '01', 'OMD', 2013, 4, '08', 430286.52, 171.49, 380, 0.00, 0.00, 0.00, 0.00),
	(159229, '19', '1904', 'P41415', 'PALETTE', 86876, '06', 'OMD', 2013, 4, '08', 1760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(159230, '19', '1904', 'P41415', 'PALETTE', 86892, '07', 'OMD', 2013, 4, '08', 75840.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(159231, '19', '1904', 'P41415', 'PALETTE', 86926, '08', 'OMD', 2013, 4, '08', 241920.00, 117.92, 512, 0.00, 0.00, 0.00, 0.00),
	(159232, '19', '1904', 'P41415', 'PALETTE', 86959, '01', 'OMD', 2013, 4, '08', 65350.00, 17.32, 27, 0.00, 0.00, 0.00, 0.00),
	(159233, '19', '1904', 'P41415', 'PALETTE', 86983, '41', 'OMD', 2013, 4, '08', 61900.00, 33.28, 208, 0.00, 0.00, 0.00, 0.00),
	(159234, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 4, '08', 94110.00, 13.04, 29, 0.00, 0.00, 0.00, 0.00),
	(159235, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 4, '08', 1378310.85, 129.34, 142, 0.00, 0.00, 0.00, 0.00),
	(159236, '19', '1906', 'D00005', 'DABUR', 86064, '01', 'UM7', 2013, 4, '08', 7850.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159237, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 4, '08', 484821.35, 478.96, 1505, 0.00, 0.00, 0.00, 0.00),
	(159238, '19', '1906', 'D00005', 'DABUR', 86216, '41', 'UM7', 2013, 4, '08', 29410.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(159239, '19', '1906', 'D00005', 'DABUR', 86298, '01', 'UM7', 2013, 4, '08', 4070.00, 3.12, 9, 0.00, 0.00, 0.00, 0.00),
	(159240, '19', '1906', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 4, '08', 674349.92, 72.36, 258, 0.00, 0.00, 0.00, 0.00),
	(159241, '19', '1906', 'D00005', 'DABUR', 86307, '06', 'UM7', 2013, 4, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(159242, '19', '1906', 'D00005', 'DABUR', 86579, '01', 'UM7', 2013, 4, '08', 51750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159243, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 4, '08', 285674.20, 147.92, 481, 0.00, 0.00, 0.00, 0.00),
	(159244, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 4, '08', 515177.11, 66.00, 72, 0.00, 0.00, 0.00, 0.00),
	(159245, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 4, '08', 520627.47, 187.22, 672, 0.00, 0.00, 0.00, 0.00),
	(159246, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 4, '08', 621746.95, 286.28, 702, 0.00, 0.00, 0.00, 0.00),
	(159247, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 4, '08', 23600.00, 15.04, 73, 0.00, 0.00, 0.00, 0.00),
	(159248, '19', '1906', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 4, '08', 89860.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(159249, '19', '1906', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 4, '08', 1500660.00, 85.28, 408, 0.00, 0.00, 0.00, 0.00),
	(159250, '19', '1906', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 4, '08', 59200.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(159251, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 126630.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(159252, '19', '1906', 'J00284', 'JADAYEL', 86167, '01', 'DIRECT', 2013, 4, '08', 14566.98, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(159253, '19', '1906', 'K00056', 'KERASTASE', 83261, '03', 'UM7', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159254, '19', '1906', 'K00056', 'KERASTASE', 84111, '03', 'UM7', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159255, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 889252.19, 106.11, 102, 0.00, 0.00, 0.00, 0.00),
	(159256, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 438441.23, 110.74, 104, 0.00, 0.00, 0.00, 0.00),
	(159257, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 172867.55, 40.46, 40, 0.00, 0.00, 0.00, 0.00),
	(159258, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 25357.78, 10.12, 11, 0.00, 0.00, 0.00, 0.00),
	(159259, '19', '1906', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 22577.78, 9.29, 10, 0.00, 0.00, 0.00, 0.00),
	(159260, '19', '1906', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11164.68, 12.60, 12, 0.00, 0.00, 0.00, 0.00),
	(159261, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 85374.16, 21.89, 22, 0.00, 0.00, 0.00, 0.00),
	(159262, '19', '1906', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42040.65, 23.05, 23, 0.00, 0.00, 0.00, 0.00),
	(159263, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 85133.50, 49.92, 51, 0.00, 0.00, 0.00, 0.00),
	(159264, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 357462.05, 69.62, 64, 0.00, 0.00, 0.00, 0.00),
	(159265, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 141971.48, 34.65, 33, 0.00, 0.00, 0.00, 0.00),
	(159266, '19', '1906', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1393.42, 8.79, 9, 0.00, 0.00, 0.00, 0.00),
	(159267, '19', '1906', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 36964.19, 13.93, 14, 0.00, 0.00, 0.00, 0.00),
	(159268, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9090.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(159269, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 61765.64, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(159270, '19', '1906', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10396.27, 5.64, 6, 0.00, 0.00, 0.00, 0.00),
	(159271, '19', '1906', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9870.00, 4.81, 5, 0.00, 0.00, 0.00, 0.00),
	(159272, '19', '1906', '190666', 'RETA', 86011, '41', 'DIRECT', 2013, 4, '08', 581520.00, 209.70, 90, 0.00, 0.00, 0.00, 0.00),
	(159273, '19', '1906', '190666', 'RETA', 86035, '07', 'DIRECT', 2013, 4, '08', 266074.40, 195.72, 84, 0.00, 0.00, 0.00, 0.00),
	(159274, '19', '1906', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 4, '08', 190937.07, 104.23, 525, 0.00, 0.00, 0.00, 0.00),
	(159275, '19', '1906', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 4, '08', 45723.63, 17.84, 38, 0.00, 0.00, 0.00, 0.00),
	(159276, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 4, '08', 120554.36, 372.85, 1849, 0.00, 0.00, 0.00, 0.00),
	(159277, '19', '1906', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 4, '08', 235181.19, 78.87, 239, 0.00, 0.00, 0.00, 0.00),
	(159278, '19', '1906', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 4, '08', 12003.35, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159279, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 353517.86, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(159280, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 134498.03, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(159281, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 133780.70, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(159282, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 113090.59, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(159283, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 162064.50, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(159284, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 146686.24, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(159285, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 48020.14, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(159286, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 110647.63, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(159287, '19', '1909', '190964', 'CADIVEU', 85064, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159288, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 494758.06, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(159289, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 196286.65, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(159290, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 152827.18, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(159291, '19', '1909', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 42357.50, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(159292, '19', '1909', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 24658.75, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(159293, '19', '1909', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 42069.44, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(159294, '19', '1909', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 19258.19, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(159295, '19', '1909', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 39889.36, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(159296, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 160050.33, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(159297, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 182502.07, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(159298, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 257778.87, 80.60, 89, 0.00, 0.00, 0.00, 0.00),
	(159299, '19', '1909', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 12336.10, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(159300, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 4, '08', 262894.42, 137.12, 857, 0.00, 0.00, 0.00, 0.00),
	(159301, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 62023.49, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159302, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 138578.84, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(159303, '19', '1909', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 8452.08, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(159304, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 4, '08', 99490.73, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159305, '19', '1909', 'E02479', 'ELVIVE', 86216, '41', 'UM7', 2013, 4, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159306, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 4, '08', 53380.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(159307, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 4, '08', 17000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159308, '19', '1909', 'G07687', 'GLISS', 86134, '01', 'DIRECT', 2013, 4, '08', 272337.70, 102.17, 408, 0.00, 0.00, 0.00, 0.00),
	(159309, '19', '1909', 'G07687', 'GLISS', 86142, '01', 'DIRECT', 2013, 4, '08', 273863.94, 102.78, 415, 0.00, 0.00, 0.00, 0.00),
	(159310, '19', '1909', 'G07687', 'GLISS', 86160, '41', 'DIRECT', 2013, 4, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(159311, '19', '1909', 'G07687', 'GLISS', 86167, '01', 'DIRECT', 2013, 4, '08', 33922.34, 32.70, 93, 0.00, 0.00, 0.00, 0.00),
	(159312, '19', '1909', 'G07687', 'GLISS', 86868, '01', 'DIRECT', 2013, 4, '08', 244388.20, 96.42, 349, 0.00, 0.00, 0.00, 0.00),
	(159313, '19', '1909', 'G07687', 'GLISS', 86959, '01', 'DIRECT', 2013, 4, '08', 32500.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(159314, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 75180.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(159315, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 207780.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(159316, '19', '1909', 'K05529', 'KERATIN', 83105, '29', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159317, '19', '1909', 'P00046', 'PANTENE', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159318, '19', '1909', 'P00046', 'PANTENE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159319, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1040071.51, 119.00, 119, 0.00, 0.00, 0.00, 0.00),
	(159320, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 328205.55, 72.20, 89, 0.00, 0.00, 0.00, 0.00),
	(159321, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 171050.33, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(159322, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 54224.25, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(159323, '19', '1909', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47964.92, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(159324, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24980.94, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(159325, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 80390.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159326, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 101013.42, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(159327, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 133643.63, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(159328, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 274138.00, 149.66, 528, 0.00, 0.00, 0.00, 0.00),
	(159329, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 444072.69, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(159330, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 111063.77, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(159331, '19', '1909', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159332, '19', '1909', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56695.34, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(159333, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19870.00, 9.64, 34, 0.00, 0.00, 0.00, 0.00),
	(159334, '19', '1909', 'P00046', 'PANTENE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 122020.14, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(159335, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 26000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(159336, '19', '1909', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33438.02, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(159337, '19', '1909', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23116.04, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159338, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 4, '08', 11530.00, 3.12, 9, 0.00, 0.00, 0.00, 0.00),
	(159339, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 4, '08', 67456.85, 27.20, 107, 0.00, 0.00, 0.00, 0.00),
	(159340, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 4, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159341, '19', '1909', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 507582.68, 57.50, 115, 0.00, 0.00, 0.00, 0.00),
	(159342, '19', '1909', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 250044.73, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(159343, '19', '1909', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 70274.22, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(159344, '19', '1909', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 74521.68, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(159345, '19', '1909', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 59225.84, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(159346, '19', '1909', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 41974.56, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(159347, '19', '1909', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 24446.96, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(159348, '19', '1909', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 13523.48, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(159349, '19', '1909', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 113638.24, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(159350, '19', '1909', 'S00755', 'SUNSILK', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 60050.34, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159351, '19', '1909', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 137458.66, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(159352, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 152041.93, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(159353, '19', '1909', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 72645.90, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(159354, '19', '1909', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 30630.20, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(159355, '19', '1909', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 101044.44, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(159356, '19', '1909', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 23846.27, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(159357, '19', '1909', '190963', 'SYOSS', 86047, '01', 'DIRECT', 2013, 4, '08', 124155.84, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(159358, '19', '1909', '190963', 'SYOSS', 86064, '01', 'DIRECT', 2013, 4, '08', 41110.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(159359, '19', '1909', '190963', 'SYOSS', 86181, '01', 'DIRECT', 2013, 4, '08', 295960.00, 52.48, 328, 0.00, 0.00, 0.00, 0.00),
	(159360, '19', '1909', '190963', 'SYOSS', 86215, '01', 'DIRECT', 2013, 4, '08', 68940.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(159361, '19', '1909', '190963', 'SYOSS', 86315, '07', 'DIRECT', 2013, 4, '08', 157150.00, 43.52, 272, 0.00, 0.00, 0.00, 0.00),
	(159362, '19', '1909', '190963', 'SYOSS', 86363, '08', 'DIRECT', 2013, 4, '08', 182700.00, 83.68, 523, 0.00, 0.00, 0.00, 0.00),
	(159363, '19', '1909', '190963', 'SYOSS', 86603, '01', 'DIRECT', 2013, 4, '08', 28373.80, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(159364, '19', '1909', '190963', 'SYOSS', 86645, '07', 'DIRECT', 2013, 4, '08', 130760.00, 63.58, 338, 0.00, 0.00, 0.00, 0.00),
	(159365, '19', '1909', '190963', 'SYOSS', 86660, '07', 'DIRECT', 2013, 4, '08', 51180.00, 57.92, 362, 0.00, 0.00, 0.00, 0.00),
	(159366, '19', '1909', '190963', 'SYOSS', 86884, '41', 'DIRECT', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(159367, '19', '1909', '190963', 'SYOSS', 86892, '07', 'DIRECT', 2013, 4, '08', 22080.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(159368, '19', '1909', '190963', 'SYOSS', 86926, '08', 'DIRECT', 2013, 4, '08', 141232.69, 86.34, 349, 0.00, 0.00, 0.00, 0.00),
	(159369, '19', '1909', '190963', 'SYOSS', 86983, '41', 'DIRECT', 2013, 4, '08', 9270.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(159370, '19', '1909', 'T10008', 'TRESEMME', 86047, '01', 'CARAT', 2013, 4, '08', 328930.08, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(159371, '19', '1909', 'T10008', 'TRESEMME', 86064, '01', 'CARAT', 2013, 4, '08', 139671.42, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(159372, '19', '1909', 'T10008', 'TRESEMME', 86078, '41', 'CARAT', 2013, 4, '08', 108241.61, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(159373, '19', '1909', 'T10008', 'TRESEMME', 86280, '07', 'CARAT', 2013, 4, '08', 66073.82, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(159374, '19', '1909', 'T10008', 'TRESEMME', 86603, '01', 'CARAT', 2013, 4, '08', 118332.71, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(159375, '19', '1909', 'T10008', 'TRESEMME', 86645, '07', 'CARAT', 2013, 4, '08', 104109.06, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(159376, '19', '1909', 'T10008', 'TRESEMME', 86892, '07', 'CARAT', 2013, 4, '08', 43020.14, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(159377, '19', '1909', 'T10008', 'TRESEMME', 86926, '08', 'CARAT', 2013, 4, '08', 71583.89, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(159378, '19', '1910', 'E00390', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159379, '19', '1913', 'V03566', 'VIVI-MAX', 84765, '10', 'DIRECT', 2013, 4, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159380, '19', '1915', 'M80513', 'MAN LOOK', 86876, '06', 'DIRECT', 2013, 4, '08', 6289.22, 19.91, 26, 0.00, 0.00, 0.00, 0.00),
	(159381, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 322142.16, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(159382, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 124962.01, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(159383, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 14500.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(159384, '19', '1919', 'C11734', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 6670.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(159385, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 29000.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(159386, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 9450.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(159387, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 7000.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(159388, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 82456.36, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(159389, '19', '1919', 'C11734', 'CLEAR', 86299, '01', 'MAGNA GLOBAL', 2013, 4, '08', 29980.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(159390, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 4, '08', 45057.02, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(159391, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 107971.41, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(159392, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 108908.68, 41.30, 86, 0.00, 0.00, 0.00, 0.00),
	(159393, '19', '1919', 'C11734', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 4, '08', 49030.28, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(159394, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 4, '08', 30900.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(159395, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 34820.74, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(159396, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 66015.92, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(159397, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 4, '08', 12500.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(159398, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 702833.52, 67.38, 82, 0.00, 0.00, 0.00, 0.00),
	(159399, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 235122.92, 55.20, 62, 0.00, 0.00, 0.00, 0.00),
	(159400, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19727.78, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(159401, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 21467.78, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(159402, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14342.34, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(159403, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 93030.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(159404, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 632710.41, 130.12, 158, 0.00, 0.00, 0.00, 0.00),
	(159405, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47844.66, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(159406, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6270.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159407, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 408198.46, 149.44, 178, 0.00, 0.00, 0.00, 0.00),
	(159408, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(159409, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 25291.40, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(159410, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 138661.62, 47.46, 58, 0.00, 0.00, 0.00, 0.00),
	(159411, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 125633.49, 28.52, 36, 0.00, 0.00, 0.00, 0.00),
	(159412, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 317981.33, 123.00, 157, 0.00, 0.00, 0.00, 0.00),
	(159413, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35213.42, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(159414, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 222145.19, 41.98, 80, 0.00, 0.00, 0.00, 0.00),
	(159415, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 67891.17, 35.42, 48, 0.00, 0.00, 0.00, 0.00),
	(159416, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 107598.39, 56.26, 60, 0.00, 0.00, 0.00, 0.00),
	(159417, '19', '1922', '192200', 'NITRO', 86011, '41', 'DIRECT', 2013, 4, '08', 162557.49, 131.14, 79, 0.00, 0.00, 0.00, 0.00),
	(159418, '19', '1922', '192200', 'NITRO', 86035, '07', 'DIRECT', 2013, 4, '08', 154197.67, 114.54, 69, 0.00, 0.00, 0.00, 0.00),
	(159419, '19', '1922', '192200', 'NITRO', 86967, '01', 'DIRECT', 2013, 4, '08', 323104.96, 249.00, 150, 0.00, 0.00, 0.00, 0.00),
	(159420, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 626757.38, 55.28, 167, 0.00, 0.00, 0.00, 0.00),
	(159421, '20', '2002', '200203', 'DERMOSO', 86967, '01', 'DIRECT', 2013, 4, '08', 16340.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159422, '20', '2002', '200203', 'ZINCO BABY', 86035, '07', 'DIRECT', 2013, 4, '08', 58380.00, 38.43, 21, 0.00, 0.00, 0.00, 0.00),
	(159423, '20', '2007', 'B04789', 'BABY JOY', 86611, '15', 'OPTIMEDIA', 2013, 4, '08', 15000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159424, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 4, '08', 89230.00, 29.22, 112, 0.00, 0.00, 0.00, 0.00),
	(159425, '20', '2007', 'B04789', 'BABY JOY', 86868, '01', 'OPTIMEDIA', 2013, 4, '08', 31510.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(159426, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 4, '08', 62770.74, 24.18, 112, 0.00, 0.00, 0.00, 0.00),
	(159427, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 4, '08', 63680.00, 24.06, 65, 0.00, 0.00, 0.00, 0.00),
	(159428, '20', '2007', '200716', 'DALAA', 86603, '01', 'DIRECT', 2013, 4, '08', 33036.92, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(159429, '20', '2007', '200716', 'EVY BABY', 86134, '01', 'DIRECT', 2013, 4, '08', 289295.57, 134.42, 517, 0.00, 0.00, 0.00, 0.00),
	(159430, '20', '2007', '200716', 'EVY BABY', 86142, '01', 'DIRECT', 2013, 4, '08', 301735.57, 134.24, 519, 0.00, 0.00, 0.00, 0.00),
	(159431, '20', '2007', '200716', 'EVY BABY', 86160, '41', 'DIRECT', 2013, 4, '08', 294780.00, 66.30, 255, 0.00, 0.00, 0.00, 0.00),
	(159432, '20', '2007', '200716', 'EVY BABY', 86167, '01', 'DIRECT', 2013, 4, '08', 140182.34, 132.72, 504, 0.00, 0.00, 0.00, 0.00),
	(159433, '20', '2007', '200716', 'EVY BABY', 86216, '41', 'DIRECT', 2013, 4, '08', 5780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(159434, '20', '2007', '200716', 'EVY BABY', 86307, '06', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159435, '20', '2007', '200716', 'EVY BABY', 86579, '01', 'DIRECT', 2013, 4, '08', 72000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159436, '20', '2007', '200716', 'EVY BABY', 86587, '01', 'DIRECT', 2013, 4, '08', 9760.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(159437, '20', '2007', '200716', 'EVY BABY', 86645, '07', 'DIRECT', 2013, 4, '08', 71540.00, 24.86, 96, 0.00, 0.00, 0.00, 0.00),
	(159438, '20', '2007', '200716', 'EVY BABY', 86777, '01', 'DIRECT', 2013, 4, '08', 20190.00, 70.80, 430, 0.00, 0.00, 0.00, 0.00),
	(159439, '20', '2007', '200716', 'EVY BABY', 86868, '01', 'DIRECT', 2013, 4, '08', 93773.96, 99.55, 373, 0.00, 0.00, 0.00, 0.00),
	(159440, '20', '2007', '200716', 'EVY BABY', 86959, '01', 'DIRECT', 2013, 4, '08', 90154.33, 81.52, 297, 0.00, 0.00, 0.00, 0.00),
	(159441, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 4, '08', 579390.00, 66.12, 57, 0.00, 0.00, 0.00, 0.00),
	(159442, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 4, '08', 81520.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(159443, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 4, '08', 84500.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(159444, '20', '2007', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 4, '08', 214210.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(159445, '20', '2007', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 4, '08', 220690.00, 89.32, 77, 0.00, 0.00, 0.00, 0.00),
	(159446, '20', '2007', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 4, '08', 593190.00, 135.72, 117, 0.00, 0.00, 0.00, 0.00),
	(159447, '20', '2007', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 4, '08', 26840.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(159448, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 4, '08', 160110.00, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(159449, '20', '2007', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 4, '08', 164430.00, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(159450, '20', '2007', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 4, '08', 198920.00, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(159451, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 4, '08', 102560.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(159452, '20', '2007', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 4, '08', 115740.00, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(159453, '20', '2007', 'H00517', 'HUGGIES', 86199, '01', 'DIRECT', 2013, 4, '08', 22800.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(159454, '20', '2007', '200716', 'MOLFIX', 86298, '01', 'MEDIA INSIGHT', 2013, 4, '08', 1690.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(159455, '20', '2007', '200716', 'MOLFIX', 86603, '01', 'MEDIA INSIGHT', 2013, 4, '08', 304685.37, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(159456, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159457, '20', '2007', '200717', 'ONLEM', 86959, '01', 'DIRECT', 2013, 4, '08', 620.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(159458, '20', '2007', 'P00027', 'PAMPERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159459, '20', '2007', 'P00027', 'PAMPERS', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159460, '20', '2007', 'P00027', 'PAMPERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159461, '20', '2007', 'P00027', 'PAMPERS', 84765, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159462, '20', '2007', 'P00027', 'PAMPERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159463, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 808480.41, 106.50, 134, 0.00, 0.00, 0.00, 0.00),
	(159464, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 361535.53, 86.62, 114, 0.00, 0.00, 0.00, 0.00),
	(159465, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84040.26, 24.00, 33, 0.00, 0.00, 0.00, 0.00),
	(159466, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 63275.22, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(159467, '20', '2007', 'P00027', 'PAMPERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 50066.56, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(159468, '20', '2007', 'P00027', 'PAMPERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(159469, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 109950.94, 110.12, 452, 0.00, 0.00, 0.00, 0.00),
	(159470, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 318590.00, 60.00, 77, 0.00, 0.00, 0.00, 0.00),
	(159471, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11050.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(159472, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 205042.94, 47.00, 63, 0.00, 0.00, 0.00, 0.00),
	(159473, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 434440.22, 191.76, 894, 0.00, 0.00, 0.00, 0.00),
	(159474, '20', '2007', 'P00027', 'PAMPERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(159475, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 176076.04, 89.32, 89, 0.00, 0.00, 0.00, 0.00),
	(159476, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 280557.43, 87.00, 111, 0.00, 0.00, 0.00, 0.00),
	(159477, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 231212.01, 80.50, 86, 0.00, 0.00, 0.00, 0.00),
	(159478, '20', '2007', 'P00027', 'PAMPERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159479, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 83963.99, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(159480, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 422287.44, 220.56, 1326, 0.00, 0.00, 0.00, 0.00),
	(159481, '20', '2007', 'P00027', 'PAMPERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45010.07, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159482, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 182100.64, 70.00, 85, 0.00, 0.00, 0.00, 0.00),
	(159483, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35838.02, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(159484, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 26298.02, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159485, '20', '2009', '200910', 'BAMBI', 86047, '01', 'DIRECT', 2013, 4, '08', 80703.93, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(159486, '20', '2009', '200910', 'BAMBI', 86603, '01', 'DIRECT', 2013, 4, '08', 134008.55, 59.45, 158, 0.00, 0.00, 0.00, 0.00),
	(159487, '20', '2009', 'M00374', 'MOTHERCARE', 84076, '01', 'BATES MEDIA', 2013, 4, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159488, '20', '2010', 'A01868', 'AVENT', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159489, '20', '2010', 'A01868', 'AVENT', 83491, '03', 'DIRECT', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159490, '20', '2010', 'A01868', 'AVENT', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159491, '21', '2101', '210117', 'MUCINEX', 86047, '01', 'REFLECTION', 2013, 4, '08', 13190.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159492, '21', '2101', '210117', 'MUCINEX', 86064, '01', 'REFLECTION', 2013, 4, '08', 71068.19, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(159493, '21', '2101', '210117', 'MUCINEX', 86078, '41', 'REFLECTION', 2013, 4, '08', 27511.74, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(159494, '21', '2101', '210117', 'MUCINEX', 86280, '07', 'REFLECTION', 2013, 4, '08', 56821.47, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(159495, '21', '2101', '210117', 'MUCINEX', 86314, '02', 'REFLECTION', 2013, 4, '08', 58011.74, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(159496, '21', '2101', '210117', 'MUCINEX', 86603, '01', 'REFLECTION', 2013, 4, '08', 47216.78, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(159497, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 168090.00, 21.86, 29, 0.00, 0.00, 0.00, 0.00),
	(159498, '21', '2101', 'P00032', 'PANADOL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 50190.00, 10.26, 14, 0.00, 0.00, 0.00, 0.00),
	(159499, '21', '2101', 'P00032', 'PANADOL', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64650.00, 17.54, 24, 0.00, 0.00, 0.00, 0.00),
	(159500, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 55880.00, 22.62, 25, 0.00, 0.00, 0.00, 0.00),
	(159501, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 63650.00, 18.90, 93, 0.00, 0.00, 0.00, 0.00),
	(159502, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84960.00, 24.20, 104, 0.00, 0.00, 0.00, 0.00),
	(159503, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 116520.00, 49.64, 68, 0.00, 0.00, 0.00, 0.00),
	(159504, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 4, '08', 148901.04, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159505, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 4, '08', 85598.34, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(159506, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 4, '08', 73070.47, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(159507, '21', '2102', 'S01553', 'STREPSILS', 86106, '07', 'REFLECTION', 2013, 4, '08', 35763.98, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(159508, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 4, '08', 45784.43, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(159509, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 4, '08', 114067.12, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(159510, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 4, '08', 61810.03, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(159511, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 4, '08', 66053.48, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(159512, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 4, '08', 56000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(159513, '21', '2102', 'S01553', 'STREPSILS', 86645, '07', 'REFLECTION', 2013, 4, '08', 162088.93, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(159514, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 4, '08', 106973.16, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(159515, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 4, '08', 151812.05, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(159516, '21', '2103', 'E00399', 'ENO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 105640.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(159517, '21', '2103', 'E00399', 'ENO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 93387.28, 32.96, 80, 0.00, 0.00, 0.00, 0.00),
	(159518, '21', '2103', 'E00399', 'ENO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 111340.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(159519, '21', '2103', 'E00399', 'ENO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159520, '21', '2103', 'E00399', 'ENO', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 27006.71, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(159521, '21', '2103', 'E00399', 'ENO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 55577.17, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(159522, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 92790.00, 26.12, 116, 0.00, 0.00, 0.00, 0.00),
	(159523, '21', '2103', 'E00399', 'ENO', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11007.38, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159524, '21', '2103', 'E00399', 'ENO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33057.04, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159525, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 4, '08', 18470.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(159526, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 4, '08', 83512.82, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(159527, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 4, '08', 38608.92, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(159528, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 4, '08', 71630.74, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(159529, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 4, '08', 78973.85, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(159530, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 4, '08', 82020.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(159531, '21', '2105', '210546', '4 DIMENSION NUT.', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159532, '21', '2105', '210546', '4D', 84055, '10', 'DIRECT', 2013, 4, '08', 22100.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159533, '21', '2105', '210546', 'AMINOLAST', 84055, '10', 'DIRECT', 2013, 4, '08', 8580.00, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(159534, '21', '2105', '210546', 'CASEIN', 84055, '10', 'DIRECT', 2013, 4, '08', 19680.00, 4.75, 4, 0.00, 0.00, 0.00, 0.00),
	(159535, '21', '2105', '210544', 'CELLMASS', 84055, '10', 'DIRECT', 2013, 4, '08', 11000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159537, '21', '2105', 'C05497', 'CREATINE', 84055, '10', 'DIRECT', 2013, 4, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(159538, '21', '2105', '210541', 'EAS', 84055, '10', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159539, '21', '2105', '210546', 'GLUTAMINE', 84055, '10', 'DIRECT', 2013, 4, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(159540, '21', '2105', 'L04545', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 4, '08', 31000.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159541, '21', '2105', '210542', 'N.O.-XPLODE', 84055, '10', 'DIRECT', 2013, 4, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159542, '21', '2105', '210542', 'TRUE-MASS', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159543, '21', '2105', 'T05682', 'TWINLAB', 84055, '10', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159544, '21', '2107', '210774', 'ASSAULT', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159545, '21', '2107', '210768', 'BSN', 84055, '10', 'DIRECT', 2013, 4, '08', 15580.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(159546, '21', '2107', '210775', 'CLA CORE', 84055, '10', 'DIRECT', 2013, 4, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(159547, '21', '2107', 'F36975', 'FLORESSANCE', 83089, '29', 'DIRECT', 2013, 4, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159548, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 84055, '10', 'DIRECT', 2013, 4, '08', 24580.00, 5.75, 6, 0.00, 0.00, 0.00, 0.00),
	(159549, '21', '2107', '210778', 'GLYCOFUSE', 84055, '10', 'DIRECT', 2013, 4, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159550, '21', '2107', '210773', 'HARDCORE MASS PH.', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159551, '21', '2107', '210775', 'HYPER SHRED', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159552, '21', '2107', 'I11064', 'ISATORI', 84055, '10', 'DIRECT', 2013, 4, '08', 20080.00, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(159553, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159554, '21', '2107', '210771', 'METHODE MINCEUR', 86645, '07', 'DIRECT', 2013, 4, '08', 2900.00, 116.00, 23, 0.00, 0.00, 0.00, 0.00),
	(159555, '21', '2107', '210768', 'MHP', 84055, '10', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159556, '21', '2107', 'O40738', 'OMEGA-3', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159557, '21', '2107', '210769', 'OXYELITE PRO', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159558, '21', '2107', '210778', 'POWER FUEL', 84055, '10', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159561, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 4, '08', 67719.92, 2948.00, 588, 0.00, 0.00, 0.00, 0.00),
	(159562, '21', '2107', 'V03231', 'VIA ANANAS', 86298, '01', 'DIRECT', 2013, 4, '08', 12750.00, 510.00, 93, 0.00, 0.00, 0.00, 0.00),
	(159563, '21', '2107', 'V03231', 'VIA ANANAS', 86645, '07', 'DIRECT', 2013, 4, '08', 5751.50, 248.00, 48, 0.00, 0.00, 0.00, 0.00),
	(159564, '21', '2107', 'V03231', 'VIA ANANAS', 86926, '08', 'DIRECT', 2013, 4, '08', 78040.28, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(159565, '21', '2107', '210772', 'WHEY PHASE', 84055, '10', 'DIRECT', 2013, 4, '08', 7700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(159566, '21', '2108', 'A32676', 'AL NAHDI', 86047, '01', 'DIRECT', 2013, 4, '08', 358880.00, 45.76, 78, 0.00, 0.00, 0.00, 0.00),
	(159567, '21', '2108', 'A32676', 'AL NAHDI', 86078, '41', 'DIRECT', 2013, 4, '08', 86510.00, 22.35, 30, 0.00, 0.00, 0.00, 0.00),
	(159568, '21', '2108', 'A32676', 'AL NAHDI', 86314, '02', 'DIRECT', 2013, 4, '08', 52540.00, 10.94, 14, 0.00, 0.00, 0.00, 0.00),
	(159569, '21', '2108', 'A32676', 'AL NAHDI', 86603, '01', 'DIRECT', 2013, 4, '08', 122700.00, 17.73, 23, 0.00, 0.00, 0.00, 0.00),
	(159570, '21', '2115', 'B13088', 'BOOM BOOM', 86199, '01', 'ARABIAN MEDIA', 2013, 4, '08', 246240.00, 56.29, 75, 0.00, 0.00, 0.00, 0.00),
	(159571, '21', '2115', '211513', 'CHAMPION', 86249, '01', 'DIRECT', 2013, 4, '08', 13540.00, 55.36, 92, 0.00, 0.00, 0.00, 0.00),
	(159572, '21', '2115', '211513', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 4, '08', 11000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159573, '21', '2115', 'P03345', 'POWER HORSE', 86047, '01', 'PHD', 2013, 4, '08', 63680.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(159574, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 4, '08', 281686.70, 58.20, 222, 0.00, 0.00, 0.00, 0.00),
	(159575, '21', '2115', 'P03345', 'POWER HORSE', 86645, '07', 'PHD', 2013, 4, '08', 41000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(159576, '21', '2115', 'P03345', 'POWER HORSE', 86736, '07', 'PHD', 2013, 4, '08', 18180.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159577, '21', '2115', 'P03345', 'POWER HORSE', 86892, '07', 'PHD', 2013, 4, '08', 19000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159578, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 4, '08', 105283.69, 13.96, 16, 0.00, 0.00, 0.00, 0.00),
	(159579, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 4, '08', 18806.81, 5.30, 7, 0.00, 0.00, 0.00, 0.00),
	(159580, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 4, '08', 18020.00, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(159581, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 4, '08', 36560.00, 6.98, 8, 0.00, 0.00, 0.00, 0.00),
	(159582, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 4, '08', 51219.45, 18.62, 21, 0.00, 0.00, 0.00, 0.00),
	(159583, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 4, '08', 21333.42, 7.98, 9, 0.00, 0.00, 0.00, 0.00),
	(159584, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 4, '08', 45850.29, 12.30, 14, 0.00, 0.00, 0.00, 0.00),
	(159585, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 4, '08', 59703.05, 18.64, 20, 0.00, 0.00, 0.00, 0.00),
	(159586, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 4, '08', 30670.00, 9.30, 11, 0.00, 0.00, 0.00, 0.00),
	(159587, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 4, '08', 45104.70, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(159588, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 4, '08', 12190.00, 4.81, 6, 0.00, 0.00, 0.00, 0.00),
	(159589, '21', '2115', 'X00332', 'XXL', 86199, '01', 'DIRECT', 2013, 4, '08', 409450.00, 118.19, 95, 0.00, 0.00, 0.00, 0.00),
	(159590, '21', '2117', '211792', 'NAPE VET', 86013, '01', 'DIRECT', 2013, 4, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(159591, '21', '2117', '211792', 'NAPE VET', 86307, '06', 'DIRECT', 2013, 4, '08', 8320.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159592, '21', '2117', 'N12461', 'NAPIFIT', 86307, '06', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159593, '22', '2201', '220163', 'A-DEC', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159594, '22', '2201', '220172', 'B.A.INTERNATIONL', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159595, '22', '2201', 'B04477', 'BELMONT', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159596, '22', '2201', 'B15307', 'BIEN AIR', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159597, '22', '2201', '220171', 'BISCO', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159598, '22', '2201', 'C11186', 'CARESTREAM HEALT', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159599, '22', '2201', '220174', 'CARRIERE', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159600, '22', '2201', 'C07880', 'CAVEX HOLLAND', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159602, '22', '2201', 'C10521', 'CRANEX D', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159603, '22', '2201', 'D05241', 'DENTSPLY', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159604, '22', '2201', 'D03077', 'DURR DENTAL', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159606, '22', '2201', '220172', 'FITBIT', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159608, '22', '2201', 'G04217', 'GENDEX VISUALIX', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159609, '22', '2201', 'H02245', 'HU-FRIEDY', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159610, '22', '2201', 'I03162', 'IVOCLAR VIVADENT', 85035, '26', 'DIRECT', 2013, 4, '08', 5340.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159611, '22', '2201', '220173', 'J DENTAL CARE', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159612, '22', '2201', 'K00436', 'KAVO', 85035, '26', 'DIRECT', 2013, 4, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159613, '22', '2201', 'L05374', 'LPG', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159614, '22', '2201', '220164', 'MEDESY', 85035, '26', 'DIRECT', 2013, 4, '08', 960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(159615, '22', '2201', 'M80914', 'MICRO MEGA', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159616, '22', '2201', 'M85158', 'MORITA', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159617, '22', '2201', 'N01869', 'NSK', 85035, '26', 'DIRECT', 2013, 4, '08', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159618, '22', '2201', 'P00162', 'PHILIPS', 85035, '26', 'CARAT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159619, '22', '2201', 'P03714', 'PIERRE ROLLAND', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159620, '22', '2201', 'P05042', 'PLANMECA', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159622, '22', '2201', 'S13616', 'SCICAN', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159623, '22', '2201', 'S06474', 'SIRONA', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159626, '22', '2201', 'U00820', 'ULTRADENT', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159627, '22', '2201', '220166', 'VERSA COMP', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159628, '22', '2201', 'V01678', 'VITA', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159629, '22', '2201', 'V00816', 'VOCO', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159630, '22', '2201', 'W00847', 'W&H', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159631, '22', '2201', 'Z01855', 'ZIMMER', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159632, '22', '2201', '220169', 'ZMACK', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159633, '22', '2202', '220231', 'NOVOPEN 4', 86013, '01', 'DIRECT', 2013, 4, '08', 183260.00, 26.96, 118, 0.00, 0.00, 0.00, 0.00),
	(159634, '22', '2202', '220231', 'NOVOPEN 4', 86134, '01', 'DIRECT', 2013, 4, '08', 91280.00, 39.55, 92, 0.00, 0.00, 0.00, 0.00),
	(159635, '22', '2202', '220231', 'NOVOPEN 4', 86142, '01', 'DIRECT', 2013, 4, '08', 99360.00, 43.71, 112, 0.00, 0.00, 0.00, 0.00),
	(159636, '22', '2202', '220231', 'NOVOPEN 4', 86160, '41', 'DIRECT', 2013, 4, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(159637, '22', '2202', '220231', 'NOVOPEN 4', 86167, '01', 'DIRECT', 2013, 4, '08', 8260.00, 8.34, 38, 0.00, 0.00, 0.00, 0.00),
	(159638, '22', '2202', '220231', 'NOVOPEN 4', 86216, '41', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159639, '22', '2202', '220231', 'NOVOPEN 4', 86307, '06', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159640, '22', '2202', '220231', 'NOVOPEN 4', 86587, '01', 'DIRECT', 2013, 4, '08', 26450.00, 17.08, 92, 0.00, 0.00, 0.00, 0.00),
	(159641, '22', '2202', '220231', 'NOVOPEN 4', 86868, '01', 'DIRECT', 2013, 4, '08', 1380.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(159642, '22', '2202', '220231', 'NOVOPEN 4', 86959, '01', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(159643, '22', '2203', 'B15493', 'BREATHE RIGHT', 86047, '01', 'DIRECT', 2013, 4, '08', 119168.69, 20.78, 31, 0.00, 0.00, 0.00, 0.00),
	(159644, '22', '2203', 'B15493', 'BREATHE RIGHT', 86064, '01', 'DIRECT', 2013, 4, '08', 29435.13, 9.81, 15, 0.00, 0.00, 0.00, 0.00),
	(159645, '22', '2203', 'B15493', 'BREATHE RIGHT', 86078, '41', 'DIRECT', 2013, 4, '08', 25467.95, 7.33, 14, 0.00, 0.00, 0.00, 0.00),
	(159646, '22', '2203', 'B15493', 'BREATHE RIGHT', 86314, '02', 'DIRECT', 2013, 4, '08', 27993.42, 8.81, 13, 0.00, 0.00, 0.00, 0.00),
	(159647, '22', '2203', 'B15493', 'BREATHE RIGHT', 86603, '01', 'DIRECT', 2013, 4, '08', 69132.43, 25.07, 31, 0.00, 0.00, 0.00, 0.00),
	(159648, '22', '2203', 'B15493', 'BREATHE RIGHT', 86645, '07', 'DIRECT', 2013, 4, '08', 40750.00, 12.82, 55, 0.00, 0.00, 0.00, 0.00),
	(159649, '22', '2203', 'B15493', 'BREATHE RIGHT', 86892, '07', 'DIRECT', 2013, 4, '08', 66570.00, 27.22, 145, 0.00, 0.00, 0.00, 0.00),
	(159650, '22', '2203', 'B15493', 'BREATHE RIGHT', 86926, '08', 'DIRECT', 2013, 4, '08', 96236.71, 31.75, 47, 0.00, 0.00, 0.00, 0.00),
	(159651, '22', '2203', 'M84052', 'MERIDIAN MED.T', 84624, '27', 'DIRECT', 2013, 4, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159652, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159653, '23', '2301', '230104', 'GNC', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159654, '24', '2401', '240111', 'CHARLES TYRWHITT', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159655, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 4, '08', 13870.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(159656, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 4, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(159657, '24', '2405', 'L00645', 'LEVI\'S', 83360, '14', 'DIRECT', 2013, 4, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159658, '24', '2405', 'T00855', 'TIMBERLAND', 84716, '01', 'DIRECT', 2013, 4, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159659, '24', '2406', 'L00032', 'LACOSTE', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159660, '24', '2406', '240612', 'LORNA JANE', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159661, '24', '2406', 'N00294', 'NIKE', 84014, '06', 'MINDSHARE', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159662, '24', '2407', '240709', 'BARE ESSENTIALS', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159663, '24', '2407', '240708', 'BEACH BUNNY', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159664, '24', '2407', '240709', 'HAMAC', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159665, '24', '2409', 'B00393', 'BOSS', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159666, '24', '2409', 'C01310', 'CANALI', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159667, '24', '2409', 'C03407', 'CORNELIANI', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159668, '24', '2409', 'F00011', 'FACONNABLE', 85951, '14', 'SARA CORPORATION', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159669, '24', '2409', 'L00032', 'LACOSTE', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159670, '24', '2409', 'M06667', 'MAVI', 85811, '16', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159671, '24', '2409', 'P00856', 'PAL ZILERI', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159672, '24', '2409', 'P00856', 'PAL ZILERI', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159673, '24', '2409', 'P03697', 'PAUL SMITH', 84039, '04', 'MPG', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159674, '24', '2409', 'P00846', 'PINK', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159675, '24', '2409', 'P00846', 'PINK', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159676, '24', '2409', 'P00846', 'PINK', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159677, '24', '2411', 'D03150', 'DU PAREIL AU MME', 84111, '03', 'AGA MEDIA', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159678, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 4, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(159679, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 4, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(159680, '24', '2412', 'O03821', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 4, '08', 880.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(159681, '24', '2413', '241398', '2H', 86199, '01', 'DIRECT', 2013, 4, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159682, '24', '2413', 'M83284', 'MANGO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39830.00, 2.93, 13, 0.00, 0.00, 0.00, 0.00),
	(159683, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 86298, '01', 'DIRECT', 2013, 4, '08', 252064.05, 120.88, 346, 0.00, 0.00, 0.00, 0.00),
	(159684, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159685, '25', '2502', 'C10018', 'CALVIN KLEIN', 84039, '04', 'UM7', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159686, '25', '2502', 'C10018', 'CALVIN KLEIN', 84081, '01', 'UM7', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159687, '25', '2502', 'C10018', 'CALVIN KLEIN', 84088, '10', 'UM7', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159688, '25', '2502', 'N00159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159689, '25', '2502', 'V01779', 'VILEBREQUIN', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159690, '26', '2601', '260158', 'ADIDAS', 84066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 21330.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159691, '26', '2601', '260158', 'ADIDAS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14940.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159692, '26', '2601', '260158', 'ADIDAS', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159693, '26', '2601', '260158', 'ADIDAS', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159694, '26', '2601', '260166', 'BUTTERFLY TWISTS', 83329, '02', 'DIRECT', 2013, 4, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159695, '26', '2601', 'C10538', 'CROCS', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159696, '26', '2601', 'E00480', 'ECCO', 84106, '06', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159697, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159698, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159699, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 4, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159700, '26', '2601', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 4, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159701, '26', '2601', '260166', 'MASSARO', 84038, '03', 'DIRECT', 2013, 4, '08', 5600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159702, '26', '2601', 'N10456', 'NATURALIZER', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159703, '26', '2601', '260165', 'SLIC', 85176, '22', 'DIRECT', 2013, 4, '08', 4050.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(159704, '26', '2601', 'T09550', 'TAMARIS', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159705, '26', '2601', 'T00855', 'TIMBERLAND', 83329, '02', 'DIRECT', 2013, 4, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159706, '26', '2601', 'T00855', 'TIMBERLAND', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159707, '26', '2601', 'T00855', 'TIMBERLAND', 84081, '01', 'DIRECT', 2013, 4, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159708, '26', '2601', 'T00855', 'TIMBERLAND', 84716, '01', 'DIRECT', 2013, 4, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159709, '26', '2601', '260163', 'VANS', 84056, '08', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159710, '26', '2601', '260163', 'VANS', 84996, '17', 'DIRECT', 2013, 4, '08', 12170.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159711, '26', '2602', 'A00070', 'ADIDAS', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159712, '26', '2602', 'F36993', 'FOOTJOY', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159713, '26', '2602', 'J00358', 'JALLATTE', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159714, '26', '2602', 'O03389', 'OAKLEY', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159715, '26', '2602', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 4, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159716, '26', '2602', 'R00206', 'REEBOK', 84088, '10', 'DIRECT', 2013, 4, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159717, '26', '2604', '260430', 'LEVEL', 84058, '37', 'DIRECT', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159718, '26', '2604', 'R03558', 'ROCKPORT', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159719, '26', '2605', 'A41269', 'AEROSOFT', 86298, '01', 'DIRECT', 2013, 4, '08', 154884.09, 81.00, 312, 0.00, 0.00, 0.00, 0.00),
	(159720, '27', '2702', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159721, '27', '2702', 'A14593', 'ALVIERO MARTINI', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159722, '27', '2702', 'A14593', 'ALVIERO MARTINI', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159723, '27', '2702', 'A14593', 'ALVIERO MARTINI', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159724, '27', '2702', 'B09695', 'BOTTEGA VENETA', 84178, '03', 'DIRECT', 2013, 4, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159725, '27', '2702', 'B11376', 'BRACCIALINI', 83329, '02', 'DIRECT', 2013, 4, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159726, '27', '2702', 'C00121', 'CAROLINA HERRERA', 83491, '03', 'MPG', 2013, 4, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159727, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84111, '03', 'MPG', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159728, '27', '2702', 'C00178', 'CELINE', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159729, '27', '2702', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159730, '27', '2702', 'C00208', 'CHANEL', 84058, '37', 'MPG', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159731, '27', '2702', 'C00208', 'CHANEL', 84111, '03', 'MPG', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159732, '27', '2702', 'C00208', 'CHANEL', 84178, '03', 'MPG', 2013, 4, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159733, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159734, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 4, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159735, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84038, '03', 'DIRECT', 2013, 4, '08', 5600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159736, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159737, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'DIRECT', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159738, '27', '2702', 'C06595', 'COACH', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159739, '27', '2702', 'F01905', 'FENDI', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159740, '27', '2702', 'F01905', 'FENDI', 83491, '03', 'MPG', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159741, '27', '2702', 'F01905', 'FENDI', 84780, '03', 'MPG', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159742, '27', '2702', 'F00744', 'FURLA', 84780, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159743, '27', '2702', 'G03952', 'GHERARDINI', 83491, '03', 'DIRECT', 2013, 4, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159744, '27', '2702', 'G00074', 'GIVENCHY', 83261, '03', 'MEDIAEDGE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159745, '27', '2702', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159746, '27', '2702', 'G00209', 'GUCCI', 84178, '03', 'DIRECT', 2013, 4, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159747, '27', '2702', 'L00069', 'LANVIN', 84178, '03', 'DIRECT', 2013, 4, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159748, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159749, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 4, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159750, '27', '2702', 'L00195', 'LOUIS VUITTON', 84178, '03', 'MPG', 2013, 4, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159751, '27', '2702', '270228', 'MICHAEL KORS', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159752, '27', '2702', 'M01025', 'MULBERRY', 83022, '02', 'DIRECT', 2013, 4, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159753, '27', '2702', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159754, '27', '2702', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159755, '27', '2702', 'R00084', 'RALPH LAUREN', 83261, '03', 'UM7', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159756, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159757, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159758, '27', '2702', 'T03581', 'TOD\'S', 83261, '03', 'MPG', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159759, '27', '2702', 'T03581', 'TOD\'S', 84058, '37', 'MPG', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159760, '27', '2706', '270641', 'COLUMBIA', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159761, '27', '2706', '270641', 'COLUMBIA', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159762, '27', '2707', '270735', 'MULBERRY', 83022, '02', 'DIRECT', 2013, 4, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159763, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86231, '02', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(159764, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86314, '02', 'DIRECT', 2013, 4, '08', 32040.26, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(159765, '27', '2710', 'A06151', 'AJLAN & BROS.', 86215, '01', 'DIRECT', 2013, 4, '08', 44780.00, 6.94, 10, 0.00, 0.00, 0.00, 0.00),
	(159766, '27', '2710', 'A06151', 'AJLAN & BROS.', 86231, '02', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159767, '27', '2710', 'A06151', 'AJLAN & BROS.', 86314, '02', 'DIRECT', 2013, 4, '08', 28020.13, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(159768, '27', '2710', 'A06151', 'AJLAN & BROS.', 86645, '07', 'DIRECT', 2013, 4, '08', 99059.55, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(159769, '27', '2710', 'A06151', 'AJLAN & BROS.', 86926, '08', 'DIRECT', 2013, 4, '08', 11503.35, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(159770, '27', '2710', '271013', 'AL SAMY', 86314, '02', 'DIRECT', 2013, 4, '08', 37257.84, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(159771, '27', '2710', '271013', 'AL SAMY', 86645, '07', 'DIRECT', 2013, 4, '08', 110023.77, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(159772, '27', '2710', '271013', 'AL SAMY', 86926, '08', 'DIRECT', 2013, 4, '08', 17983.38, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(159773, '27', '2710', '271015', 'DROSH', 86231, '02', 'DIRECT', 2013, 4, '08', 20000.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(159774, '27', '2710', '271015', 'DROSH', 86314, '02', 'DIRECT', 2013, 4, '08', 77184.60, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(159775, '27', '2710', '271015', 'DROSH', 86645, '07', 'DIRECT', 2013, 4, '08', 175640.66, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(159776, '27', '2710', '271015', 'DROSH', 86926, '08', 'DIRECT', 2013, 4, '08', 25963.38, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(159777, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 4, '08', 154604.31, 90.60, 288, 0.00, 0.00, 0.00, 0.00),
	(159778, '28', '2801', 'A18367', 'AARON BASHA', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159779, '28', '2801', 'A00327', 'ADLER', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159780, '28', '2801', 'A00327', 'ADLER', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159781, '28', '2801', 'A38081', 'AIGNER', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159782, '28', '2801', 'A02220', 'ANDRE MARCHA', 84058, '37', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159783, '28', '2801', 'B00400', 'BOUCHERON', 85373, '37', 'MPG', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159784, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159785, '28', '2801', 'B00489', 'BVLGARI', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 4, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159786, '28', '2801', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 4, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159787, '28', '2801', 'C00208', 'CHANEL', 84780, '03', 'MPG', 2013, 4, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159788, '28', '2801', 'C00277', 'CHOPARD', 84064, '14', 'MPG', 2013, 4, '08', 5480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159789, '28', '2801', 'C00277', 'CHOPARD', 84948, '37', 'MPG', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159790, '28', '2801', 'D03184', 'DE GRISOGONO', 84058, '37', 'AGA MEDIA', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159791, '28', '2801', 'D03184', 'DE GRISOGONO', 85373, '37', 'AGA MEDIA', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159792, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 4, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159793, '28', '2801', 'H08081', 'HULCHI BELLUNI', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159794, '28', '2801', 'J02817', 'JACOB & CO', 84064, '14', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159795, '28', '2801', 'J02817', 'JACOB & CO', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159796, '28', '2801', 'L00760', 'LAZURDE', 86047, '01', 'M_C SAATCHI', 2013, 4, '08', 165102.13, 14.44, 43, 0.00, 0.00, 0.00, 0.00),
	(159797, '28', '2801', 'L00760', 'LAZURDE', 86603, '01', 'M_C SAATCHI', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159798, '28', '2801', 'L00760', 'LAZURDE', 86645, '07', 'M_C SAATCHI', 2013, 4, '08', 33016.78, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(159799, '28', '2801', 'L00760', 'LAZURDE', 86926, '08', 'M_C SAATCHI', 2013, 4, '08', 66016.78, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(159800, '28', '2801', '280177', 'LEVANT', 84057, '16', 'DIRECT', 2013, 4, '08', 12800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159801, '28', '2801', 'L00195', 'LOUIS VUITTON', 83014, '02', 'MPG', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159802, '28', '2801', '280181', 'LUXENTER', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159803, '28', '2801', '280181', 'LUXENTER', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159804, '28', '2801', '280181', 'LUXENTER', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159805, '28', '2801', 'M05877', 'MARIA GASPARI', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159806, '28', '2801', 'M86517', 'MESSIKA', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159807, '28', '2801', 'M01408', 'MIKIMOTO', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159808, '28', '2801', 'P03724', 'PALMIERO', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159809, '28', '2801', 'P43460', 'PANDORA', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159810, '28', '2801', 'P43460', 'PANDORA', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159811, '28', '2801', 'P43460', 'PANDORA', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159812, '28', '2801', 'P43460', 'PANDORA', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159813, '28', '2801', 'R00292', 'REPOSSI', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159814, '28', '2801', 'S17119', 'SCHREINER', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159815, '28', '2801', 'S00815', 'SWAROVSKI', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159816, '28', '2801', 'S00815', 'SWAROVSKI', 83360, '14', 'OMD', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159817, '28', '2801', 'S00815', 'SWAROVSKI', 83491, '03', 'OMD', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159818, '28', '2801', 'S00815', 'SWAROVSKI', 84508, '14', 'OMD', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159819, '28', '2801', 'T00247', 'TIFFANY & CO.', 83261, '03', 'OMD', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159820, '28', '2801', 'T03599', 'TUFENKJIAN', 85084, '37', 'MINDSHARE', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159821, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159822, '28', '2801', 'V02724', 'VERDI', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159823, '28', '2801', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159824, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 85373, '37', 'AGA MEDIA', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159825, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83261, '03', 'BRAND CONNECTION', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159826, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84064, '14', 'BRAND CONNECTION', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159827, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84698, '37', 'BRAND CONNECTION', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159828, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85084, '37', 'BRAND CONNECTION', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159829, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85168, '37', 'BRAND CONNECTION', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159830, '28', '2802', 'B04614', 'BALMAIN', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159831, '28', '2802', 'B04614', 'BALMAIN', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159832, '28', '2802', 'B04825', 'BELL & ROSS', 85168, '37', 'MPG', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159833, '28', '2802', 'B01270', 'BLANCPAIN', 83303, '18', 'DIRECT', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159834, '28', '2802', 'B01270', 'BLANCPAIN', 83311, '18', 'DIRECT', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159835, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 28400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159836, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 29400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(159837, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159838, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159839, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159840, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159841, '28', '2802', 'B04134', 'BOVET', 85168, '37', 'DIRECT', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159842, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 4, '08', 23270.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159843, '28', '2802', 'B01274', 'BREGUET', 83303, '18', 'AGA MEDIA', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159844, '28', '2802', 'B01274', 'BREGUET', 84103, '18', 'AGA MEDIA', 2013, 4, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159845, '28', '2802', 'B01274', 'BREGUET', 85373, '37', 'AGA MEDIA', 2013, 4, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159846, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 4, '08', 44700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159847, '28', '2802', 'B00489', 'BVLGARI', 83386, '18', 'LULUAT AL KHALEEJ', 2013, 4, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159848, '28', '2802', 'C00136', 'CARTIER', 83014, '02', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159849, '28', '2802', 'C00136', 'CARTIER', 83386, '18', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159850, '28', '2802', 'C00136', 'CARTIER', 84724, '18', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159851, '28', '2802', 'C01442', 'CENTURY WATCHES', 84064, '14', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159852, '28', '2802', 'C01442', 'CENTURY WATCHES', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159853, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 4, '08', 38500.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159854, '28', '2802', 'C00208', 'CHANEL', 83491, '03', 'AGA MEDIA', 2013, 4, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159855, '28', '2802', 'C00208', 'CHANEL', 84698, '37', 'AGA MEDIA', 2013, 4, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159856, '28', '2802', 'C06455', 'CHARRIOL', 85373, '37', 'AGA MEDIA', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159857, '28', '2802', 'C00277', 'CHOPARD', 84060, '18', 'AGA MEDIA', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159858, '28', '2802', 'C00277', 'CHOPARD', 84277, '03', 'AGA MEDIA', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159859, '28', '2802', 'C00277', 'CHOPARD', 85084, '37', 'AGA MEDIA', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159860, '28', '2802', 'C00277', 'CHOPARD', 85168, '37', 'AGA MEDIA', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159861, '28', '2802', 'C00277', 'CHOPARD', 85373, '37', 'AGA MEDIA', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159862, '28', '2802', 'C00277', 'CHOPARD', 85902, '01', 'AGA MEDIA', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159863, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 4, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159864, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85084, '37', 'DIRECT', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159865, '28', '2802', 'C00421', 'CONCORD', 84064, '14', 'ZENITH MEDIA', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159866, '28', '2802', 'C00421', 'CONCORD', 84948, '37', 'ZENITH MEDIA', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159867, '28', '2802', 'C05538', 'CONINO LAMBORG.', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159868, '28', '2802', 'C00481', 'CORUM', 84940, '02', 'AGA MEDIA', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159869, '28', '2802', 'C00481', 'CORUM', 85168, '37', 'AGA MEDIA', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159870, '28', '2802', 'D03184', 'DE GRISOGONO', 84780, '03', 'AGA MEDIA', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159871, '28', '2802', 'E00017', 'EBEL', 84064, '14', 'OMD', 2013, 4, '08', 3010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159872, '28', '2802', 'E00017', 'EBEL', 84948, '37', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159873, '28', '2802', 'E00017', 'EBEL', 85811, '16', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159874, '28', '2802', 'E00524', 'EBERHARD', 85373, '37', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159875, '28', '2802', 'E02606', 'ETERNAL', 84057, '16', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159876, '28', '2802', 'E03765', 'EXPOSURE', 84948, '37', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159877, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 18000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159878, '28', '2802', 'F01911', 'FREDERIQUE CON.', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159879, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84064, '14', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159880, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159881, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85168, '37', 'DIRECT', 2013, 4, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159882, '28', '2802', 'G02756', 'GLASHUTTE', 83311, '18', 'AGA MEDIA', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159883, '28', '2802', 'G02756', 'GLASHUTTE', 84039, '04', 'AGA MEDIA', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159884, '28', '2802', 'G02756', 'GLASHUTTE', 84060, '18', 'AGA MEDIA', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159885, '28', '2802', 'G02756', 'GLASHUTTE', 85168, '37', 'AGA MEDIA', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159886, '28', '2802', 'G02756', 'GLASHUTTE', 85373, '37', 'AGA MEDIA', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159887, '28', '2802', 'G00209', 'GUCCI', 83491, '03', 'DIRECT', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159888, '28', '2802', 'H00615', 'HAMILTON', 84368, '16', 'DIRECT', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159889, '28', '2802', 'H00041', 'HARRY WINSTON', 83261, '03', 'AGA MEDIA', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159890, '28', '2802', 'H00041', 'HARRY WINSTON', 83491, '03', 'AGA MEDIA', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159891, '28', '2802', 'H00041', 'HARRY WINSTON', 84081, '01', 'AGA MEDIA', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159892, '28', '2802', 'H00041', 'HARRY WINSTON', 84111, '03', 'AGA MEDIA', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159893, '28', '2802', 'H00041', 'HARRY WINSTON', 85084, '37', 'AGA MEDIA', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159894, '28', '2802', 'H00614', 'HUBLOT', 85373, '37', 'DIRECT', 2013, 4, '08', 19300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159895, '28', '2802', 'H00194', 'HUGO BOSS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159896, '28', '2802', 'I11987', 'IWC', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159897, '28', '2802', 'I11987', 'IWC', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159898, '28', '2802', 'J01405', 'JAQUET - DROZ', 84940, '02', 'AGA MEDIA', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159899, '28', '2802', 'J01405', 'JAQUET - DROZ', 84948, '37', 'AGA MEDIA', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159900, '28', '2802', 'K00133', 'KORLOFF', 84948, '37', 'AGA MEDIA', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159901, '28', '2802', 'L00187', 'LONGINES', 84039, '04', 'MEDIAEDGE', 2013, 4, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159902, '28', '2802', 'L00187', 'LONGINES', 84698, '37', 'MEDIAEDGE', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159903, '28', '2802', 'L00187', 'LONGINES', 84871, '24', 'MEDIAEDGE', 2013, 4, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159904, '28', '2802', 'L00187', 'LONGINES', 85168, '37', 'MEDIAEDGE', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159905, '28', '2802', 'L00187', 'LONGINES', 85811, '16', 'MEDIAEDGE', 2013, 4, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159906, '28', '2802', 'L00780', 'LOUIS ERARD', 84064, '14', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159907, '28', '2802', 'L00780', 'LOUIS ERARD', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159908, '28', '2802', 'L00195', 'LOUIS VUITTON', 83014, '02', 'MPG', 2013, 4, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159909, '28', '2802', 'L00195', 'LOUIS VUITTON', 84940, '02', 'MPG', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159910, '28', '2802', 'M00142', 'MAURICE LACROIX', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159911, '28', '2802', 'M06484', 'MOMO DESIGN', 84119, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159912, '28', '2802', 'M06484', 'MOMO DESIGN', 85084, '37', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159913, '28', '2802', 'M00343', 'MONT BLANC', 85168, '37', 'MEDIAEDGE', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159914, '28', '2802', 'M00343', 'MONT BLANC', 85373, '37', 'MEDIAEDGE', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159915, '28', '2802', 'M00343', 'MONT BLANC', 85951, '14', 'MEDIAEDGE', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159916, '28', '2802', 'O00058', 'OMEGA', 83303, '18', 'MEDIAEDGE', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159917, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159918, '28', '2802', 'O00058', 'OMEGA', 83491, '03', 'MEDIAEDGE', 2013, 4, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159919, '28', '2802', 'O00058', 'OMEGA', 84081, '01', 'MEDIAEDGE', 2013, 4, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159920, '28', '2802', 'O00058', 'OMEGA', 84103, '18', 'MEDIAEDGE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159921, '28', '2802', 'O00058', 'OMEGA', 84698, '37', 'MEDIAEDGE', 2013, 4, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159922, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 4, '08', 71140.00, 14.12, 41, 0.00, 0.00, 0.00, 0.00),
	(159923, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 4, '08', 157607.06, 66.91, 31, 0.00, 0.00, 0.00, 0.00),
	(159924, '28', '2802', 'O00058', 'OMEGA', 86991, '20', 'MEDIAEDGE', 2013, 4, '08', 341866.55, 163.10, 70, 0.00, 0.00, 0.00, 0.00),
	(159925, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84037, '18', 'INITIATIVE MEDIA', 2013, 4, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159926, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84060, '18', 'INITIATIVE MEDIA', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159927, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84871, '24', 'INITIATIVE MEDIA', 2013, 4, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159928, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84940, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159929, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85084, '37', 'INITIATIVE MEDIA', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159930, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85168, '37', 'INITIATIVE MEDIA', 2013, 4, '08', 30000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159931, '28', '2802', 'P00952', 'PAUL PICOT', 84948, '37', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159932, '28', '2802', 'P00952', 'PAUL PICOT', 85373, '37', 'MEDIAEDGE', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159933, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 4, '08', 11070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159934, '28', '2802', 'P00168', 'PIAGET', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159935, '28', '2802', 'P00168', 'PIAGET', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159936, '28', '2802', 'P00168', 'PIAGET', 85373, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159937, '28', '2802', 'P00234', 'POLAR', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159938, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159939, '28', '2802', 'R00026', 'RADO', 84058, '37', 'BRAND CONNECTION', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159940, '28', '2802', 'R00026', 'RADO', 84081, '01', 'BRAND CONNECTION', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159941, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 4, '08', 15960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159942, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 4, '08', 32490.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(159943, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 4, '08', 31650.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159944, '28', '2802', 'R00951', 'ROLEX', 83311, '18', 'MINDSHARE', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159945, '28', '2802', 'R00951', 'ROLEX', 83491, '03', 'MINDSHARE', 2013, 4, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159946, '28', '2802', 'R00951', 'ROLEX', 84037, '18', 'MINDSHARE', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159947, '28', '2802', 'R00951', 'ROLEX', 84039, '04', 'MINDSHARE', 2013, 4, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159948, '28', '2802', 'R00951', 'ROLEX', 84106, '06', 'MINDSHARE', 2013, 4, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159949, '28', '2802', 'R00951', 'ROLEX', 84111, '03', 'MINDSHARE', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159950, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 4, '08', 21500.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159951, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 4, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159952, '28', '2802', 'R00951', 'ROLEX', 84724, '18', 'MINDSHARE', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159953, '28', '2802', 'R00951', 'ROLEX', 84940, '02', 'MINDSHARE', 2013, 4, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159954, '28', '2802', 'R00951', 'ROLEX', 84948, '37', 'MINDSHARE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159955, '28', '2802', 'R00951', 'ROLEX', 84997, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159956, '28', '2802', 'R00951', 'ROLEX', 85168, '37', 'MINDSHARE', 2013, 4, '08', 25000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159957, '28', '2802', 'R00951', 'ROLEX', 85373, '37', 'MINDSHARE', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159958, '28', '2802', 'R00951', 'ROLEX', 85811, '16', 'MINDSHARE', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159959, '28', '2802', 'R00951', 'ROLEX', 85902, '01', 'MINDSHARE', 2013, 4, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159960, '28', '2802', 'R00951', 'ROLEX', 85951, '14', 'MINDSHARE', 2013, 4, '08', 22000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159961, '28', '2802', 'R00951', 'ROLEX', 86215, '01', 'MINDSHARE', 2013, 4, '08', 4600.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(159962, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159963, '28', '2802', 'S00047', 'SAINT HONORE', 85373, '37', 'MINDSHARE', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159964, '28', '2802', 'S01824', 'SECTOR', 84137, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159965, '28', '2802', 'S01835', 'SMALTO', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159966, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 4, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159967, '28', '2802', 'T00907', 'TAG-HEUER', 83014, '02', 'OMD', 2013, 4, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159968, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'OMD', 2013, 4, '08', 24880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(159969, '28', '2802', 'T00900', 'TISSOT', 84996, '17', 'BRAND CONNECTION', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159970, '28', '2802', 'T00905', 'TUDOR', 83337, '03', 'DIRECT', 2013, 4, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159971, '28', '2802', 'T00905', 'TUDOR', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159972, '28', '2802', 'T00905', 'TUDOR', 84764, '19', 'DIRECT', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159973, '28', '2802', 'T00905', 'TUDOR', 84997, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159974, '28', '2802', 'T00905', 'TUDOR', 85168, '37', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159975, '28', '2802', 'T00905', 'TUDOR', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159976, '28', '2802', 'T00905', 'TUDOR', 85902, '01', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159977, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83555, '18', 'MEDIAEDGE', 2013, 4, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159978, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84948, '37', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159979, '28', '2802', 'V00005', 'VALENTINO', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159980, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159981, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159982, '28', '2802', 'V00048', 'VERSACE', 83491, '03', 'PANARAB MULTMEDIA', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159983, '28', '2802', 'Z00034', 'ZENITH', 84940, '02', 'AGA MEDIA', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159984, '28', '2802', 'Z00034', 'ZENITH', 85084, '37', 'AGA MEDIA', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159985, '28', '2802', 'Z00034', 'ZENITH', 85951, '14', 'AGA MEDIA', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159986, '28', '2806', 'C00127', 'CARRERA', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159987, '28', '2806', '280659', 'ETNIA BARCELONA', 83360, '14', 'DIRECT', 2013, 4, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159988, '28', '2806', 'F00780', 'FENDI SUNGLASS', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159989, '28', '2806', 'F00780', 'FENDI SUNGLASS', 84698, '37', 'MPG', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159990, '28', '2806', 'R00974', 'RAY-BAN', 83329, '02', 'DIRECT', 2013, 4, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159991, '28', '2806', 'R00974', 'RAY-BAN', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159992, '28', '2806', 'R00974', 'RAY-BAN', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159993, '28', '2806', 'R00974', 'RAY-BAN', 84996, '17', 'DIRECT', 2013, 4, '08', 11940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159994, '28', '2806', 'V00140', 'VOGUE', 83329, '02', 'DIRECT', 2013, 4, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159995, '28', '2806', 'V00140', 'VOGUE', 84067, '03', 'DIRECT', 2013, 4, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(159996, '28', '2809', 'F35967', 'FUJINON', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159997, '28', '2809', '280907', 'SIX', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159998, '28', '2813', 'C00277', 'CHOPARD', 84277, '03', 'MPG', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(159999, '28', '2813', 'C00277', 'CHOPARD', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160000, '28', '2813', 'P00077', 'PATEK PHILIPPE', 83386, '18', 'DIRECT', 2013, 4, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160001, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 4, '08', 410090.00, 185.90, 534, 0.00, 0.00, 0.00, 0.00),
	(160002, '28', '2821', 'A90218', 'AIR OPTIX', 83089, '29', 'DIRECT', 2013, 4, '08', 22800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160003, '28', '2821', 'A90218', 'AIR OPTIX', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160004, '28', '2821', 'N00130', 'NIKON', 86199, '01', 'DIRECT', 2013, 4, '08', 115700.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(160005, '28', '2829', 'A00114', 'AIGNER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160006, '28', '2829', 'A00114', 'AIGNER', 85811, '16', 'AL FAHIM ENTERPRISE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160007, '28', '2829', 'A27480', 'ARNOLD & SON', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160008, '28', '2829', '282964', 'BREMONT', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160009, '28', '2829', 'C10018', 'CALVIN KLEIN', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160010, '28', '2829', 'C10018', 'CALVIN KLEIN', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160011, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160012, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85373, '37', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160013, '28', '2829', '282983', 'CYRUS', 84057, '16', 'DIRECT', 2013, 4, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160014, '28', '2829', 'D05722', 'DELA COUR', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160015, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 4, '08', 2080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(160016, '28', '2829', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160017, '28', '2829', '282992', 'ESCADA', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160018, '28', '2829', 'G08312', 'GIANTTO', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160019, '28', '2829', 'G04488', 'GRAHAM', 84119, '16', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160020, '28', '2829', 'G04488', 'GRAHAM', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160021, '28', '2829', 'G04488', 'GRAHAM', 85168, '37', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160022, '28', '2829', 'G04488', 'GRAHAM', 85373, '37', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160023, '28', '2829', 'G04488', 'GRAHAM', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160024, '28', '2829', 'H07165', 'HAUTE HORLOGERIE', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160025, '28', '2829', '282982', 'IF', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160026, '28', '2829', '282982', 'IF', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160027, '28', '2829', '282973', 'ISSEY MIYAKE', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160028, '28', '2829', 'K04072', 'KERN', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160029, '28', '2829', 'L06619', 'LOUIS MOINET', 85902, '01', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160030, '28', '2829', 'M85597', 'MAGELLAN', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160031, '28', '2829', '282970', 'MAITRES DU TEMPS', 84060, '18', 'DIRECT', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160032, '28', '2829', '282970', 'MAITRES DU TEMPS', 84948, '37', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160033, '28', '2829', 'M84986', 'MB&F', 84948, '37', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160034, '28', '2829', 'M84986', 'MB&F', 85168, '37', 'DIRECT', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160035, '28', '2829', 'M84780', 'MORELLATO', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160036, '28', '2829', '282989', 'MOUAWAD', 84111, '03', 'DIRECT', 2013, 4, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160037, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160038, '28', '2829', '282995', 'PALMIERO', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160039, '28', '2829', '282995', 'PALMIERO', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160040, '28', '2829', 'P04067', 'PANERAI', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160041, '28', '2829', 'R05438', 'RICHARD MILLE', 84203, '16', 'DIRECT', 2013, 4, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160042, '28', '2829', 'R05438', 'RICHARD MILLE', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160043, '28', '2829', 'R05438', 'RICHARD MILLE', 85168, '37', 'DIRECT', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160044, '28', '2829', 'R04546', 'RITMO MVNDO', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160045, '28', '2829', 'R08618', 'ROMAIN JEROME', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160046, '28', '2829', 'R08618', 'ROMAIN JEROME', 85084, '37', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160047, '28', '2829', 'R08618', 'ROMAIN JEROME', 85168, '37', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160048, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160049, '28', '2829', 'S00075', 'SALVATORE FERRAG', 84948, '37', 'LULUAT AL KHALEEJ', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160050, '28', '2829', '282991', 'SAVOY', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160051, '28', '2829', '282991', 'SAVOY', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160052, '28', '2829', '282991', 'SAVOY', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160053, '28', '2829', '282984', 'SCUDERIA FERRARI', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160054, '28', '2829', 'S16655', 'SUUNTO', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160055, '28', '2829', 'S16655', 'SUUNTO', 84088, '10', 'DIRECT', 2013, 4, '08', 20110.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160056, '28', '2829', 'S16655', 'SUUNTO', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160057, '28', '2829', 'T05830', 'TECHNO MARINE', 84064, '14', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160058, '28', '2829', 'T05830', 'TECHNO MARINE', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160059, '28', '2829', '282990', 'TF EST 1968', 84057, '16', 'DIRECT', 2013, 4, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160060, '28', '2829', 'U01887', 'URWERK', 84091, '18', 'DIRECT', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160061, '28', '2829', 'V00056', 'VERSUS', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160062, '28', '2829', 'V02298', 'VOGARD', 84064, '14', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160063, '28', '2829', 'V02298', 'VOGARD', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160064, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 4, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160065, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160066, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160067, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160068, '28', '2830', 'N00130', 'NIKON', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160069, '28', '2830', 'N00130', 'NIKON', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160070, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160071, '28', '2830', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 547974.34, 51.00, 109, 0.00, 0.00, 0.00, 0.00),
	(160072, '28', '2830', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23984.99, 7.50, 13, 0.00, 0.00, 0.00, 0.00),
	(160073, '28', '2830', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 91410.00, 17.50, 29, 0.00, 0.00, 0.00, 0.00),
	(160074, '28', '2830', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74829.52, 30.00, 52, 0.00, 0.00, 0.00, 0.00),
	(160075, '28', '2830', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 60358.50, 22.50, 41, 0.00, 0.00, 0.00, 0.00),
	(160076, '28', '2830', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 51132.82, 11.64, 23, 0.00, 0.00, 0.00, 0.00),
	(160077, '28', '2830', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 176559.52, 56.00, 94, 0.00, 0.00, 0.00, 0.00),
	(160078, '28', '2830', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 79262.48, 25.00, 35, 0.00, 0.00, 0.00, 0.00),
	(160079, '28', '2830', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(160080, '28', '2830', 'S00112', 'SAMSUNG', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 135100.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(160081, '29', '2903', 'L00814', 'LARSON', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160082, '29', '2904', 'V00154', 'VOLVO', 84080, '16', 'DIRECT', 2013, 4, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160083, '29', '2911', 'O05092', 'ODYSSEY', 84014, '06', 'DIRECT', 2013, 4, '08', 5250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160084, '29', '2911', 'O05092', 'ODYSSEY', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160085, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160086, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 4, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160087, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 4, '08', 329831.90, 391.06, 368, 0.00, 0.00, 0.00, 0.00),
	(160088, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 4, '08', 233041.12, 118.32, 102, 0.00, 0.00, 0.00, 0.00),
	(160089, '29', '2914', 'B01344', 'BAN DAI', 86595, '05', 'DIRECT', 2013, 4, '08', 92548.62, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(160090, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'CARAT', 2013, 4, '08', 15953.18, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(160091, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 4, '08', 204127.15, 103.70, 136, 0.00, 0.00, 0.00, 0.00),
	(160092, '29', '2914', 'C04475', 'CLUEDO', 86306, '05', 'DIRECT', 2013, 4, '08', 8762.72, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(160093, '29', '2914', '291459', 'DISNEY', 86306, '05', 'DIRECT', 2013, 4, '08', 3750.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(160094, '29', '2914', '291459', 'DISNEY', 86595, '05', 'DIRECT', 2013, 4, '08', 9234.39, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(160095, '29', '2914', 'D07533', 'DORA', 86306, '05', 'DIRECT', 2013, 4, '08', 8000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160096, '29', '2914', 'D07533', 'DORA', 86595, '05', 'DIRECT', 2013, 4, '08', 47459.05, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(160097, '29', '2914', 'F37381', 'FLY WHEELS', 86595, '05', 'DIRECT', 2013, 4, '08', 101243.05, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(160098, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 4, '08', 255514.59, 320.02, 200, 0.00, 0.00, 0.00, 0.00),
	(160099, '29', '2914', '291459', 'HAPPY HOP', 86595, '05', 'DIRECT', 2013, 4, '08', 196322.68, 121.80, 105, 0.00, 0.00, 0.00, 0.00),
	(160100, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'CARAT', 2013, 4, '08', 5000.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(160101, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'CARAT', 2013, 4, '08', 26880.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(160102, '29', '2914', '291460', 'HOVER CHAMPS', 86595, '05', 'DIRECT', 2013, 4, '08', 8220.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(160103, '29', '2914', 'H00644', 'HUNGRY HIPPOS', 86306, '05', 'DIRECT', 2013, 4, '08', 3005.86, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160104, '29', '2914', 'H00644', 'HUNGRY HIPPOS', 86595, '05', 'DIRECT', 2013, 4, '08', 1542.18, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(160105, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 4, '08', 226740.63, 120.64, 104, 0.00, 0.00, 0.00, 0.00),
	(160106, '29', '2914', 'L05624', 'LITTLE PONY', 86306, '05', 'DIRECT', 2013, 4, '08', 7608.87, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(160107, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 4, '08', 1286929.94, 1666.04, 1270, 0.00, 0.00, 0.00, 0.00),
	(160108, '29', '2914', 'P02152', 'POLLY POCKET', 86306, '05', 'CARAT', 2013, 4, '08', 3750.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(160109, '29', '2914', 'P02152', 'POLLY POCKET', 86595, '05', 'CARAT', 2013, 4, '08', 8770.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(160110, '29', '2914', 'P02156', 'POWER RANGERS', 86595, '05', 'DIRECT', 2013, 4, '08', 271254.42, 158.92, 137, 0.00, 0.00, 0.00, 0.00),
	(160111, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 4, '08', 87264.05, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(160112, '29', '2918', 'C10284', 'CALLAWAY', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160113, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160114, '29', '2918', 'C06159', 'CLEVELAND', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160115, '29', '2918', '291805', 'NATHAN', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160116, '29', '2918', '291805', 'SRIXON', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160117, '29', '2918', '291805', 'SRIXON', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160119, '31', '3101', 'C00178', 'CELINE', 84698, '37', 'MPG', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160120, '31', '3101', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160121, '31', '3101', 'D00216', 'DIESEL', 84698, '37', 'MINDSHARE', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160122, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 4, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160123, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160124, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84178, '03', 'LULUAT AL KHALEEJ', 2013, 4, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160125, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160126, '31', '3101', 'E00592', 'ELIE SAAB', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160127, '31', '3101', 'E00545', 'EMPORIO ARMANI', 84178, '03', 'IMC', 2013, 4, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160128, '31', '3101', 'G00074', 'GIVENCHY', 83360, '14', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160129, '31', '3101', 'K00557', 'K CORNER', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160130, '31', '3101', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160131, '31', '3101', 'L00032', 'LACOSTE', 83491, '03', 'DIRECT', 2013, 4, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160132, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160133, '31', '3101', 'M00103', 'MARIE LOUIS', 86013, '01', 'DIRECT', 2013, 4, '08', 16680.00, 2.33, 3, 0.00, 0.00, 0.00, 0.00),
	(160134, '31', '3101', 'M00103', 'MARIE LOUIS', 86134, '01', 'DIRECT', 2013, 4, '08', 19719.72, 6.96, 15, 0.00, 0.00, 0.00, 0.00),
	(160135, '31', '3101', 'M00103', 'MARIE LOUIS', 86142, '01', 'DIRECT', 2013, 4, '08', 16239.72, 5.97, 12, 0.00, 0.00, 0.00, 0.00),
	(160136, '31', '3101', 'M00103', 'MARIE LOUIS', 86777, '01', 'DIRECT', 2013, 4, '08', 810.00, 2.98, 7, 0.00, 0.00, 0.00, 0.00),
	(160137, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 4, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160138, '31', '3101', 'R01033', 'RODEO DRIVE', 84765, '10', 'ELITE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160139, '31', '3101', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160140, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 4, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160141, '31', '3101', 'S07454', 'SPLASH', 83329, '02', 'MEDIAEDGE', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160142, '31', '3101', 'S07454', 'SPLASH', 84058, '37', 'MEDIAEDGE', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160143, '31', '3101', 'S07454', 'SPLASH', 84067, '03', 'MEDIAEDGE', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160144, '31', '3102', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160145, '31', '3103', 'G00740', 'GRAND STORES', 84765, '10', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160146, '31', '3103', 'J00465', 'JASHANMAL', 83491, '03', 'INCA TANVIR', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160147, '31', '3103', 'J00465', 'JASHANMAL', 84076, '01', 'INCA TANVIR', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160148, '31', '3103', 'J00465', 'JASHANMAL', 84084, '12', 'INCA TANVIR', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160149, '31', '3103', 'S02078', 'SACO', 86047, '01', 'MEDIACOM', 2013, 4, '08', 17580.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160150, '31', '3103', 'S02078', 'SACO', 86064, '01', 'MEDIACOM', 2013, 4, '08', 4800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160151, '31', '3103', 'S02078', 'SACO', 86078, '41', 'MEDIACOM', 2013, 4, '08', 4850.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160152, '31', '3103', 'S02078', 'SACO', 86215, '01', 'MEDIACOM', 2013, 4, '08', 16290.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160153, '31', '3103', 'S02078', 'SACO', 86280, '07', 'MEDIACOM', 2013, 4, '08', 9000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160154, '31', '3103', 'S02078', 'SACO', 86314, '02', 'MEDIACOM', 2013, 4, '08', 5500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(160155, '31', '3103', 'S02078', 'SACO', 86603, '01', 'MEDIACOM', 2013, 4, '08', 5000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160156, '31', '3103', 'S02078', 'SACO', 86645, '07', 'MEDIACOM', 2013, 4, '08', 17500.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(160157, '31', '3103', 'S02078', 'SACO', 86736, '07', 'MEDIACOM', 2013, 4, '08', 4880.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160158, '31', '3103', 'S02078', 'SACO', 86892, '07', 'MEDIACOM', 2013, 4, '08', 14400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160159, '31', '3103', 'S02078', 'SACO', 86926, '08', 'MEDIACOM', 2013, 4, '08', 13000.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(160160, '31', '3104', 'H04218', 'HASSAN & HUSSAIN', 86013, '01', 'DIRECT', 2013, 4, '08', 1132880.00, 152.32, 952, 0.00, 0.00, 0.00, 0.00),
	(160161, '31', '3106', 'A03183', 'AKL', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160162, '31', '3106', 'I00368', 'ID DESIGN', 83261, '03', 'MEDIA INSIGHT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160163, '31', '3106', 'I00368', 'ID DESIGN', 85135, '17', 'MEDIA INSIGHT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160164, '31', '3106', 'I00363', 'INTERIORS', 85051, '11', 'AGA MEDIA', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160165, '31', '3106', 'I00363', 'INTERIORS', 85135, '17', 'AGA MEDIA', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160166, '31', '3106', 'I00371', 'INTERMETAL LTD', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160167, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 4, '08', 36000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160168, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160169, '31', '3106', 'V00395', 'VENETZIA', 86106, '07', 'DIRECT', 2013, 4, '08', 220.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(160170, '31', '3106', 'W00327', 'WESTERN FURN.', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160171, '31', '3106', 'W00327', 'WESTERN FURN.', 85051, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160172, '31', '3107', 'B01515', 'BLAATHER', 86611, '15', 'DIRECT', 2013, 4, '08', 30450.00, 32.94, 9, 0.00, 0.00, 0.00, 0.00),
	(160173, '31', '3107', 'T03807', 'THOMSUN ELECTRO.', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160174, '31', '3108', '310892', 'J.M.FOODS', 84336, '12', 'DIRECT', 2013, 4, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160175, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 4, '08', 680.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(160176, '31', '3109', 'R05307', 'RAYMOND SPORT', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160177, '31', '3110', 'A16550', 'AL FARIS JEW.', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160178, '31', '3110', 'A03456', 'AL MAKI', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160179, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160180, '31', '3110', 'A24371', 'AMIRI GEMS', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160181, '31', '3110', 'B01528', 'BARAKAT STORE', 83261, '03', 'DRIVE COMMUNICATION', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160182, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83261, '03', 'UM7', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160183, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83329, '02', 'UM7', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160184, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83337, '03', 'UM7', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160185, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83360, '14', 'UM7', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160186, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83491, '03', 'UM7', 2013, 4, '08', 31600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(160187, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84075, '37', 'UM7', 2013, 4, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160188, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84092, '10', 'UM7', 2013, 4, '08', 12030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160189, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84698, '37', 'UM7', 2013, 4, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160190, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'UM7', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160191, '31', '3110', 'L04291', 'LAZURDE', 86215, '01', 'DIRECT', 2013, 4, '08', 60290.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(160192, '31', '3110', 'N00760', 'NSOULI STORE', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160193, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160194, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160195, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 4, '08', 22500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160196, '31', '3110', 'Y00452', 'YESSAYAN', 81147, '02', 'DIRECT', 2013, 4, '08', 11760.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(160197, '31', '3110', 'Y00452', 'YESSAYAN', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160198, '31', '3111', 'B13628', 'BORDERS', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160199, '31', '3112', 'A03561', 'AL GUTHMI', 83261, '03', 'UM7', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160200, '31', '3112', 'A25385', 'AL MASSARRA', 86249, '01', 'DIRECT', 2013, 4, '08', 1760.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(160201, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 84075, '37', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160202, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160203, '31', '3113', 'E07671', 'EMF EMIRATES', 84336, '12', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160204, '31', '3113', 'P00075', 'PATCHI', 85811, '16', 'MEDIAEDGE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160205, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 4, '08', 352530.00, 119.68, 454, 0.00, 0.00, 0.00, 0.00),
	(160206, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86306, '05', 'DIRECT', 2013, 4, '08', 10013.72, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(160207, '31', '3115', '311573', 'ROCK AUTO', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160208, '31', '3117', 'A32665', 'AL NAHAR', 86035, '07', 'DIRECT', 2013, 4, '08', 5704.48, 306.72, 142, 0.00, 0.00, 0.00, 0.00),
	(160209, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 4, '08', 24740.00, 1.83, 26, 0.00, 0.00, 0.00, 0.00),
	(160210, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160211, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 4, '08', 10200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160212, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 84508, '14', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160213, '31', '3118', '311831', 'BN OFFICE SOL.', 84508, '14', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160214, '31', '3118', 'O05395', 'OFFICE LAND', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160215, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 4, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160216, '31', '3120', 'F00951', 'FAISAL JASSIM', 84468, '01', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160217, '31', '3120', 'F01946', 'FOMATEX', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160218, '31', '3121', '312166', 'EYE BOUTIQUE', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160219, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 4, '08', 3270.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(160220, '31', '3123', 'A03887', 'ASSAAD DAOUI', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160221, '31', '3123', 'B03619', 'BATAL DESIGN', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160222, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 85135, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160223, '31', '3123', 'E02377', 'EZZEDDINE', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160224, '31', '3123', 'H00698', 'HOME STYLE', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160225, '31', '3124', 'B03148', 'BLUE BLACK', 86199, '01', 'DIRECT', 2013, 4, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(160226, '31', '3124', 'G00159', 'GIORGIO ARMANI', 83311, '18', 'MPG', 2013, 4, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160227, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160228, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84940, '02', 'MPG', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160229, '31', '3124', 'G00209', 'GUCCI', 84058, '37', 'DIRECT', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160230, '31', '3124', 'G00209', 'GUCCI', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160231, '31', '3124', 'G03176', 'GUESS', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160232, '31', '3124', 'G03176', 'GUESS', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160233, '31', '3124', 'K00051', 'KENZO', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160234, '31', '3124', 'K00051', 'KENZO', 84698, '37', 'OMD', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160235, '31', '3124', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160236, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 4, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(160237, '31', '3124', 'V00005', 'VALENTINO', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160238, '31', '3124', 'V00005', 'VALENTINO', 84780, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160239, '31', '3125', 'A28545', 'A.K.SAEED', 86047, '01', 'DIRECT', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(160240, '31', '3125', 'A28545', 'A.K.SAEED', 86078, '41', 'DIRECT', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(160241, '31', '3125', 'A28545', 'A.K.SAEED', 86181, '01', 'DIRECT', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(160242, '31', '3125', 'A28545', 'A.K.SAEED', 86280, '07', 'DIRECT', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(160243, '31', '3125', 'A28545', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(160244, '31', '3125', 'A28545', 'A.K.SAEED', 86363, '08', 'DIRECT', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(160245, '31', '3125', 'A28545', 'A.K.SAEED', 86603, '01', 'DIRECT', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(160246, '31', '3125', 'A28545', 'A.K.SAEED', 86736, '07', 'DIRECT', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(160247, '31', '3125', 'A28545', 'A.K.SAEED', 86918, '07', 'DIRECT', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(160248, '31', '3125', 'B13623', 'BLOOMINGDALE', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160249, '31', '3125', 'D01190', 'DEBENHAMS', 84698, '37', 'BATES MEDIA', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160250, '31', '3125', 'M85863', 'MAMAS & PAPAS', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160251, '31', '3125', 'R07185', 'RED TAG', 86215, '01', 'DIRECT', 2013, 4, '08', 95060.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(160252, '31', '3126', 'B00479', 'BURJUMAN', 83360, '14', 'MEDIAEDGE', 2013, 4, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160253, '31', '3126', 'B00479', 'BURJUMAN', 84906, '18', 'MEDIAEDGE', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160254, '31', '3126', 'C07144', 'CENTRE POINT', 83261, '03', 'MEDIAEDGE', 2013, 4, '08', 20100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160255, '31', '3126', 'C07144', 'CENTRE POINT', 83491, '03', 'MEDIAEDGE', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160256, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 84698, '37', 'OMD', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160257, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 83576, '37', 'UM7', 2013, 4, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160258, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160259, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160260, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 4, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160261, '31', '3127', '312704', 'DUBAI DUTY FREE', 85084, '37', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160262, '31', '3127', '312704', 'DUBAI DUTY FREE', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160263, '31', '3127', '312704', 'DUBAI DUTY FREE', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160264, '31', '3129', 'S11792', 'SILVER ARCADE', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160265, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160266, '31', '3136', 'E04143', 'EXTRA', 86047, '01', 'MINDSHARE', 2013, 4, '08', 85760.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(160267, '31', '3136', 'E04143', 'EXTRA', 86078, '41', 'MINDSHARE', 2013, 4, '08', 29100.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160268, '31', '3136', 'E04143', 'EXTRA', 86215, '01', 'MINDSHARE', 2013, 4, '08', 20620.00, 3.32, 8, 0.00, 0.00, 0.00, 0.00),
	(160269, '31', '3136', 'E04143', 'EXTRA', 86280, '07', 'MINDSHARE', 2013, 4, '08', 15200.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160270, '31', '3136', 'E04143', 'EXTRA', 86314, '02', 'MINDSHARE', 2013, 4, '08', 17000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(160271, '31', '3136', 'E04143', 'EXTRA', 86603, '01', 'MINDSHARE', 2013, 4, '08', 28600.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(160272, '31', '3136', 'E04143', 'EXTRA', 86645, '07', 'MINDSHARE', 2013, 4, '08', 30000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160273, '31', '3136', 'E04143', 'EXTRA', 86736, '07', 'MINDSHARE', 2013, 4, '08', 15700.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(160274, '31', '3136', 'E04143', 'EXTRA', 86926, '08', 'MINDSHARE', 2013, 4, '08', 3750.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(160275, '31', '3136', 'N03853', 'NICOLAS KYVERNTS', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160276, '31', '3137', 'C06751', 'CRYSTAL ARC', 84906, '18', 'DIRECT', 2013, 4, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160277, '31', '3139', '313918', 'FORREY & GALLAND', 85135, '17', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160278, '31', '3139', 'P00075', 'PATCHI', 84020, '03', 'MEDIAEDGE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160279, '31', '3139', 'P00075', 'PATCHI', 84277, '03', 'MEDIAEDGE', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160280, '31', '3140', 'A24213', 'ALDO', 84058, '37', 'BATES MEDIA', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160281, '31', '3140', 'B05236', 'BCBG', 84067, '03', 'OMD', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160282, '31', '3140', 'B06114', 'BERSHKA', 84056, '08', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160283, '31', '3140', 'C01310', 'CANALI', 85902, '01', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160284, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160285, '31', '3140', 'E03147', 'EDEN PARK', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160286, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160287, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84940, '02', 'MPG', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160288, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 85951, '14', 'MPG', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160289, '31', '3140', 'F36283', 'FENDI', 83491, '03', 'MPG', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160290, '31', '3140', 'F36283', 'FENDI', 84698, '37', 'MPG', 2013, 4, '08', 29910.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160291, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160292, '31', '3140', 'J02769', 'JIMMY CHOO', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160293, '31', '3140', 'K03422', 'KAREN MILLEN', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160294, '31', '3140', 'K03422', 'KAREN MILLEN', 83360, '14', 'DIRECT', 2013, 4, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160295, '31', '3140', 'K03422', 'KAREN MILLEN', 83576, '37', 'DIRECT', 2013, 4, '08', 55000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160296, '31', '3140', 'K04136', 'KOTON', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160297, '31', '3140', 'M77650', 'MASSIMO DUTTI', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160298, '31', '3140', 'M77650', 'MASSIMO DUTTI', 84724, '18', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160299, '31', '3140', 'M81071', 'MIU MIU', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160300, '31', '3140', 'P03697', 'PAUL SMITH', 84698, '37', 'MPG', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160301, '31', '3140', 'P03697', 'PAUL SMITH', 85902, '01', 'MPG', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160302, '31', '3140', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160303, '31', '3140', 'P03746', 'PROMOD', 83360, '14', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160304, '31', '3140', 'P03746', 'PROMOD', 83491, '03', 'DIRECT', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160305, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160306, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 4, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160307, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84698, '37', 'AGA MEDIA', 2013, 4, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160308, '31', '3140', 'S15888', 'SANTONI', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160309, '31', '3140', 'S15888', 'SANTONI', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160310, '31', '3140', 'S15888', 'SANTONI', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160311, '31', '3140', 'S15228', 'STEVE MADDEN', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160312, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 4, '08', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160313, '31', '3140', 'T03581', 'TOD\'S', 84039, '04', 'MPG', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160314, '31', '3140', 'T03581', 'TOD\'S', 84081, '01', 'MPG', 2013, 4, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160315, '31', '3140', 'T03581', 'TOD\'S', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160316, '31', '3140', 'T03581', 'TOD\'S', 84780, '03', 'MPG', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160317, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84039, '04', 'MINDSHARE', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160318, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84058, '37', 'MINDSHARE', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160319, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84698, '37', 'MINDSHARE', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160320, '31', '3141', 'A32596', 'AL MUSTAKBAL', 86047, '01', 'DIRECT', 2013, 4, '08', 401241.85, 34.14, 40, 0.00, 0.00, 0.00, 0.00),
	(160321, '31', '3141', 'A32596', 'AL MUSTAKBAL', 86314, '02', 'DIRECT', 2013, 4, '08', 161169.59, 34.63, 42, 0.00, 0.00, 0.00, 0.00),
	(160322, '31', '3141', 'A32596', 'AL MUSTAKBAL', 86603, '01', 'DIRECT', 2013, 4, '08', 138564.76, 15.92, 18, 0.00, 0.00, 0.00, 0.00),
	(160323, '31', '3143', '001172', '2 X L', 85135, '17', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160324, '31', '3143', 'I03925', 'ISTIKBAL', 86199, '01', 'DIRECT', 2013, 4, '08', 614000.00, 154.50, 155, 0.00, 0.00, 0.00, 0.00),
	(160325, '31', '3143', 'O04591', 'OPTIONS', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160326, '31', '3143', 'O04591', 'OPTIONS', 85135, '17', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160327, '31', '3143', 'T02572', 'THE ONE', 83329, '02', 'MEDIACOM', 2013, 4, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160328, '31', '3143', 'T02572', 'THE ONE', 84075, '37', 'MEDIACOM', 2013, 4, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160329, '31', '3147', 'C07154', 'CHARARIB', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160330, '31', '3147', 'D06998', 'DUFRY', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(160331, '31', '3147', 'N04462', 'NICE', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160332, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84031, '21', 'OPTIMEDIA', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160333, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 4, '08', 6260.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(160334, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84161, '17', 'OPTIMEDIA', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160335, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 4, '08', 24200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160336, '31', '3148', '314825', 'NATUR HOUSE', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160337, '31', '3148', '314825', 'NATUR HOUSE', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160338, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 4, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160339, '31', '3149', 'F04135', 'FACES', 86926, '08', 'MPG', 2013, 4, '08', 2660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(160340, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 4, '08', 104840.00, 9.57, 23, 0.00, 0.00, 0.00, 0.00),
	(160341, '31', '3149', 'S13679', 'SEPHORA', 83491, '03', 'OMD', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160342, '31', '3149', 'S13679', 'SEPHORA', 84765, '10', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160343, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 4, '08', 299560.36, 30.24, 121, 0.00, 0.00, 0.00, 0.00),
	(160344, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160345, '31', '3150', '315001', 'LES CAVES DE TA.', 84724, '18', 'DIRECT', 2013, 4, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160346, '31', '3151', '315184', 'AHMAD KURDI', 85811, '16', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160347, '31', '3151', 'D09723', 'DAZZLE', 83105, '29', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160348, '31', '3151', 'G06274', 'GARRARD', 84948, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160349, '31', '3151', 'H07814', 'HANNA JEWELRY', 84020, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160350, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160351, '31', '3151', '315198', 'MARCHAK', 84038, '03', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160352, '31', '3151', '315198', 'NOMADES', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160353, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160354, '31', '3153', 'E06109', 'E MAX', 84044, '17', 'DIRECT', 2013, 4, '08', 19820.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160355, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 4, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(160356, '31', '3154', 'B13015', 'BALENCIAGA', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160357, '31', '3154', 'C06595', 'COACH', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160358, '31', '3154', 'C06595', 'COACH', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160359, '31', '3154', 'D08040', 'DSQUARED2', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160360, '31', '3154', 'D08040', 'DSQUARED2', 85951, '14', 'DIRECT', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160361, '31', '3154', 'E06265', 'ETOILE', 84058, '37', 'MPG', 2013, 4, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160362, '31', '3154', 'E06265', 'ETOILE', 84698, '37', 'MPG', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160363, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 4, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160364, '31', '3154', 'E05512', 'ETRO', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160365, '31', '3154', 'E05512', 'ETRO', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160366, '31', '3154', 'H06350', 'H&M', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160367, '31', '3154', 'H06350', 'H&M', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160368, '31', '3154', 'H06350', 'H&M', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160369, '31', '3154', 'H06350', 'H&M', 84067, '03', 'DIRECT', 2013, 4, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160370, '31', '3154', 'H06350', 'H&M', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160371, '31', '3154', 'H00069', 'HERMES', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160372, '31', '3154', 'H05356', 'HOGAN', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160373, '31', '3154', 'H00194', 'HUGO BOSS', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160374, '31', '3154', 'H00194', 'HUGO BOSS', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160375, '31', '3154', 'M77541', 'MARC JACOBS', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160376, '31', '3154', 'M80714', 'MAX', 83261, '03', 'MEDIAEDGE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160377, '31', '3154', 'M77819', 'MICHAEL KORS', 84698, '37', 'MINDSHARE', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160378, '31', '3154', 'M82230', 'MISTO', 86199, '01', 'DIRECT', 2013, 4, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(160379, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160380, '31', '3154', 'P41082', 'PATRIZIA PEPE', 84067, '03', 'DIRECT', 2013, 4, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160381, '31', '3154', 'P00846', 'PINK', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160382, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 4, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(160383, '31', '3154', 'R00084', 'RALPH LAUREN', 84940, '02', 'UM7', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160384, '31', '3154', 'R00084', 'RALPH LAUREN', 85951, '14', 'UM7', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160385, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160386, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83360, '14', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160387, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83576, '37', 'MPG', 2013, 4, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160388, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84039, '04', 'MPG', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160389, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 4, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160390, '31', '3155', 'D08970', 'DIVERSIFIED G.T.', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160391, '31', '3155', 'T08129', 'TAVOLA', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160392, '31', '3156', 'B13681', 'BABA HOME', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160393, '31', '3156', 'J04923', 'JUMBO COLLECTION', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160394, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160395, '31', '3156', 'N00839', 'NATUZZI', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160396, '31', '3156', 'P41176', 'PARASOL', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160397, '31', '3156', 'P41176', 'PARASOL', 84508, '14', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160398, '31', '3156', 'R07968', 'RATTAN HOUSE', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160399, '31', '3156', 'S21384', 'SELVA', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160400, '31', '3156', 'S02273', 'SKAFF', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160401, '31', '3156', 'Z01795', 'ZIMMER', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160402, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 4, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160403, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160404, '31', '3157', '315706', 'DIMARA INT\'L', 84102, '21', 'DIRECT', 2013, 4, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160405, '31', '3157', '315705', 'GREENFIELD WORLD', 84336, '12', 'DIRECT', 2013, 4, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160407, '31', '3157', '315706', 'WNK', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160408, '31', '3158', '315880', '1915 BY SEDDIQI', 83576, '37', 'DIRECT', 2013, 4, '08', 43870.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160409, '31', '3158', '315880', '1915 BY SEDDIQI', 85902, '01', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160410, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160411, '31', '3158', '315883', 'NAKAWA', 83303, '18', 'DIRECT', 2013, 4, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160412, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160413, '31', '3160', '316075', 'ABDOMINAL FITNESS', 86983, '41', 'DIRECT', 2013, 4, '08', 20450.00, 818.00, 163, 0.00, 0.00, 0.00, 0.00),
	(160414, '31', '3160', '316025', 'AL AQTASADIA GRP', 86035, '07', 'DIRECT', 2013, 4, '08', 850.00, 34.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160415, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 4, '08', 20726.24, 955.86, 203, 0.00, 0.00, 0.00, 0.00),
	(160416, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 4, '08', 20596.17, 953.94, 206, 0.00, 0.00, 0.00, 0.00),
	(160417, '31', '3160', '316069', 'AL GEDAWYA', 86011, '41', 'DIRECT', 2013, 4, '08', 350.00, 14.80, 7, 0.00, 0.00, 0.00, 0.00),
	(160418, '31', '3160', '316069', 'AL GEDAWYA', 86035, '07', 'DIRECT', 2013, 4, '08', 1350.00, 55.92, 27, 0.00, 0.00, 0.00, 0.00),
	(160419, '31', '3160', '316033', 'AL IMAN', 86035, '07', 'DIRECT', 2013, 4, '08', 3.03, 40.07, 15, 0.00, 0.00, 0.00, 0.00),
	(160420, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 4, '08', 13666.88, 645.59, 122, 0.00, 0.00, 0.00, 0.00),
	(160421, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 4, '08', 15604.30, 693.23, 131, 0.00, 0.00, 0.00, 0.00),
	(160422, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 4, '08', 17905.84, 833.03, 178, 0.00, 0.00, 0.00, 0.00),
	(160423, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 4, '08', 42657.53, 1996.64, 400, 0.00, 0.00, 0.00, 0.00),
	(160424, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 4, '08', 70902.18, 3227.65, 711, 0.00, 0.00, 0.00, 0.00),
	(160425, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 4, '08', 72890.10, 3139.88, 697, 0.00, 0.00, 0.00, 0.00),
	(160426, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 4, '08', 43876.14, 1915.79, 393, 0.00, 0.00, 0.00, 0.00),
	(160427, '31', '3160', '316031', 'AL RAHMA', 86035, '07', 'DIRECT', 2013, 4, '08', 6404.64, 314.00, 157, 0.00, 0.00, 0.00, 0.00),
	(160428, '31', '3160', '316040', 'AL RAWDA', 86035, '07', 'DIRECT', 2013, 4, '08', 3004.00, 175.00, 35, 0.00, 0.00, 0.00, 0.00),
	(160429, '31', '3160', '316061', 'AL RESALA', 86967, '01', 'DIRECT', 2013, 4, '08', 310.00, 12.50, 3, 0.00, 0.00, 0.00, 0.00),
	(160430, '31', '3160', '316033', 'AL SAFA', 86011, '41', 'DIRECT', 2013, 4, '08', 1650.00, 69.91, 15, 0.00, 0.00, 0.00, 0.00),
	(160431, '31', '3160', '316033', 'AL SAFA', 86035, '07', 'DIRECT', 2013, 4, '08', 3301.80, 163.10, 35, 0.00, 0.00, 0.00, 0.00),
	(160432, '31', '3160', '316051', 'AL SAFWA', 86967, '01', 'DIRECT', 2013, 4, '08', 800.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160433, '31', '3160', '316065', 'AL SAKR', 86216, '41', 'DIRECT', 2013, 4, '08', 2450.00, 98.00, 24, 0.00, 0.00, 0.00, 0.00),
	(160434, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 4, '08', 113996.82, 5122.00, 1025, 0.00, 0.00, 0.00, 0.00),
	(160435, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 4, '08', 51500.00, 2060.00, 412, 0.00, 0.00, 0.00, 0.00),
	(160436, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 4, '08', 21016.64, 972.70, 206, 0.00, 0.00, 0.00, 0.00),
	(160437, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 4, '08', 22256.24, 1004.03, 200, 0.00, 0.00, 0.00, 0.00),
	(160438, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 4, '08', 17565.84, 818.71, 175, 0.00, 0.00, 0.00, 0.00),
	(160439, '31', '3160', '316069', 'ALA\'A', 86967, '01', 'DIRECT', 2013, 4, '08', 100.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160440, '31', '3160', '316032', 'ASWAQ DUBAI', 86011, '41', 'DIRECT', 2013, 4, '08', 18360.00, 789.48, 153, 0.00, 0.00, 0.00, 0.00),
	(160441, '31', '3160', '316032', 'ASWAQ DUBAI', 86035, '07', 'DIRECT', 2013, 4, '08', 22208.00, 1032.84, 205, 0.00, 0.00, 0.00, 0.00),
	(160442, '31', '3160', '316076', 'ATOM X', 86035, '07', 'DIRECT', 2013, 4, '08', 1150.00, 48.30, 15, 0.00, 0.00, 0.00, 0.00),
	(160443, '31', '3160', 'B14021', 'BASMALA', 86216, '41', 'DIRECT', 2013, 4, '08', 852.08, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(160444, '31', '3160', 'B15235', 'BEET EL 3.ZZ', 86216, '41', 'DIRECT', 2013, 4, '08', 1320.00, 54.15, 13, 0.00, 0.00, 0.00, 0.00),
	(160445, '31', '3160', '316043', 'BIDAYA', 86011, '41', 'DIRECT', 2013, 4, '08', 28500.00, 1233.06, 285, 0.00, 0.00, 0.00, 0.00),
	(160446, '31', '3160', '316043', 'BIDAYA', 86035, '07', 'DIRECT', 2013, 4, '08', 21200.33, 921.63, 213, 0.00, 0.00, 0.00, 0.00),
	(160447, '31', '3160', '316077', 'DREAM LOOK', 86035, '07', 'DIRECT', 2013, 4, '08', 550.00, 23.44, 11, 0.00, 0.00, 0.00, 0.00),
	(160448, '31', '3160', '316076', 'DREAMS STAR', 86035, '07', 'DIRECT', 2013, 4, '08', 1500.00, 60.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160449, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 4, '08', 5168.80, 313.95, 65, 0.00, 0.00, 0.00, 0.00),
	(160450, '31', '3160', '316030', 'FOR YOU', 86216, '41', 'DIRECT', 2013, 4, '08', 7950.48, 331.79, 112, 0.00, 0.00, 0.00, 0.00),
	(160451, '31', '3160', '316052', 'FORSA', 86216, '41', 'DIRECT', 2013, 4, '08', 3190.00, 129.63, 28, 0.00, 0.00, 0.00, 0.00),
	(160452, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 4, '08', 2420.00, 99.00, 22, 0.00, 0.00, 0.00, 0.00),
	(160453, '31', '3160', '316076', 'GAO', 86983, '41', 'DIRECT', 2013, 4, '08', 19400.00, 776.00, 156, 0.00, 0.00, 0.00, 0.00),
	(160454, '31', '3160', '316071', 'GM', 86035, '07', 'DIRECT', 2013, 4, '08', 4.95, 64.62, 15, 0.00, 0.00, 0.00, 0.00),
	(160455, '31', '3160', 'H07817', 'HAPPY HOME', 86011, '41', 'DIRECT', 2013, 4, '08', 9770.00, 395.37, 140, 0.00, 0.00, 0.00, 0.00),
	(160456, '31', '3160', 'H07817', 'HAPPY HOME', 86035, '07', 'DIRECT', 2013, 4, '08', 13066.90, 613.08, 217, 0.00, 0.00, 0.00, 0.00),
	(160457, '31', '3160', '316075', 'KOKY KIDS', 86035, '07', 'DIRECT', 2013, 4, '08', 62511.00, 251.21, 103, 0.00, 0.00, 0.00, 0.00),
	(160458, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 4, '08', 107440.80, 5248.49, 1095, 0.00, 0.00, 0.00, 0.00),
	(160459, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 4, '08', 36524.20, 2200.87, 460, 0.00, 0.00, 0.00, 0.00),
	(160460, '31', '3160', 'M00456', 'MAKKAH', 86216, '41', 'DIRECT', 2013, 4, '08', 2.40, 30.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160461, '31', '3160', 'M84675', 'MAZAYA', 86035, '07', 'DIRECT', 2013, 4, '08', 0.40, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(160462, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 4, '08', 71290.00, 2910.73, 634, 0.00, 0.00, 0.00, 0.00),
	(160463, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 4, '08', 317289.39, 3178.36, 777, 0.00, 0.00, 0.00, 0.00),
	(160464, '31', '3160', 'O00000', 'OTHERS', 86892, '07', 'DIRECT', 2013, 4, '08', 750.00, 30.00, 5, 0.00, 0.00, 0.00, 0.00),
	(160465, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 4, '08', 26040.56, 1190.89, 288, 0.00, 0.00, 0.00, 0.00),
	(160466, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 4, '08', 44341.59, 2059.66, 543, 0.00, 0.00, 0.00, 0.00),
	(160467, '31', '3160', 'P44408', 'PURE LIFE', 86035, '07', 'DIRECT', 2013, 4, '08', 22990.00, 972.66, 177, 0.00, 0.00, 0.00, 0.00),
	(160468, '31', '3160', 'R08791', 'ROA\'AYA', 86216, '41', 'DIRECT', 2013, 4, '08', 2503.60, 144.07, 30, 0.00, 0.00, 0.00, 0.00),
	(160469, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 4, '08', 8000.00, 320.00, 64, 0.00, 0.00, 0.00, 0.00),
	(160470, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 4, '08', 7114.56, 347.62, 80, 0.00, 0.00, 0.00, 0.00),
	(160471, '31', '3160', '316034', 'SMART LIFE', 86967, '01', 'DIRECT', 2013, 4, '08', 13913.00, 562.66, 95, 0.00, 0.00, 0.00, 0.00),
	(160472, '31', '3160', 'S21676', 'SPEED T.V.', 86011, '41', 'DIRECT', 2013, 4, '08', 41770.00, 1672.64, 316, 0.00, 0.00, 0.00, 0.00),
	(160473, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 4, '08', 41414.63, 1841.90, 357, 0.00, 0.00, 0.00, 0.00),
	(160474, '31', '3160', 'S21676', 'SPEED T.V.', 86967, '01', 'DIRECT', 2013, 4, '08', 37021.75, 1742.00, 348, 0.00, 0.00, 0.00, 0.00),
	(160475, '31', '3160', '316032', 'STAR', 86011, '41', 'DIRECT', 2013, 4, '08', 6960.00, 299.12, 58, 0.00, 0.00, 0.00, 0.00),
	(160476, '31', '3160', '316032', 'STAR', 86035, '07', 'DIRECT', 2013, 4, '08', 32049.60, 1501.40, 291, 0.00, 0.00, 0.00, 0.00),
	(160477, '31', '3160', '316076', 'STARKY', 86011, '41', 'DIRECT', 2013, 4, '08', 3703.30, 188.00, 47, 0.00, 0.00, 0.00, 0.00),
	(160478, '31', '3160', '316074', 'SUN PRIEST', 86064, '01', 'DIRECT', 2013, 4, '08', 11006.64, 520.00, 104, 0.00, 0.00, 0.00, 0.00),
	(160479, '31', '3160', '316074', 'SUN PRIEST', 86298, '01', 'DIRECT', 2013, 4, '08', 500.00, 20.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160480, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 4, '08', 12254.98, 550.00, 110, 0.00, 0.00, 0.00, 0.00),
	(160481, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 4, '08', 13519.76, 778.00, 155, 0.00, 0.00, 0.00, 0.00),
	(160482, '31', '3160', '316074', 'SUN PRIEST', 86991, '20', 'DIRECT', 2013, 4, '08', 78179.88, 3486.00, 697, 0.00, 0.00, 0.00, 0.00),
	(160483, '31', '3160', 'V00132', 'VENUS', 86216, '41', 'DIRECT', 2013, 4, '08', 660.00, 27.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160484, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160485, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 4, '08', 12800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160486, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160487, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 4, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160488, '31', '3164', '316424', 'DANUBE BUILD MRT', 85135, '17', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160489, '31', '3164', '316430', 'EISSA GROUP', 86011, '41', 'DIRECT', 2013, 4, '08', 123570.00, 69.90, 30, 0.00, 0.00, 0.00, 0.00),
	(160490, '31', '3164', '316426', 'MARBEX', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160491, '31', '3164', '316462', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160492, '31', '3165', 'A14213', 'A.TESTONI', 84060, '18', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160493, '31', '3165', 'A15465', 'ABS', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160494, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160495, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160496, '31', '3165', 'B14645', 'BOGGI', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160497, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160498, '31', '3165', 'C11494', 'CHIC OUTLET', 84027, '21', 'DIRECT', 2013, 4, '08', 2640.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(160499, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 4, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(160500, '31', '3165', 'L00069', 'LANVIN', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160501, '31', '3165', 'L00069', 'LANVIN', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160502, '31', '3165', 'L07575', 'LOEWE', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160503, '31', '3165', 'L02582', 'LONG CHAMP', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160504, '31', '3165', 'P42475', 'PUNT ROMA', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160505, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 4, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160506, '31', '3165', 'T00816', 'TED BAKER', 84067, '03', 'DIRECT', 2013, 4, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160507, '31', '3165', 'T00816', 'TED BAKER', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160508, '31', '3165', 'T00816', 'TED BAKER', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160509, '31', '3165', 'T08388', 'TOM FORD', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160510, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 83360, '14', 'DIRECT', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160511, '31', '3166', '316631', 'BEIRUT SOUKS', 85084, '37', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160512, '31', '3166', '316654', 'STAR MEDICAL', 86011, '41', 'DIRECT', 2013, 4, '08', 33600.00, 21.65, 5, 0.00, 0.00, 0.00, 0.00),
	(160513, '31', '3167', 'A97739', 'ADA INT\'L GEN.T.', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160514, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160515, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160516, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160517, '31', '3167', '316791', 'HOSPITALITY PAR.', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160518, '31', '3167', '316791', 'HOSPITALITY PAR.', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160519, '31', '3167', '316763', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 4, '08', 14500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160520, '31', '3167', '316775', 'LIJAN INSULATION', 85184, '24', 'DIRECT', 2013, 4, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(160521, '31', '3167', '316720', 'RONAI', 84336, '12', 'DIRECT', 2013, 4, '08', 12010.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160522, '31', '3167', '316763', 'SAGA-PCE PTE.LTD', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160523, '31', '3167', '316778', 'SMART LINK', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160524, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160525, '31', '3167', '316729', 'TECHNOLIGHT', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160526, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160527, '31', '3168', '316872', 'ECKO UNLTD', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160528, '31', '3168', 'E08735', 'ELEMENT', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160529, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160530, '31', '3168', 'H08220', 'HACKETT LONDON', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160531, '31', '3168', 'H08220', 'HACKETT LONDON', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160532, '31', '3168', 'H08220', 'HACKETT LONDON', 84103, '18', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160533, '31', '3168', 'H08220', 'HACKETT LONDON', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160534, '31', '3168', 'L06280', 'LIUJO', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160535, '31', '3168', 'L06280', 'LIUJO', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160536, '31', '3168', 'P41291', 'PRONOVIAS', 83360, '14', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160537, '31', '3168', 'S26627', 'STEFANO RICCI', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160538, '31', '3168', 'S26627', 'STEFANO RICCI', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160539, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 4, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(160540, '31', '3168', '316875', 'THE NORTH FACE', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160541, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 4, '08', 281391.45, 155.00, 155, 0.00, 0.00, 0.00, 0.00),
	(160542, '31', '3169', '316918', 'CRATE & BARREL', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160543, '31', '3169', '316928', 'FINASI', 85902, '01', 'DIRECT', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160544, '31', '3169', '316968', 'GALLERY AL KASR', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160545, '31', '3169', '316943', 'GROUP FOUR', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160546, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160547, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 4, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160548, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160549, '31', '3169', '316925', 'STYLIS', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160550, '31', '3169', '316954', 'SUN & SHADES', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160551, '31', '3169', '316946', 'SUN&SHADES G.T.', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160552, '31', '3170', '317011', 'AGUA BENDITA', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160553, '31', '3170', '317031', 'ARMANI', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160554, '31', '3170', '317051', 'CORTEFIEL', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160555, '31', '3170', '317018', 'DAVIDOFF', 84057, '16', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160556, '31', '3170', '317032', 'FACONNABLE', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160557, '31', '3170', '317032', 'ICONIC', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160558, '31', '3170', '317085', 'IL GUFO', 84698, '37', 'DIRECT', 2013, 4, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160559, '31', '3170', '317099', 'JUJULE LEMONIE', 86199, '01', 'DIRECT', 2013, 4, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160560, '31', '3170', '317072', 'LIFE STYLEZ', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160561, '31', '3170', '317093', 'LORIBLU', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160562, '31', '3170', '317093', 'LORIBLU', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160563, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160564, '31', '3170', '317065', 'TED BAKER LONDON', 84039, '04', 'DIRECT', 2013, 4, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160565, '31', '3170', 'V03435', 'VINCE CAMUTO', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160566, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160567, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160568, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160569, '31', '3171', 'L00929', 'LULU', 84020, '03', 'MAGNA GLOBAL', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160570, '31', '3171', 'L00929', 'LULU', 84145, '18', 'MAGNA GLOBAL', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160571, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160572, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160573, '31', '3173', '317342', 'AMERICAN EAGLE', 83329, '02', 'DIRECT', 2013, 4, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160574, '31', '3173', '317342', 'AMERICAN EAGLE', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160575, '31', '3173', '317355', 'BROOKSFIELD', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160576, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160577, '31', '3173', '317377', 'ESCADA', 84064, '14', 'DIRECT', 2013, 4, '08', 5070.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160578, '31', '3173', '317383', 'FIFTY TWO DEGREE', 83360, '14', 'DIRECT', 2013, 4, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160579, '31', '3173', '317373', 'KATAKEET', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160580, '31', '3173', '317352', 'KATE SPADE', 83360, '14', 'DIRECT', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160581, '31', '3173', '317382', 'KINGSLEY HEATH', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160582, '31', '3173', '317382', 'KINGSLEY HEATH', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160583, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160584, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160585, '31', '3173', '317372', 'LEVEL SHOE DIST.', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160586, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 4, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160587, '31', '3173', '317383', 'MISS GRANT', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160588, '31', '3173', '317383', 'NAPAPIJRI', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160589, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160590, '31', '3173', '317384', 'ROCKPORT', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160591, '31', '3173', '317364', 'RYKIEL ENFANT', 84698, '37', 'DIRECT', 2013, 4, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160592, '31', '3173', '317380', 'SAINT LAURENT', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160593, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160594, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 4, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(160595, '31', '3173', '317382', 'VDP', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160596, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 4, '08', 19730.00, 80.75, 84, 0.00, 0.00, 0.00, 0.00),
	(160597, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 4, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160598, '31', '3177', '317721', 'HIFI CITY', 84996, '17', 'DIRECT', 2013, 4, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160599, '31', '3177', '317717', 'IT CONNECTIONS', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160600, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 4, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160601, '31', '3178', '317812', 'COPTRA GRAPHIC', 84023, '19', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160602, '31', '3178', '317811', 'M.A.F.GEN.TRD', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160603, '31', '3178', '317812', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 4, '08', 7070.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160604, '32', '3201', 'A00702', 'ARIEL', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160605, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 532921.31, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(160606, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 664033.88, 160.00, 160, 0.00, 0.00, 0.00, 0.00),
	(160607, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160608, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 183069.56, 70.93, 85, 0.00, 0.00, 0.00, 0.00),
	(160609, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 135801.48, 51.96, 60, 0.00, 0.00, 0.00, 0.00),
	(160610, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 170872.02, 170.72, 703, 0.00, 0.00, 0.00, 0.00),
	(160611, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 111070.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(160612, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20910.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(160613, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84013.42, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(160614, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 355212.32, 139.21, 164, 0.00, 0.00, 0.00, 0.00),
	(160615, '32', '3201', 'A00702', 'ARIEL', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(160616, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 502782.15, 259.96, 301, 0.00, 0.00, 0.00, 0.00),
	(160617, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 418471.81, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(160618, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 272612.82, 72.55, 96, 0.00, 0.00, 0.00, 0.00),
	(160619, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2430.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(160620, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 250354.17, 114.23, 135, 0.00, 0.00, 0.00, 0.00),
	(160621, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 33754.48, 14.63, 22, 0.00, 0.00, 0.00, 0.00),
	(160622, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 76006.71, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(160623, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 154906.51, 81.88, 106, 0.00, 0.00, 0.00, 0.00),
	(160624, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 54358.05, 25.59, 41, 0.00, 0.00, 0.00, 0.00),
	(160625, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 163007.43, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(160626, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 108817.32, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(160627, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 21023.49, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160628, '32', '3201', 'B05783', 'BONUX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45892.61, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(160629, '32', '3201', 'B05783', 'BONUX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 43103.28, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(160630, '32', '3201', 'B05783', 'BONUX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 21850.47, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(160631, '32', '3201', 'B05783', 'BONUX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56750.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(160632, '32', '3201', 'B05783', 'BONUX', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 108693.51, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(160633, '32', '3201', 'B05783', 'BONUX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 84686.36, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(160634, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 87031.87, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(160635, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 41016.78, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(160636, '32', '3201', 'B05783', 'BONUX', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160637, '32', '3201', 'B05783', 'BONUX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 28263.99, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(160638, '32', '3201', 'B05783', 'BONUX', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5208.72, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(160639, '32', '3201', 'B05783', 'BONUX', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160640, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20006.71, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160641, '32', '3201', 'B05783', 'BONUX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 19098.02, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160642, '32', '3201', 'B05783', 'BONUX', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11150.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(160643, '32', '3201', 'L00093', 'LE CHAT', 86603, '01', 'OMD', 2013, 4, '08', 412161.81, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(160644, '32', '3201', '320138', 'TEST', 86603, '01', 'DIRECT', 2013, 4, '08', 358880.87, 67.50, 135, 0.00, 0.00, 0.00, 0.00),
	(160645, '32', '3201', 'T00244', 'TIDE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160646, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 809184.81, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(160647, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 739355.72, 182.00, 182, 0.00, 0.00, 0.00, 0.00),
	(160648, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 77023.49, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160649, '32', '3201', 'T00244', 'TIDE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20159.33, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160650, '32', '3201', 'T00244', 'TIDE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(160651, '32', '3201', 'T00244', 'TIDE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 30173.96, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(160652, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 243590.00, 42.00, 43, 0.00, 0.00, 0.00, 0.00),
	(160653, '32', '3201', 'T00244', 'TIDE', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 860.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(160654, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 170036.89, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(160655, '32', '3201', 'T00244', 'TIDE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 42896.77, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(160656, '32', '3201', 'T00244', 'TIDE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 96036.36, 50.28, 57, 0.00, 0.00, 0.00, 0.00),
	(160657, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 498092.44, 124.00, 124, 0.00, 0.00, 0.00, 0.00),
	(160658, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 140077.19, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(160659, '32', '3201', 'T00244', 'TIDE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1620.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160660, '32', '3201', 'T00244', 'TIDE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 52853.99, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(160661, '32', '3201', 'T00244', 'TIDE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 392928.72, 214.00, 1327, 0.00, 0.00, 0.00, 0.00),
	(160662, '32', '3201', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 159060.42, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(160663, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 130073.81, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(160664, '32', '3201', 'T00244', 'TIDE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10753.99, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160665, '32', '3201', 'T00244', 'TIDE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11958.02, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160666, '32', '3202', '320204', 'AQUA FRESH', 86011, '41', 'DIRECT', 2013, 4, '08', 245000.00, 150.00, 75, 0.00, 0.00, 0.00, 0.00),
	(160667, '32', '3202', '320204', 'AQUA FRESH', 86035, '07', 'DIRECT', 2013, 4, '08', 361540.00, 236.00, 118, 0.00, 0.00, 0.00, 0.00),
	(160668, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 376949.70, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(160669, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 151551.01, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(160670, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 81126.26, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(160671, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 74449.64, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(160672, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 111997.26, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(160673, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 127784.36, 51.00, 102, 0.00, 0.00, 0.00, 0.00),
	(160674, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 55800.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(160675, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 94551.99, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(160676, '32', '3202', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 4, '08', 184060.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(160677, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 380924.29, 43.54, 62, 0.00, 0.00, 0.00, 0.00),
	(160678, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 161806.91, 36.23, 52, 0.00, 0.00, 0.00, 0.00),
	(160679, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 43169.57, 6.98, 10, 0.00, 0.00, 0.00, 0.00),
	(160680, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 137520.00, 24.26, 34, 0.00, 0.00, 0.00, 0.00),
	(160681, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 65727.18, 22.26, 30, 0.00, 0.00, 0.00, 0.00),
	(160682, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 110642.47, 31.24, 44, 0.00, 0.00, 0.00, 0.00),
	(160683, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 47488.39, 10.98, 18, 0.00, 0.00, 0.00, 0.00),
	(160684, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23791.14, 12.30, 18, 0.00, 0.00, 0.00, 0.00),
	(160685, '32', '3208', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160686, '32', '3208', 'P00122', 'PERSIL', 83337, '03', 'OMD', 2013, 4, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160687, '32', '3208', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 4, '08', 49901.48, 21.56, 22, 0.00, 0.00, 0.00, 0.00),
	(160688, '32', '3208', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 4, '08', 50751.48, 21.56, 22, 0.00, 0.00, 0.00, 0.00),
	(160689, '32', '3208', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 4, '08', 34814.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(160690, '32', '3208', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 4, '08', 22373.96, 25.68, 27, 0.00, 0.00, 0.00, 0.00),
	(160691, '32', '3208', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 4, '08', 16525.17, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(160692, '32', '3208', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 4, '08', 84500.50, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(160693, '32', '3208', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 4, '08', 10426.16, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(160694, '32', '3208', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 4, '08', 50250.07, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(160695, '32', '3208', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 4, '08', 23924.06, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(160696, '32', '3208', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 178060.82, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(160697, '32', '3208', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 78572.92, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(160698, '32', '3208', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45511.74, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(160699, '32', '3208', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 46814.09, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(160700, '32', '3208', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56026.98, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(160701, '32', '3208', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 37516.78, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(160702, '32', '3208', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 194460.40, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(160703, '32', '3208', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 49026.83, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(160704, '32', '3213', '321302', 'ECOVER', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160705, '32', '3213', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 4, '08', 23880.00, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(160706, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 4, '08', 346513.39, 52.71, 88, 0.00, 0.00, 0.00, 0.00),
	(160707, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 4, '08', 139430.00, 25.48, 38, 0.00, 0.00, 0.00, 0.00),
	(160708, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 4, '08', 287025.86, 102.75, 417, 0.00, 0.00, 0.00, 0.00),
	(160709, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 4, '08', 289413.92, 102.91, 416, 0.00, 0.00, 0.00, 0.00),
	(160710, '32', '3213', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 4, '08', 25200.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(160711, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 4, '08', 191781.40, 195.56, 766, 0.00, 0.00, 0.00, 0.00),
	(160712, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 4, '08', 265660.00, 63.20, 94, 0.00, 0.00, 0.00, 0.00),
	(160713, '32', '3213', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 4, '08', 31450.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(160714, '32', '3213', 'P00122', 'PERSIL', 86307, '06', 'OMD', 2013, 4, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(160715, '32', '3213', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 4, '08', 36000.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(160716, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 4, '08', 287544.73, 158.10, 554, 0.00, 0.00, 0.00, 0.00),
	(160717, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 4, '08', 142880.00, 36.70, 58, 0.00, 0.00, 0.00, 0.00),
	(160718, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 4, '08', 322539.73, 150.74, 232, 0.00, 0.00, 0.00, 0.00),
	(160719, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 4, '08', 722289.51, 273.59, 700, 0.00, 0.00, 0.00, 0.00),
	(160720, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 4, '08', 147688.35, 69.67, 107, 0.00, 0.00, 0.00, 0.00),
	(160721, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 4, '08', 268533.60, 94.80, 162, 0.00, 0.00, 0.00, 0.00),
	(160722, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 4, '08', 86800.47, 39.45, 76, 0.00, 0.00, 0.00, 0.00),
	(160723, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 4, '08', 188804.26, 17.02, 23, 0.00, 0.00, 0.00, 0.00),
	(160724, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 4, '08', 143200.66, 27.07, 41, 0.00, 0.00, 0.00, 0.00),
	(160725, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 4, '08', 133408.89, 23.52, 33, 0.00, 0.00, 0.00, 0.00),
	(160726, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 4, '08', 130332.01, 21.29, 33, 0.00, 0.00, 0.00, 0.00),
	(160727, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 4, '08', 160122.41, 24.69, 34, 0.00, 0.00, 0.00, 0.00),
	(160728, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 4, '08', 58153.61, 27.90, 51, 0.00, 0.00, 0.00, 0.00),
	(160729, '33', '3301', 'F00024', 'FAIRY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4780.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(160730, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 450464.35, 52.57, 73, 0.00, 0.00, 0.00, 0.00),
	(160731, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 415978.99, 85.37, 112, 0.00, 0.00, 0.00, 0.00),
	(160732, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 22171.74, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(160733, '33', '3301', 'F00024', 'FAIRY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 93557.78, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(160734, '33', '3301', 'F00024', 'FAIRY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64347.78, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(160735, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16107.02, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(160736, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 59260.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(160737, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 41431.20, 12.97, 20, 0.00, 0.00, 0.00, 0.00),
	(160738, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 346841.91, 206.59, 684, 0.00, 0.00, 0.00, 0.00),
	(160739, '33', '3301', 'F00024', 'FAIRY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 102275.45, 56.12, 67, 0.00, 0.00, 0.00, 0.00),
	(160740, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 925641.18, 241.52, 257, 0.00, 0.00, 0.00, 0.00),
	(160741, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 135322.68, 40.54, 56, 0.00, 0.00, 0.00, 0.00),
	(160742, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 104179.36, 74.93, 238, 0.00, 0.00, 0.00, 0.00),
	(160743, '33', '3301', 'F00024', 'FAIRY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24225.80, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(160744, '33', '3301', 'F00024', 'FAIRY', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(160745, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23621.17, 10.13, 13, 0.00, 0.00, 0.00, 0.00),
	(160746, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 32386.27, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(160747, '33', '3301', 'F00024', 'FAIRY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 78222.54, 65.45, 363, 0.00, 0.00, 0.00, 0.00),
	(160748, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 168634.29, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(160749, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 28396.81, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(160750, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 29243.12, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(160751, '33', '3301', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 121110.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(160752, '33', '3301', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 21000.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(160753, '33', '3301', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 46080.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(160754, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 28156.71, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(160755, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 45186.06, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(160756, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 43502.21, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(160757, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 18068.66, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(160758, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 37856.70, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(160759, '33', '3301', 'P00288', 'PRIL', 86013, '01', 'OMD', 2013, 4, '08', 42900.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(160760, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 4, '08', 444046.67, 163.36, 517, 0.00, 0.00, 0.00, 0.00),
	(160761, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 4, '08', 451339.70, 164.50, 522, 0.00, 0.00, 0.00, 0.00),
	(160762, '33', '3301', 'P00288', 'PRIL', 86160, '41', 'OMD', 2013, 4, '08', 129496.48, 37.48, 103, 0.00, 0.00, 0.00, 0.00),
	(160763, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 4, '08', 57448.74, 71.26, 240, 0.00, 0.00, 0.00, 0.00),
	(160764, '33', '3301', 'P00288', 'PRIL', 86216, '41', 'OMD', 2013, 4, '08', 15130.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(160765, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 4, '08', 254694.22, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(160766, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 4, '08', 496740.00, 163.68, 339, 0.00, 0.00, 0.00, 0.00),
	(160767, '33', '3301', 'P00288', 'PRIL', 86884, '41', 'OMD', 2013, 4, '08', 56043.88, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(160768, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 4, '08', 74790.00, 34.20, 84, 0.00, 0.00, 0.00, 0.00),
	(160769, '33', '3302', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 4, '08', 99746.81, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(160770, '33', '3302', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 4, '08', 208720.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(160771, '33', '3302', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 4, '08', 53000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160772, '33', '3302', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 4, '08', 37500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(160773, '33', '3302', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 4, '08', 30003.35, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160774, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 4, '08', 294523.88, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(160775, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 4, '08', 155407.32, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(160776, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 4, '08', 174013.42, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(160777, '33', '3302', 'H00039', 'HARPIC', 86106, '07', 'REFLECTION', 2013, 4, '08', 13078.76, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(160778, '33', '3302', 'H00039', 'HARPIC', 86167, '01', 'REFLECTION', 2013, 4, '08', 50271.62, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(160779, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 4, '08', 163080.55, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(160780, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 4, '08', 32768.15, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(160781, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 4, '08', 54966.44, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(160782, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 4, '08', 181053.70, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(160783, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 4, '08', 169550.34, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(160784, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 4, '08', 117628.18, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(160785, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 4, '08', 178440.26, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(160786, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 4, '08', 91974.70, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(160787, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 73536.93, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160788, '33', '3302', '330205', 'MR. MUSCLE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 23195.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(160789, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 556100.00, 125.16, 356, 0.00, 0.00, 0.00, 0.00),
	(160790, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 67065.42, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160791, '33', '3304', 'P00216', 'PLEDGE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 89370.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(160792, '33', '3307', 'P00216', 'PLEDGE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 165260.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(160793, '33', '3307', 'P00216', 'PLEDGE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 11700.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(160794, '33', '3307', 'P00216', 'PLEDGE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 51030.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(160795, '33', '3310', 'B00292', 'BIO CLEANA', 86011, '41', 'DIRECT', 2013, 4, '08', 25470.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160796, '33', '3310', 'B00292', 'BIO CLEANA', 86013, '01', 'DIRECT', 2013, 4, '08', 21460.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160797, '33', '3310', 'B00292', 'BIO CLEANA', 86134, '01', 'DIRECT', 2013, 4, '08', 11130.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(160798, '33', '3310', 'B00292', 'BIO CLEANA', 86142, '01', 'DIRECT', 2013, 4, '08', 7650.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(160799, '33', '3310', 'B00292', 'BIO CLEANA', 86167, '01', 'DIRECT', 2013, 4, '08', 2080.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160800, '33', '3310', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 17610.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(160801, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 4, '08', 309419.60, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(160802, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 4, '08', 267672.43, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(160803, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 4, '08', 167046.98, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(160804, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 4, '08', 29123.49, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(160805, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 4, '08', 281093.96, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(160806, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 4, '08', 70780.03, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(160807, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 4, '08', 78696.36, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(160808, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 4, '08', 221033.56, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(160809, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 4, '08', 180078.87, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(160810, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 4, '08', 175984.74, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(160811, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 4, '08', 228090.60, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(160812, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 4, '08', 145060.07, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(160813, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 384369.14, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(160814, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 179424.97, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(160815, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 115880.52, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(160816, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 78099.86, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(160817, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 126305.65, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(160818, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 147857.01, 62.04, 94, 0.00, 0.00, 0.00, 0.00),
	(160819, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 72270.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(160820, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 120526.89, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(160821, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 435462.69, 53.95, 65, 0.00, 0.00, 0.00, 0.00),
	(160822, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 96621.50, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(160823, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 4, '08', 108410.54, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(160824, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 52978.59, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(160825, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 95888.68, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(160826, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 4, '08', 117264.74, 53.12, 64, 0.00, 0.00, 0.00, 0.00),
	(160827, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 4, '08', 42340.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(160828, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 4, '08', 109844.66, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(160829, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 448970.37, 38.00, 100, 0.00, 0.00, 0.00, 0.00),
	(160830, '34', '3401', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 60410.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(160831, '34', '3401', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 4, '08', 53335.64, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(160832, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 211390.00, 71.98, 228, 0.00, 0.00, 0.00, 0.00),
	(160833, '34', '3402', 'C04103', 'CITERNET', 83089, '29', 'DIRECT', 2013, 4, '08', 17600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160834, '34', '3402', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 4, '08', 136380.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(160835, '34', '3402', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 4, '08', 256680.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(160836, '34', '3402', 'D00007', 'DAC', 86215, '01', 'OMD', 2013, 4, '08', 165600.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(160837, '34', '3402', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 4, '08', 58030.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160838, '34', '3402', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 4, '08', 65000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(160839, '34', '3402', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 4, '08', 82006.71, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(160840, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 4, '08', 149724.70, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(160841, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 4, '08', 123247.32, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(160842, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 4, '08', 109046.98, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(160843, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 4, '08', 71026.85, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(160844, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 4, '08', 115043.63, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(160845, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 4, '08', 115054.36, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(160846, '34', '3403', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 4, '08', 8640.00, 9.20, 26, 0.00, 0.00, 0.00, 0.00),
	(160847, '34', '3403', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 60640.00, 28.76, 38, 0.00, 0.00, 0.00, 0.00),
	(160848, '34', '3403', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 4, '08', 46290.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(160849, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 4, '08', 451034.04, 43.50, 32, 0.00, 0.00, 0.00, 0.00),
	(160850, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 4, '08', 353798.53, 73.00, 51, 0.00, 0.00, 0.00, 0.00),
	(160851, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 4, '08', 239055.38, 44.00, 31, 0.00, 0.00, 0.00, 0.00),
	(160852, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 4, '08', 95697.45, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(160853, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 4, '08', 366607.20, 70.00, 48, 0.00, 0.00, 0.00, 0.00),
	(160854, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 4, '08', 185601.43, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(160855, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 4, '08', 178049.84, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(160856, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 4, '08', 346580.00, 54.50, 38, 0.00, 0.00, 0.00, 0.00),
	(160857, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 4, '08', 457218.16, 126.00, 126, 0.00, 0.00, 0.00, 0.00),
	(160858, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 4, '08', 361664.04, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(160859, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 4, '08', 307035.90, 137.00, 97, 0.00, 0.00, 0.00, 0.00),
	(160860, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 4, '08', 448957.19, 174.00, 174, 0.00, 0.00, 0.00, 0.00),
	(160861, '34', '3410', 'R00052', 'RAID', 83261, '03', 'MEDIAEDGE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160862, '34', '3410', 'R00052', 'RAID', 83491, '03', 'MEDIAEDGE', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160863, '34', '3410', 'R00052', 'RAID', 86299, '01', 'MEDIAEDGE', 2013, 4, '08', 160000.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(160864, '34', '3410', 'R00052', 'RAID', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 277280.00, 124.54, 319, 0.00, 0.00, 0.00, 0.00),
	(160865, '34', '3410', 'R00052', 'RAID', 86959, '01', 'MEDIAEDGE', 2013, 4, '08', 43130.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(160866, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 82360.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(160867, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 20400.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(160868, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 79600.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(160869, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 60520.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(160870, '34', '3412', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 4, '08', 5600.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(160871, '34', '3412', 'G04612', 'GLADE', 86299, '01', 'MEDIAEDGE', 2013, 4, '08', 60000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(160872, '34', '3412', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 14400.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(160873, '34', '3412', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 4, '08', 39090.00, 24.64, 54, 0.00, 0.00, 0.00, 0.00),
	(160874, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 4, '08', 126580.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(160875, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 4, '08', 81690.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160876, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 4, '08', 93000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(160877, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 4, '08', 74000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(160878, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 4, '08', 100000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(160879, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 4, '08', 121800.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(160880, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 710310.00, 150.28, 508, 0.00, 0.00, 0.00, 0.00),
	(160881, '34', '3413', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(160882, '34', '3418', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 204470.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(160883, '35', '3509', '350920', 'CITI PAK', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160884, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 4, '08', 6470.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(160885, '36', '3601', 'B01674', 'B&B ITALIA', 85902, '01', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160886, '36', '3601', '360154', 'BURDENS', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160887, '36', '3601', 'B14951', 'BURGESS', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160888, '36', '3601', 'C01832', 'CREDO FURNITURE', 84045, '23', 'DIRECT', 2013, 4, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160889, '36', '3601', 'C01832', 'CREDO FURNITURE', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160890, '36', '3601', 'H04247', 'HULSTA', 84084, '12', 'DIRECT', 2013, 4, '08', 1320.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(160891, '36', '3601', '360155', 'MINT', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160892, '36', '3601', '360153', 'PEDRALI', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160893, '36', '3601', 'R01163', 'ROLF BENZ', 84084, '12', 'DIRECT', 2013, 4, '08', 1320.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(160894, '36', '3602', 'F03522', 'FOMA', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160895, '36', '3602', 'I02533', 'INTERCOIL', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160896, '36', '3602', 'I02533', 'INTERCOIL', 84765, '10', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160897, '36', '3602', 'K00731', 'KING KOIL', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160898, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160899, '36', '3602', 'S02533', 'SEALY', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160900, '36', '3604', '360402', 'HACKER', 84084, '12', 'DIRECT', 2013, 4, '08', 2640.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(160901, '37', '3701', 'A00381', 'AL NASSAGOUN', 86298, '01', 'DIRECT', 2013, 4, '08', 25640.00, 11.32, 55, 0.00, 0.00, 0.00, 0.00),
	(160902, '38', '3802', '380223', 'FINE LINEN', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160903, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 4, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(160904, '39', '3901', '390147', 'APOLLO', 84011, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160905, '39', '3901', 'D09328', 'DESERT RIVER', 84017, '13', 'DIRECT', 2013, 4, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160906, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 4, '08', 3120.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(160907, '39', '3901', 'F39519', 'FAGERHULT', 84045, '23', 'DIRECT', 2013, 4, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160908, '39', '3901', '390146', 'LASVIT', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160909, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160910, '39', '3901', '390142', 'LITEPANELS', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160911, '39', '3901', 'P00162', 'PHILIPS', 84063, '13', 'CARAT', 2013, 4, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160912, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160913, '39', '3901', '390146', 'PRO LITE', 83089, '29', 'DIRECT', 2013, 4, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160914, '39', '3904', 'P01170', 'POGGENPOHL', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160915, '39', '3904', 'R03354', 'RAKCO', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160916, '40', '4001', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 4, '08', 152010.00, 54.88, 343, 0.00, 0.00, 0.00, 0.00),
	(160917, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160918, '40', '4002', 'K05886', 'KOMA', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160919, '40', '4003', '400370', 'AL BARAHA', 86249, '01', 'DIRECT', 2013, 4, '08', 5440.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(160920, '40', '4003', 'G00040', 'GENERAL', 84997, '03', 'DIRECT', 2013, 4, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160921, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 4, '08', 1500.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(160922, '40', '4003', 'U00050', 'UNION A/C-W/M', 86013, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 258264.39, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(160923, '40', '4003', 'U00050', 'UNION A/C-W/M', 86134, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 585464.47, 213.04, 377, 0.00, 0.00, 0.00, 0.00),
	(160924, '40', '4003', 'U00050', 'UNION A/C-W/M', 86142, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 499262.49, 182.00, 367, 0.00, 0.00, 0.00, 0.00),
	(160925, '40', '4003', 'U00050', 'UNION A/C-W/M', 86160, '41', 'TAREK NOUR ADV.', 2013, 4, '08', 18720.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(160926, '40', '4003', 'U00050', 'UNION A/C-W/M', 86167, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 10471.03, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(160927, '40', '4003', 'U00050', 'UNION A/C-W/M', 86280, '07', 'TAREK NOUR ADV.', 2013, 4, '08', 310469.87, 80.00, 40, 0.00, 0.00, 0.00, 0.00),
	(160928, '40', '4003', 'U00050', 'UNION A/C-W/M', 86299, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 60302.10, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(160929, '40', '4003', 'U00050', 'UNION A/C-W/M', 86587, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 62824.19, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(160930, '40', '4003', 'U00050', 'UNION A/C-W/M', 86868, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 258836.63, 152.00, 76, 0.00, 0.00, 0.00, 0.00),
	(160931, '40', '4003', 'U00050', 'UNION A/C-W/M', 86959, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 304441.23, 209.76, 207, 0.00, 0.00, 0.00, 0.00),
	(160932, '40', '4004', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160933, '40', '4004', 'U00108', 'UNIVERSAL', 86106, '07', 'DIRECT', 2013, 4, '08', 2430.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160934, '40', '4004', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 4, '08', 103910.00, 39.00, 102, 0.00, 0.00, 0.00, 0.00),
	(160935, '40', '4004', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 4, '08', 113450.00, 43.56, 120, 0.00, 0.00, 0.00, 0.00),
	(160936, '40', '4004', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 4, '08', 19440.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(160937, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 4, '08', 63440.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(160938, '40', '4004', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 4, '08', 142570.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(160939, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 4, '08', 266874.59, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(160940, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 4, '08', 214350.03, 90.56, 188, 0.00, 0.00, 0.00, 0.00),
	(160941, '40', '4004', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 4, '08', 9560.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160942, '40', '4004', 'W03871', 'WHITE POINT', 86868, '01', 'DIRECT', 2013, 4, '08', 620.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160943, '40', '4005', 'H00014', 'HAKO', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160944, '40', '4006', '400606', 'LG', 86064, '01', 'MINDSHARE', 2013, 4, '08', 130621.88, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(160945, '40', '4006', '400606', 'LG', 86078, '41', 'MINDSHARE', 2013, 4, '08', 51264.56, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(160946, '40', '4006', '400606', 'LG', 86280, '07', 'MINDSHARE', 2013, 4, '08', 98586.44, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(160947, '40', '4006', '400606', 'LG', 86603, '01', 'MINDSHARE', 2013, 4, '08', 112882.35, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(160948, '40', '4006', '400606', 'LG', 86900, '12', 'MINDSHARE', 2013, 4, '08', 109880.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(160949, '40', '4006', 'M00519', 'MEIKO', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160950, '40', '4006', 'Z00016', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 4, '08', 4370.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(160951, '40', '4006', 'Z00016', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 4, '08', 7860.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(160952, '40', '4006', 'Z00016', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 4, '08', 547800.00, 140.66, 452, 0.00, 0.00, 0.00, 0.00),
	(160953, '40', '4009', 'A00704', 'ARISTON', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160954, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 4, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160955, '40', '4011', 'G00075', 'GLEM GAS', 84997, '03', 'DIRECT', 2013, 4, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160956, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 4, '08', 983644.65, 372.85, 1074, 0.00, 0.00, 0.00, 0.00),
	(160957, '40', '4011', 'U02228', 'UNION TECH', 86142, '01', 'DIRECT', 2013, 4, '08', 858489.25, 332.15, 991, 0.00, 0.00, 0.00, 0.00),
	(160958, '40', '4011', 'U02228', 'UNION TECH', 86160, '41', 'DIRECT', 2013, 4, '08', 103354.86, 23.72, 81, 0.00, 0.00, 0.00, 0.00),
	(160959, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 4, '08', 61362.19, 67.32, 126, 0.00, 0.00, 0.00, 0.00),
	(160960, '40', '4011', 'U02228', 'UNION TECH', 86298, '01', 'DIRECT', 2013, 4, '08', 124857.14, 60.39, 105, 0.00, 0.00, 0.00, 0.00),
	(160961, '40', '4011', 'U02228', 'UNION TECH', 86587, '01', 'DIRECT', 2013, 4, '08', 95664.90, 53.40, 98, 0.00, 0.00, 0.00, 0.00),
	(160962, '40', '4011', 'U02228', 'UNION TECH', 86868, '01', 'DIRECT', 2013, 4, '08', 386803.59, 204.27, 428, 0.00, 0.00, 0.00, 0.00),
	(160963, '40', '4011', 'U02228', 'UNION TECH', 86959, '01', 'DIRECT', 2013, 4, '08', 231561.56, 115.68, 208, 0.00, 0.00, 0.00, 0.00),
	(160964, '40', '4011', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 4, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160965, '40', '4011', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 4, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160966, '40', '4011', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 4, '08', 20806.98, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(160967, '40', '4011', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 4, '08', 75020.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(160968, '40', '4011', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 4, '08', 90990.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(160969, '40', '4011', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 4, '08', 93240.03, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(160970, '40', '4012', 'D09301', 'DANUBE', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160971, '41', '4102', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160972, '41', '4102', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 4, '08', 101428.86, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(160973, '41', '4102', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 4, '08', 32544.22, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(160974, '41', '4102', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 4, '08', 50703.80, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(160975, '41', '4102', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 4, '08', 51242.30, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(160976, '41', '4103', 'D11045', 'DRI ERV', 84468, '01', 'DIRECT', 2013, 4, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(160977, '41', '4104', 'B00041', 'BABYLISS', 83491, '03', 'DIRECT', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160978, '41', '4104', 'B00041', 'BABYLISS', 84111, '03', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160979, '41', '4104', '410411', 'BARBIE GLAM', 86595, '05', 'DIRECT', 2013, 4, '08', 147127.70, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(160980, '41', '4104', 'B00418', 'BRAUN', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(160981, '41', '4104', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(160982, '41', '4104', 'B00418', 'BRAUN', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(160983, '41', '4104', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 235395.94, 23.72, 42, 0.00, 0.00, 0.00, 0.00),
	(160984, '41', '4104', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74650.94, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(160985, '41', '4104', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13995.64, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(160986, '41', '4104', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 49930.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(160987, '41', '4104', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 82402.68, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(160988, '41', '4104', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 99085.25, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(160989, '41', '4104', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 45296.80, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(160990, '41', '4104', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5328.92, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(160991, '41', '4105', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3620.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(160992, '41', '4107', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 4, '08', 87035.11, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(160993, '41', '4107', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 4, '08', 81120.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(160994, '41', '4107', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 4, '08', 65801.17, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(160995, '41', '4107', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 4, '08', 63712.35, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(160996, '41', '4107', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 4, '08', 73208.66, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(160997, '41', '4107', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 4, '08', 54356.74, 32.37, 39, 0.00, 0.00, 0.00, 0.00),
	(160998, '41', '4107', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 159965.37, 19.46, 31, 0.00, 0.00, 0.00, 0.00),
	(160999, '41', '4107', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 51770.16, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(161000, '41', '4107', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 4, '08', 54394.96, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(161001, '41', '4107', 'R00052', 'RAID', 86299, '01', 'MEDIAEDGE', 2013, 4, '08', 60000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(161002, '41', '4107', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 163188.00, 54.10, 185, 0.00, 0.00, 0.00, 0.00),
	(161003, '41', '4107', 'R00052', 'RAID', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 167020.72, 95.12, 232, 0.00, 0.00, 0.00, 0.00),
	(161004, '41', '4107', 'R00052', 'RAID', 86959, '01', 'MEDIAEDGE', 2013, 4, '08', 34574.08, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(161005, '41', '4108', 'A15302', 'ANTEC', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161006, '41', '4108', 'A15302', 'ANTEC', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161007, '41', '4108', '410808', 'MIENTA', 86868, '01', 'DIRECT', 2013, 4, '08', 2580.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161008, '41', '4108', '410808', 'MIENTA', 86959, '01', 'DIRECT', 2013, 4, '08', 4770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161009, '41', '4110', 'B00418', 'BRAUN', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161010, '41', '4110', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 41500.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161011, '41', '4110', 'B00418', 'BRAUN', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161012, '41', '4110', 'B00418', 'BRAUN', 85064, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161013, '41', '4110', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 269970.94, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(161014, '41', '4110', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 144312.44, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(161015, '41', '4110', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 21968.92, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(161016, '41', '4110', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 72010.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(161017, '41', '4110', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 72032.22, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(161018, '41', '4110', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70569.71, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(161019, '41', '4110', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 58622.34, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(161020, '41', '4110', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 50567.84, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(161021, '41', '4110', '411007', 'VEET', 84067, '03', 'REFLECTION', 2013, 4, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161022, '41', '4110', '411007', 'VEET', 84698, '37', 'REFLECTION', 2013, 4, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161023, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 4, '08', 64320.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(161024, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 4, '08', 110554.64, 21.60, 25, 0.00, 0.00, 0.00, 0.00),
	(161025, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 4, '08', 43300.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(161026, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 4, '08', 146633.42, 21.90, 27, 0.00, 0.00, 0.00, 0.00),
	(161027, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 4, '08', 120930.00, 21.28, 24, 0.00, 0.00, 0.00, 0.00),
	(161028, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 4, '08', 95140.26, 44.48, 54, 0.00, 0.00, 0.00, 0.00),
	(161029, '41', '4119', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 40370.73, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(161030, '41', '4120', '412000', 'DYSON AIRBLADE', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161031, '41', '4120', '412000', 'DYSON AIRBLADE', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161032, '42', '4201', 'M00378', 'MOULINEX', 84277, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161033, '42', '4201', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161034, '42', '4204', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 4, '08', 32270.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(161035, '42', '4204', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 4, '08', 14960.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(161036, '42', '4204', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 4, '08', 14970.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(161037, '42', '4204', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 4, '08', 16620.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(161038, '42', '4207', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161039, '42', '4207', 'P00162', 'PHILIPS', 83261, '03', 'CARAT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161040, '42', '4207', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161041, '42', '4207', 'P00162', 'PHILIPS', 84084, '12', 'CARAT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161042, '42', '4207', 'P00162', 'PHILIPS', 84111, '03', 'CARAT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161043, '42', '4210', 'P00162', 'PHILIPS', 84277, '03', 'CARAT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161044, '42', '4210', 'P00162', 'PHILIPS', 84997, '03', 'CARAT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161045, '42', '4210', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 4, '08', 41260.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(161046, '42', '4210', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 4, '08', 23330.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(161047, '42', '4210', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 4, '08', 24120.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(161048, '42', '4210', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 4, '08', 17000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(161049, '42', '4218', '421807', 'BRAVILOR BONAMAT', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161050, '42', '4218', 'F38236', 'FRANKE', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161051, '42', '4218', 'N00094', 'NESCAFE', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 83920.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(161052, '42', '4225', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 4, '08', 13350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161053, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86064, '01', 'DIRECT', 2013, 4, '08', 114910.00, 25.28, 32, 0.00, 0.00, 0.00, 0.00),
	(161054, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86280, '07', 'DIRECT', 2013, 4, '08', 82000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(161055, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86603, '01', 'DIRECT', 2013, 4, '08', 15060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161056, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86645, '07', 'DIRECT', 2013, 4, '08', 65000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(161057, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86892, '07', 'DIRECT', 2013, 4, '08', 14000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(161058, '43', '4302', 'B15523', 'BROGGI', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161059, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161060, '43', '4302', 'V00101', 'VILLEROY & BOCH', 84336, '12', 'DIRECT', 2013, 4, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161061, '43', '4303', '430333', 'LUZERNE', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161062, '43', '4303', 'R07953', 'RAK PORCELAIN', 83089, '29', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161063, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 4, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161064, '43', '4303', 'R07953', 'RAK PORCELAIN', 84020, '03', 'DIRECT', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161065, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161066, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161067, '43', '4303', 'R07953', 'RAK PORCELAIN', 84202, '04', 'DIRECT', 2013, 4, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161068, '43', '4303', 'R07953', 'RAK PORCELAIN', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161069, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 4, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161070, '43', '4305', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 4, '08', 40310.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(161071, '43', '4305', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 4, '08', 8360.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(161072, '43', '4305', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 4, '08', 13640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(161073, '43', '4305', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 4, '08', 16620.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(161074, '43', '4307', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161075, '43', '4309', 'T05131', 'TANK', 86134, '01', 'DIRECT', 2013, 4, '08', 444882.75, 192.78, 611, 0.00, 0.00, 0.00, 0.00),
	(161076, '43', '4309', 'T05131', 'TANK', 86142, '01', 'DIRECT', 2013, 4, '08', 436191.58, 189.32, 601, 0.00, 0.00, 0.00, 0.00),
	(161077, '43', '4309', 'T05131', 'TANK', 86160, '41', 'DIRECT', 2013, 4, '08', 700200.00, 158.82, 465, 0.00, 0.00, 0.00, 0.00),
	(161078, '43', '4309', 'T05131', 'TANK', 86167, '01', 'DIRECT', 2013, 4, '08', 310854.96, 317.30, 1108, 0.00, 0.00, 0.00, 0.00),
	(161079, '43', '4309', 'T05131', 'TANK', 86216, '41', 'DIRECT', 2013, 4, '08', 41820.00, 39.36, 246, 0.00, 0.00, 0.00, 0.00),
	(161080, '43', '4309', 'T05131', 'TANK', 86307, '06', 'DIRECT', 2013, 4, '08', 3420.00, 3.24, 15, 0.00, 0.00, 0.00, 0.00),
	(161081, '43', '4309', 'T05131', 'TANK', 86868, '01', 'DIRECT', 2013, 4, '08', 541824.17, 250.26, 491, 0.00, 0.00, 0.00, 0.00),
	(161082, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161083, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161084, '44', '4401', 'L02271', 'LG', 84081, '01', 'MINDSHARE', 2013, 4, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161085, '44', '4401', 'L02271', 'LG', 86215, '01', 'MINDSHARE', 2013, 4, '08', 8940.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(161086, '44', '4401', 'T00312', 'TOSHIBA', 86167, '01', 'AGA MEDIA', 2013, 4, '08', 185335.21, 197.20, 684, 0.00, 0.00, 0.00, 0.00),
	(161087, '44', '4401', 'T00312', 'TOSHIBA', 86216, '41', 'AGA MEDIA', 2013, 4, '08', 39270.00, 36.96, 231, 0.00, 0.00, 0.00, 0.00),
	(161088, '44', '4401', 'T00312', 'TOSHIBA', 86299, '01', 'AGA MEDIA', 2013, 4, '08', 110083.91, 8.98, 10, 0.00, 0.00, 0.00, 0.00),
	(161089, '44', '4401', 'T00312', 'TOSHIBA', 86307, '06', 'AGA MEDIA', 2013, 4, '08', 13880.00, 10.98, 13, 0.00, 0.00, 0.00, 0.00),
	(161090, '44', '4401', 'T00312', 'TOSHIBA', 86645, '07', 'AGA MEDIA', 2013, 4, '08', 79417.26, 23.66, 21, 0.00, 0.00, 0.00, 0.00),
	(161091, '44', '4401', 'T00312', 'TOSHIBA', 86868, '01', 'AGA MEDIA', 2013, 4, '08', 311016.81, 185.06, 368, 0.00, 0.00, 0.00, 0.00),
	(161092, '44', '4401', 'T00312', 'TOSHIBA', 86892, '07', 'AGA MEDIA', 2013, 4, '08', 65593.37, 17.32, 15, 0.00, 0.00, 0.00, 0.00),
	(161093, '44', '4401', 'T00312', 'TOSHIBA', 86959, '01', 'AGA MEDIA', 2013, 4, '08', 35.56, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161094, '44', '4405', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 4, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161095, '44', '4405', 'C00071', 'CANON', 84069, '17', 'PHD', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161096, '44', '4405', 'H00082', 'HITACHI', 84036, '17', 'OPTIMEDIA', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161097, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161098, '44', '4405', '440502', 'MILLER', 84036, '17', 'DIRECT', 2013, 4, '08', 10470.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(161099, '44', '4405', '440503', 'NIPROS', 84036, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161100, '44', '4406', '440614', 'ARGOSY', 84036, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161101, '44', '4406', '440614', 'QNAP', 84069, '17', 'DIRECT', 2013, 4, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161102, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161103, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161104, '44', '4413', '441313', 'ANTONBAUER', 84036, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161105, '44', '4413', '441316', 'AVID', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161106, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161107, '44', '4413', '441308', 'DYNACORD', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161108, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161109, '44', '4413', '441313', 'EVS', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161110, '44', '4413', '441319', 'FOR.A', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161111, '44', '4413', '441316', 'LTFS', 84069, '17', 'DIRECT', 2013, 4, '08', 1290.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(161112, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 4, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(161113, '44', '4413', '441318', 'NUAGE', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161114, '44', '4413', 'Q01894', 'QSC', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161115, '44', '4413', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161116, '44', '4413', '441311', 'TSL', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161117, '44', '4414', 'N00059', 'NATIONAL', 86035, '07', 'DIRECT', 2013, 4, '08', 369.74, 63.27, 19, 0.00, 0.00, 0.00, 0.00),
	(161118, '44', '4414', '441426', 'PRESTIGIO', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161119, '44', '4414', '441426', 'PRESTIGIO', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161120, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 4, '08', 272193.48, 54.72, 342, 0.00, 0.00, 0.00, 0.00),
	(161121, '44', '4415', '441526', 'TALIDA', 86314, '02', 'DIRECT', 2013, 4, '08', 268016.49, 79.36, 391, 0.00, 0.00, 0.00, 0.00),
	(161122, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161123, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 4, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161124, '44', '4416', 'M85087', 'MIRANDA', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161125, '44', '4416', 'P42043', 'PLAYBOX', 84069, '17', 'DIRECT', 2013, 4, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161126, '44', '4416', '441624', 'TC ELECTRONIC', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161127, '44', '4417', '441712', 'LIBRATONE', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161128, '44', '4417', '441712', 'MONSTER', 84716, '01', 'DIRECT', 2013, 4, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(161129, '44', '4421', '442121', 'AL MADAR', 86611, '15', 'DIRECT', 2013, 4, '08', 280700.00, 256.41, 77, 0.00, 0.00, 0.00, 0.00),
	(161130, '44', '4421', 'D07670', 'DREAM BOX', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161131, '44', '4421', 'D07670', 'DREAM BOX', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161132, '44', '4421', 'H02599', 'HUMAX', 86047, '01', 'DIRECT', 2013, 4, '08', 101197.39, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(161133, '44', '4421', 'H02599', 'HUMAX', 86078, '41', 'DIRECT', 2013, 4, '08', 36930.37, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(161134, '44', '4421', 'H02599', 'HUMAX', 86280, '07', 'DIRECT', 2013, 4, '08', 53046.98, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(161135, '44', '4421', 'H02599', 'HUMAX', 86314, '02', 'DIRECT', 2013, 4, '08', 52190.77, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(161136, '44', '4421', 'H02599', 'HUMAX', 86603, '01', 'DIRECT', 2013, 4, '08', 72533.55, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(161137, '44', '4422', '442208', 'HORIZONSAT', 84069, '17', 'DIRECT', 2013, 4, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161138, '44', '4422', '442208', 'HORIZONSAT', 84914, '18', 'DIRECT', 2013, 4, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161139, '44', '4422', '442208', 'NEWTEC', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161140, '44', '4434', 'B00392', 'BOSE', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161141, '44', '4434', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161142, '44', '4478', 'X00400', 'XROSS', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161143, '44', '4483', '448300', 'TECHNOSERVE', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161144, '44', '4484', '448400', 'INFOPOINT', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161145, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 120194.53, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(161146, '45', '4503', 'D01293', 'DURACELL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 61862.52, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(161147, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161148, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 30510.00, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(161149, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 41000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(161150, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 39000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(161151, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(161152, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24500.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(161153, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161154, '45', '4508', '450802', 'VALUE', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161155, '47', '4701', '470142', 'ABARTH', 84897, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161156, '47', '4701', 'A04404', 'ACURA', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161157, '47', '4701', 'A00743', 'ASTON MARTIN', 85811, '16', 'A.M.C', 2013, 4, '08', 14000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161158, '47', '4701', 'A00765', 'AUDI', 84940, '02', 'MEDIA INSIGHT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161159, '47', '4701', 'A00765', 'AUDI', 85373, '37', 'MEDIA INSIGHT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161160, '47', '4701', 'B10727', 'BENTLEY', 84081, '01', 'A.M.C', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161161, '47', '4701', 'B10727', 'BENTLEY', 84940, '02', 'A.M.C', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161162, '47', '4701', 'B10727', 'BENTLEY', 85811, '16', 'A.M.C', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161163, '47', '4701', 'B10727', 'BENTLEY', 85951, '14', 'A.M.C', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161164, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(161165, '47', '4701', 'C00022', 'CADILLAC', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161166, '47', '4701', 'C00022', 'CADILLAC', 84056, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161167, '47', '4701', 'C00022', 'CADILLAC', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161168, '47', '4701', 'C00022', 'CADILLAC', 84081, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161169, '47', '4701', 'C00022', 'CADILLAC', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161170, '47', '4701', 'C00022', 'CADILLAC', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161171, '47', '4701', 'C00022', 'CADILLAC', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161172, '47', '4701', 'C00022', 'CADILLAC', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161173, '47', '4701', 'C00022', 'CADILLAC', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161174, '47', '4701', 'C00022', 'CADILLAC', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161175, '47', '4701', 'C00022', 'CADILLAC', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161176, '47', '4701', 'C00022', 'CADILLAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 73980.00, 24.80, 71, 0.00, 0.00, 0.00, 0.00),
	(161177, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 197428.12, 65.20, 271, 0.00, 0.00, 0.00, 0.00),
	(161178, '47', '4701', 'C00022', 'CADILLAC', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 50985.10, 26.32, 70, 0.00, 0.00, 0.00, 0.00),
	(161179, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 52703.54, 18.72, 33, 0.00, 0.00, 0.00, 0.00),
	(161180, '47', '4701', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 182420.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(161181, '47', '4701', 'C00245', 'CHEVROLET', 86106, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 27.80, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(161182, '47', '4701', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 34960.00, 9.28, 12, 0.00, 0.00, 0.00, 0.00),
	(161183, '47', '4701', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 34960.00, 9.28, 12, 0.00, 0.00, 0.00, 0.00),
	(161184, '47', '4701', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 18154.00, 21.20, 28, 0.00, 0.00, 0.00, 0.00),
	(161185, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11681.23, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(161186, '47', '4701', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16380.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(161187, '47', '4701', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 18660.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(161188, '47', '4701', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 81513.18, 41.95, 48, 0.00, 0.00, 0.00, 0.00),
	(161189, '47', '4701', 'C00291', 'CHRYSLER', 83147, '18', 'MEDIAEDGE', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161190, '47', '4701', 'C00291', 'CHRYSLER', 84097, '16', 'MEDIAEDGE', 2013, 4, '08', 27000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161191, '47', '4701', 'C00291', 'CHRYSLER', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 141730.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(161192, '47', '4701', 'C00291', 'CHRYSLER', 86231, '02', 'MEDIAEDGE', 2013, 4, '08', 48080.53, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(161193, '47', '4701', 'C00291', 'CHRYSLER', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 157000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(161194, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'MEDIAEDGE', 2013, 4, '08', 207144.45, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(161195, '47', '4701', 'C00291', 'CHRYSLER', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 27555.35, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(161196, '47', '4701', 'C00312', 'CITROEN', 86199, '01', 'OMD', 2013, 4, '08', 66000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(161197, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 84087.89, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(161198, '47', '4701', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 99323.96, 19.68, 60, 0.00, 0.00, 0.00, 0.00),
	(161199, '47', '4701', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 4, '08', 29380.00, 11.84, 32, 0.00, 0.00, 0.00, 0.00),
	(161200, '47', '4701', 'D00259', 'DODGE', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 7036.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(161201, '47', '4701', 'F00096', 'FIAT', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161202, '47', '4701', 'F38810', 'FISKER', 85894, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161203, '47', '4701', 'F00160', 'FORD', 83329, '02', 'MEDIAEDGE', 2013, 4, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161204, '47', '4701', 'F00160', 'FORD', 83576, '37', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161205, '47', '4701', 'F00160', 'FORD', 84039, '04', 'MEDIAEDGE', 2013, 4, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161206, '47', '4701', 'F00160', 'FORD', 84137, '16', 'MEDIAEDGE', 2013, 4, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161207, '47', '4701', 'F00160', 'FORD', 84161, '17', 'MEDIAEDGE', 2013, 4, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161208, '47', '4701', 'F00160', 'FORD', 84368, '16', 'MEDIAEDGE', 2013, 4, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161209, '47', '4701', 'F00160', 'FORD', 84533, '16', 'MEDIAEDGE', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161210, '47', '4701', 'F00160', 'FORD', 84807, '16', 'MEDIAEDGE', 2013, 4, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161211, '47', '4701', 'F00160', 'FORD', 84897, '16', 'MEDIAEDGE', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161212, '47', '4701', 'F00160', 'FORD', 84996, '17', 'MEDIAEDGE', 2013, 4, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161213, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 319650.45, 43.92, 24, 0.00, 0.00, 0.00, 0.00),
	(161214, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 58910.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(161215, '47', '4701', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 4, '08', 74820.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(161216, '47', '4701', 'F00160', 'FORD', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 3550.00, 0.90, 15, 0.00, 0.00, 0.00, 0.00),
	(161217, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 148050.00, 30.88, 193, 0.00, 0.00, 0.00, 0.00),
	(161218, '47', '4701', 'F00160', 'FORD', 86315, '07', 'MEDIAEDGE', 2013, 4, '08', 29000.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(161219, '47', '4701', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 4, '08', 28070.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(161220, '47', '4701', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 70510.00, 28.80, 180, 0.00, 0.00, 0.00, 0.00),
	(161221, '47', '4701', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 4, '08', 10020.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(161222, '47', '4701', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 63000.00, 25.44, 159, 0.00, 0.00, 0.00, 0.00),
	(161223, '47', '4701', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 100330.00, 49.12, 307, 0.00, 0.00, 0.00, 0.00),
	(161224, '47', '4701', 'F00160', 'FORD', 86983, '41', 'MEDIAEDGE', 2013, 4, '08', 30490.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(161225, '47', '4701', 'H00088', 'HONDA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161226, '47', '4701', 'H00088', 'HONDA', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161227, '47', '4701', 'H00088', 'HONDA', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161228, '47', '4701', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 4, '08', 43520.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161229, '47', '4701', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161230, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 4, '08', 564779.31, 65.27, 77, 0.00, 0.00, 0.00, 0.00),
	(161231, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 4, '08', 250083.56, 54.12, 123, 0.00, 0.00, 0.00, 0.00),
	(161232, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 4, '08', 40710.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(161233, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 4, '08', 293320.00, 133.52, 614, 0.00, 0.00, 0.00, 0.00),
	(161234, '47', '4701', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161235, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161236, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84897, '16', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161237, '47', '4701', 'K00077', 'KIA', 83261, '03', 'MPG', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161238, '47', '4701', 'K00077', 'KIA', 83303, '18', 'MPG', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161239, '47', '4701', 'K00077', 'KIA', 83311, '18', 'MPG', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161240, '47', '4701', 'K00077', 'KIA', 83386, '18', 'MPG', 2013, 4, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161241, '47', '4701', 'K00077', 'KIA', 83576, '37', 'MPG', 2013, 4, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161242, '47', '4701', 'K00077', 'KIA', 84089, '16', 'MPG', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161243, '47', '4701', 'K00077', 'KIA', 84119, '16', 'MPG', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161244, '47', '4701', 'K00077', 'KIA', 84897, '16', 'MPG', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161245, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 4, '08', 2962682.75, 220.12, 520, 0.00, 0.00, 0.00, 0.00),
	(161246, '47', '4701', 'K00077', 'KIA', 86064, '01', 'MPG', 2013, 4, '08', 320979.21, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(161247, '47', '4701', 'K00077', 'KIA', 86280, '07', 'MPG', 2013, 4, '08', 553023.49, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(161248, '47', '4701', 'K00077', 'KIA', 86314, '02', 'MPG', 2013, 4, '08', 532257.04, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(161249, '47', '4701', 'K00077', 'KIA', 86603, '01', 'MPG', 2013, 4, '08', 331030.20, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(161250, '47', '4701', 'K00077', 'KIA', 86645, '07', 'MPG', 2013, 4, '08', 117000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(161251, '47', '4701', 'K00077', 'KIA', 86868, '01', 'MPG', 2013, 4, '08', 158700.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(161252, '47', '4701', 'K00077', 'KIA', 86959, '01', 'MPG', 2013, 4, '08', 86110.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(161253, '47', '4701', 'M00127', 'MASERATI', 83147, '18', 'DIRECT', 2013, 4, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161254, '47', '4701', 'M00127', 'MASERATI', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161255, '47', '4701', 'M00127', 'MASERATI', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161256, '47', '4701', 'M00127', 'MASERATI', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161257, '47', '4701', 'M00127', 'MASERATI', 84026, '06', 'DIRECT', 2013, 4, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161258, '47', '4701', 'M00127', 'MASERATI', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161259, '47', '4701', 'M00127', 'MASERATI', 84080, '16', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161260, '47', '4701', 'M00127', 'MASERATI', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161261, '47', '4701', 'M00127', 'MASERATI', 84119, '16', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161262, '47', '4701', 'M00127', 'MASERATI', 84533, '16', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161263, '47', '4701', 'M00127', 'MASERATI', 84807, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161264, '47', '4701', 'M00127', 'MASERATI', 84906, '18', 'DIRECT', 2013, 4, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161265, '47', '4701', 'M00127', 'MASERATI', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161266, '47', '4701', 'M00127', 'MASERATI', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161267, '47', '4701', 'M00162', 'MAZDA', 84897, '16', 'ICOM', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161268, '47', '4701', 'M00194', 'MERCEDES', 81147, '02', 'OMD', 2013, 4, '08', 1500.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(161269, '47', '4701', 'M00194', 'MERCEDES', 83329, '02', 'OMD', 2013, 4, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161270, '47', '4701', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161271, '47', '4701', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161272, '47', '4701', 'M00194', 'MERCEDES', 84161, '17', 'OMD', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161273, '47', '4701', 'M00194', 'MERCEDES', 84203, '16', 'OMD', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161274, '47', '4701', 'M00194', 'MERCEDES', 84996, '17', 'OMD', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161275, '47', '4701', 'M82165', 'MINI', 84039, '04', 'ZENITH MEDIA', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161276, '47', '4701', 'M82165', 'MINI', 84056, '08', 'ZENITH MEDIA', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161277, '47', '4701', 'M82165', 'MINI', 84368, '16', 'ZENITH MEDIA', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161278, '47', '4701', 'M82165', 'MINI', 84807, '16', 'ZENITH MEDIA', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161279, '47', '4701', 'M82165', 'MINI', 84939, '16', 'ZENITH MEDIA', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161280, '47', '4701', 'N00140', 'NISSAN', 83329, '02', 'MINDSHARE', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161281, '47', '4701', 'N00140', 'NISSAN', 84037, '18', 'MINDSHARE', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161282, '47', '4701', 'N00140', 'NISSAN', 84056, '08', 'MINDSHARE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161283, '47', '4701', 'N00140', 'NISSAN', 85811, '16', 'MINDSHARE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161284, '47', '4701', 'N00140', 'NISSAN', 86047, '01', 'MINDSHARE', 2013, 4, '08', 33260.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(161285, '47', '4701', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 4, '08', 48050.04, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(161286, '47', '4701', 'N00140', 'NISSAN', 86314, '02', 'MINDSHARE', 2013, 4, '08', 40.26, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161287, '47', '4701', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 4, '08', 15050.34, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(161288, '47', '4701', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 4, '08', 230250.00, 62.00, 188, 0.00, 0.00, 0.00, 0.00),
	(161289, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 4, '08', 233760.42, 73.82, 306, 0.00, 0.00, 0.00, 0.00),
	(161290, '47', '4701', 'N00140', 'NISSAN', 86918, '07', 'MINDSHARE', 2013, 4, '08', 2860.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(161291, '47', '4701', 'P04351', 'PORSCHE', 83303, '18', 'OMD', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161292, '47', '4701', 'P04351', 'PORSCHE', 83311, '18', 'OMD', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161293, '47', '4701', 'P04351', 'PORSCHE', 83360, '14', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161294, '47', '4701', 'P04351', 'PORSCHE', 84039, '04', 'OMD', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161295, '47', '4701', 'P04351', 'PORSCHE', 84060, '18', 'OMD', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161296, '47', '4701', 'P04351', 'PORSCHE', 84137, '16', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161297, '47', '4701', 'P04351', 'PORSCHE', 84368, '16', 'OMD', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161298, '47', '4701', 'P04351', 'PORSCHE', 84698, '37', 'OMD', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161299, '47', '4701', 'P04351', 'PORSCHE', 84764, '19', 'OMD', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161300, '47', '4701', 'P04351', 'PORSCHE', 84940, '02', 'OMD', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161301, '47', '4701', 'P04351', 'PORSCHE', 84996, '17', 'OMD', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161302, '47', '4701', 'P04351', 'PORSCHE', 85894, '18', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161303, '47', '4701', 'R00280', 'RENAULT', 86199, '01', 'OPTIMEDIA', 2013, 4, '08', 50000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(161304, '47', '4701', 'R00443', 'ROLLS ROYCE', 84146, '18', 'DIRECT', 2013, 4, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161305, '47', '4701', 'R00443', 'ROLLS ROYCE', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161306, '47', '4701', 'S22247', 'SPERANZA', 86013, '01', 'DIRECT', 2013, 4, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(161307, '47', '4701', 'S22247', 'SPERANZA', 86134, '01', 'DIRECT', 2013, 4, '08', 217695.20, 95.72, 299, 0.00, 0.00, 0.00, 0.00),
	(161308, '47', '4701', 'S22247', 'SPERANZA', 86142, '01', 'DIRECT', 2013, 4, '08', 218115.20, 96.24, 297, 0.00, 0.00, 0.00, 0.00),
	(161309, '47', '4701', 'S22247', 'SPERANZA', 86160, '41', 'DIRECT', 2013, 4, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(161310, '47', '4701', 'S22247', 'SPERANZA', 86167, '01', 'DIRECT', 2013, 4, '08', 192832.82, 201.40, 676, 0.00, 0.00, 0.00, 0.00),
	(161311, '47', '4701', 'S22247', 'SPERANZA', 86216, '41', 'DIRECT', 2013, 4, '08', 19720.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(161312, '47', '4701', 'S22247', 'SPERANZA', 86299, '01', 'DIRECT', 2013, 4, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161313, '47', '4701', 'S22247', 'SPERANZA', 86307, '06', 'DIRECT', 2013, 4, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(161314, '47', '4701', 'S22247', 'SPERANZA', 86868, '01', 'DIRECT', 2013, 4, '08', 156170.73, 68.68, 235, 0.00, 0.00, 0.00, 0.00),
	(161315, '47', '4701', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 4, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161316, '47', '4701', 'T00328', 'TOYOTA', 85811, '16', 'ICOM', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161317, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 4, '08', 238953.16, 27.95, 23, 0.00, 0.00, 0.00, 0.00),
	(161318, '47', '4701', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 4, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(161319, '47', '4701', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 4, '08', 257880.00, 68.60, 356, 0.00, 0.00, 0.00, 0.00),
	(161320, '47', '4701', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 4, '08', 287235.64, 95.50, 181, 0.00, 0.00, 0.00, 0.00),
	(161321, '47', '4701', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 4, '08', 86128.18, 38.57, 29, 0.00, 0.00, 0.00, 0.00),
	(161322, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 4, '08', 466433.90, 216.91, 388, 0.00, 0.00, 0.00, 0.00),
	(161323, '47', '4701', 'V00151', 'VOLKSWAGEN', 86047, '01', 'MEDIACOM', 2013, 4, '08', 74260.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(161324, '47', '4701', 'V00151', 'VOLKSWAGEN', 86064, '01', 'MEDIACOM', 2013, 4, '08', 147560.00, 22.80, 48, 0.00, 0.00, 0.00, 0.00),
	(161325, '47', '4701', 'V00151', 'VOLKSWAGEN', 86231, '02', 'MEDIACOM', 2013, 4, '08', 71100.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(161326, '47', '4701', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 4, '08', 100560.00, 32.36, 134, 0.00, 0.00, 0.00, 0.00),
	(161327, '47', '4701', 'V00151', 'VOLKSWAGEN', 86314, '02', 'MEDIACOM', 2013, 4, '08', 45500.00, 16.00, 19, 0.00, 0.00, 0.00, 0.00),
	(161328, '47', '4701', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 4, '08', 613611.10, 213.60, 474, 0.00, 0.00, 0.00, 0.00),
	(161329, '47', '4701', 'V00151', 'VOLKSWAGEN', 86603, '01', 'MEDIACOM', 2013, 4, '08', 67600.00, 21.00, 24, 0.00, 0.00, 0.00, 0.00),
	(161330, '47', '4701', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 4, '08', 201695.56, 66.56, 248, 0.00, 0.00, 0.00, 0.00),
	(161331, '47', '4701', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 4, '08', 83618.22, 37.08, 132, 0.00, 0.00, 0.00, 0.00),
	(161332, '47', '4701', 'V00151', 'VOLKSWAGEN', 86926, '08', 'MEDIACOM', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161333, '47', '4702', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 80780.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(161334, '47', '4702', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 18400.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(161335, '47', '4702', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 4, '08', 29310.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(161336, '47', '4702', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 4, '08', 21220.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(161337, '47', '4702', 'D00259', 'DODGE', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 44820.00, 16.64, 29, 0.00, 0.00, 0.00, 0.00),
	(161338, '47', '4702', 'D00259', 'DODGE', 86991, '20', 'MEDIAEDGE', 2013, 4, '08', 56580.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(161339, '47', '4702', 'F00160', 'FORD', 83303, '18', 'MEDIAEDGE', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161340, '47', '4702', 'F00160', 'FORD', 83311, '18', 'MEDIAEDGE', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161341, '47', '4702', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 3300.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(161342, '47', '4702', 'G00080', 'GMC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 229600.00, 64.80, 237, 0.00, 0.00, 0.00, 0.00),
	(161343, '47', '4702', '470213', 'RAM', 86892, '07', 'DIRECT', 2013, 4, '08', 15100.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(161344, '47', '4702', 'V00151', 'VOLKSWAGEN', 84032, '39', 'MEDIACOM', 2013, 4, '08', 24700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161345, '47', '4702', 'V00151', 'VOLKSWAGEN', 84090, '23', 'MEDIACOM', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161346, '47', '4702', 'V00151', 'VOLKSWAGEN', 84252, '22', 'MEDIACOM', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161347, '47', '4702', '470214', 'WINGLE', 84042, '17', 'DIRECT', 2013, 4, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161348, '47', '4703', 'N00140', 'NISSAN', 83311, '18', 'MINDSHARE', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161349, '47', '4704', 'A00747', 'ASTRA', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161350, '47', '4704', 'M00066', 'MAN', 84021, '16', 'DIRECT', 2013, 4, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161351, '47', '4704', 'M00194', 'MERCEDES', 84021, '16', 'OMD', 2013, 4, '08', 5480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161352, '47', '4704', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161353, '47', '4705', 'A04404', 'ACURA', 83555, '18', 'DIRECT', 2013, 4, '08', 55800.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161354, '47', '4705', 'C00245', 'CHEVROLET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161355, '47', '4705', 'C00245', 'CHEVROLET', 84089, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161356, '47', '4705', 'C00245', 'CHEVROLET', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161357, '47', '4705', 'C00245', 'CHEVROLET', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161358, '47', '4705', 'C00245', 'CHEVROLET', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161359, '47', '4705', 'C00245', 'CHEVROLET', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161360, '47', '4705', 'C00245', 'CHEVROLET', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161361, '47', '4705', 'C00245', 'CHEVROLET', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161362, '47', '4705', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1932429.04, 132.60, 414, 0.00, 0.00, 0.00, 0.00),
	(161363, '47', '4705', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 134870.00, 26.96, 92, 0.00, 0.00, 0.00, 0.00),
	(161364, '47', '4705', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 66400.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(161365, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 285861.72, 95.50, 450, 0.00, 0.00, 0.00, 0.00),
	(161366, '47', '4705', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(161367, '47', '4705', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 532110.28, 167.76, 702, 0.00, 0.00, 0.00, 0.00),
	(161368, '47', '4705', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 216668.45, 69.56, 220, 0.00, 0.00, 0.00, 0.00),
	(161369, '47', '4705', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 492427.75, 157.20, 615, 0.00, 0.00, 0.00, 0.00),
	(161370, '47', '4705', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 123740.00, 21.28, 24, 0.00, 0.00, 0.00, 0.00),
	(161371, '47', '4705', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 66200.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(161372, '47', '4705', 'D00259', 'DODGE', 84368, '16', 'MEDIAEDGE', 2013, 4, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161373, '47', '4705', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161374, '47', '4705', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 1852952.02, 144.36, 456, 0.00, 0.00, 0.00, 0.00),
	(161375, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 178120.00, 31.16, 53, 0.00, 0.00, 0.00, 0.00),
	(161376, '47', '4705', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 68470.00, 13.76, 23, 0.00, 0.00, 0.00, 0.00),
	(161377, '47', '4705', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 69000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(161378, '47', '4705', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 123110.69, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(161379, '47', '4705', 'H00088', 'HONDA', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161380, '47', '4705', 'I00523', 'INFINITI', 84137, '16', 'MINDSHARE', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161381, '47', '4705', 'I00523', 'INFINITI', 84764, '19', 'MINDSHARE', 2013, 4, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161382, '47', '4705', 'I00523', 'INFINITI', 84897, '16', 'MINDSHARE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161383, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 4, '08', 17770.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161384, '47', '4705', 'I00523', 'INFINITI', 86215, '01', 'MINDSHARE', 2013, 4, '08', 23760.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(161385, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 4, '08', 78350.00, 28.72, 106, 0.00, 0.00, 0.00, 0.00),
	(161386, '47', '4705', 'J00043', 'JEEP', 84103, '18', 'MEDIAEDGE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161387, '47', '4705', 'J00043', 'JEEP', 84897, '16', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161388, '47', '4705', 'J00043', 'JEEP', 84939, '16', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161389, '47', '4705', 'J00043', 'JEEP', 84996, '17', 'MEDIAEDGE', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161390, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 291445.52, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(161391, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 139410.00, 29.44, 100, 0.00, 0.00, 0.00, 0.00),
	(161392, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 4, '08', 113300.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(161393, '47', '4705', 'J00043', 'JEEP', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 66000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(161394, '47', '4705', 'J00043', 'JEEP', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 53536.90, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(161395, '47', '4705', 'J00043', 'JEEP', 86991, '20', 'MEDIAEDGE', 2013, 4, '08', 54800.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(161396, '47', '4705', 'L00061', 'LAND ROVER', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 5350.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(161397, '47', '4705', 'L00153', 'LINCOLN', 83360, '14', 'MEDIAEDGE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161398, '47', '4705', 'M00162', 'MAZDA', 83337, '03', 'ICOM', 2013, 4, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161399, '47', '4705', 'M00162', 'MAZDA', 83360, '14', 'ICOM', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161400, '47', '4705', 'M00162', 'MAZDA', 84097, '16', 'ICOM', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161401, '47', '4705', 'M00162', 'MAZDA', 84137, '16', 'ICOM', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161402, '47', '4705', 'M00162', 'MAZDA', 84698, '37', 'ICOM', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161403, '47', '4705', 'M00194', 'MERCEDES', 84056, '08', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161404, '47', '4705', 'M00194', 'MERCEDES', 84089, '16', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161405, '47', '4705', 'M00194', 'MERCEDES', 85811, '16', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161406, '47', '4705', 'M00194', 'MERCEDES', 85902, '01', 'OMD', 2013, 4, '08', 22000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161407, '47', '4705', 'M00194', 'MERCEDES', 85951, '14', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161408, '47', '4705', 'M82165', 'MINI', 84067, '03', 'ZENITH MEDIA', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161409, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 4, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161410, '47', '4705', 'M00301', 'MITSUBISHI', 85811, '16', 'ASATSU C_O TANDEM', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161411, '47', '4705', 'N00140', 'NISSAN', 83261, '03', 'MINDSHARE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161412, '47', '4705', 'N00140', 'NISSAN', 84026, '06', 'MINDSHARE', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161413, '47', '4705', 'N00140', 'NISSAN', 84097, '16', 'MINDSHARE', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161414, '47', '4705', 'N00140', 'NISSAN', 84119, '16', 'MINDSHARE', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161415, '47', '4705', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161416, '47', '4705', 'N00140', 'NISSAN', 84203, '16', 'MINDSHARE', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161417, '47', '4705', 'N00140', 'NISSAN', 84368, '16', 'MINDSHARE', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161418, '47', '4705', 'N00140', 'NISSAN', 84533, '16', 'MINDSHARE', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161419, '47', '4705', 'N00140', 'NISSAN', 84698, '37', 'MINDSHARE', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161420, '47', '4705', 'N00140', 'NISSAN', 84897, '16', 'MINDSHARE', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161421, '47', '4705', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 4, '08', 103926.71, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(161422, '47', '4705', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 4, '08', 239776.88, 61.74, 239, 0.00, 0.00, 0.00, 0.00),
	(161423, '47', '4705', 'N00140', 'NISSAN', 86918, '07', 'MINDSHARE', 2013, 4, '08', 150100.00, 59.20, 270, 0.00, 0.00, 0.00, 0.00),
	(161424, '47', '4705', 'R00109', 'RANGE ROVER', 83386, '18', 'MEDIAEDGE', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161425, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 596148.47, 130.48, 217, 0.00, 0.00, 0.00, 0.00),
	(161426, '47', '4705', 'R00109', 'RANGE ROVER', 86736, '07', 'MEDIAEDGE', 2013, 4, '08', 137384.21, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(161427, '47', '4705', 'R00109', 'RANGE ROVER', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 104100.70, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(161428, '47', '4705', 'R00280', 'RENAULT', 81165, '02', 'OPTIMEDIA', 2013, 4, '08', 6320.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161429, '47', '4705', 'R00280', 'RENAULT', 86645, '07', 'OPTIMEDIA', 2013, 4, '08', 136422.30, 51.06, 191, 0.00, 0.00, 0.00, 0.00),
	(161430, '47', '4705', 'R00280', 'RENAULT', 86736, '07', 'OPTIMEDIA', 2013, 4, '08', 74407.20, 48.08, 163, 0.00, 0.00, 0.00, 0.00),
	(161431, '47', '4705', 'S00466', 'SKODA', 84137, '16', 'MEDIACOM', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161432, '47', '4705', 'T00328', 'TOYOTA', 84039, '04', 'ICOM', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161433, '47', '4705', 'T00328', 'TOYOTA', 84067, '03', 'ICOM', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161434, '47', '4705', 'T00328', 'TOYOTA', 84097, '16', 'ICOM', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161435, '47', '4705', 'T00328', 'TOYOTA', 84698, '37', 'ICOM', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161436, '47', '4705', 'T00328', 'TOYOTA', 84716, '01', 'ICOM', 2013, 4, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161437, '47', '4705', 'T00328', 'TOYOTA', 84939, '16', 'ICOM', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161438, '47', '4705', 'T00328', 'TOYOTA', 84996, '17', 'ICOM', 2013, 4, '08', 9860.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161439, '47', '4705', 'T00328', 'TOYOTA', 86744, '06', 'ICOM', 2013, 4, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161440, '47', '4706', 'B00358', 'BOBCAT', 84021, '16', 'DIRECT', 2013, 4, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161441, '47', '4706', 'B01824', 'BOMAG', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161442, '47', '4706', 'C02048', 'CASE', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161443, '47', '4706', 'C00161', 'CATERPILLAR', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161444, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161445, '47', '4706', 'C00161', 'CATERPILLAR', 85184, '24', 'DIRECT', 2013, 4, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161446, '47', '4706', '470627', 'DOOSAN', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161447, '47', '4706', 'H05975', 'HAULOTTE', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161448, '47', '4706', 'H05975', 'HAULOTTE', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161449, '47', '4706', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161450, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161451, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 4, '08', 24500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161453, '47', '4706', '470627', 'LONKING', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161454, '47', '4706', '470627', 'LONKING', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161455, '47', '4706', 'N00106', 'NEW HOLLAND', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161456, '47', '4706', 'N00106', 'NEW HOLLAND', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161457, '47', '4706', 'P02202', 'PUTZMEISTER', 84090, '23', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161459, '47', '4706', 'T01405', 'TEREX', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161460, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161461, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161462, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161464, '47', '4707', 'M00135', 'MASSEY FERGUSON', 86249, '01', 'DIRECT', 2013, 4, '08', 880.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161465, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 4, '08', 800.00, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(161466, '47', '4708', '470818', 'GENAVCO', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161467, '47', '4708', 'J02770', 'JLG', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161468, '47', '4708', 'L01179', 'LINK-BELT', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161469, '47', '4708', 'L07537', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 4, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161470, '47', '4708', '470819', 'MANITOWOC', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161471, '47', '4708', 'S23440', 'SENNEBOGEN', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161472, '47', '4708', 'S23440', 'SENNEBOGEN', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161473, '47', '4708', 'T00328', 'TOYOTA', 84090, '23', 'ICOM', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161474, '47', '4712', '471210', 'TLD', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161475, '47', '4713', 'B00017', 'B.M.W.', 83303, '18', 'ZENITH MEDIA', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161476, '47', '4713', 'N00140', 'NISSAN', 84060, '18', 'MINDSHARE', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161477, '47', '4713', 'N00140', 'NISSAN', 84089, '16', 'MINDSHARE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161478, '47', '4713', 'N00140', 'NISSAN', 84119, '16', 'MINDSHARE', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161479, '47', '4713', 'S00802', 'SUZUKI', 84137, '16', 'LINKS COMMUNICATION', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161480, '47', '4713', 'S00802', 'SUZUKI', 84203, '16', 'LINKS COMMUNICATION', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161481, '47', '4713', 'T00328', 'TOYOTA', 84137, '16', 'ICOM', 2013, 4, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161482, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161483, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 4, '08', 15016.78, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(161484, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 4, '08', 825140.00, 39.84, 249, 0.00, 0.00, 0.00, 0.00),
	(161485, '47', '4716', 'C00245', 'CHEVROLET', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161486, '47', '4716', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6243.49, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(161487, '47', '4716', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 11000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161488, '47', '4716', 'N00140', 'NISSAN', 83303, '18', 'MINDSHARE', 2013, 4, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161489, '47', '4716', 'N00140', 'NISSAN', 84093, '24', 'MINDSHARE', 2013, 4, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161490, '47', '4716', 'N00140', 'NISSAN', 84252, '22', 'MINDSHARE', 2013, 4, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161491, '47', '4718', 'P40798', 'PRESTIGE CARS', 84137, '16', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161492, '47', '4720', '472008', 'MCLAREN', 85811, '16', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161493, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 4, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(161494, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84032, '39', 'DIRECT', 2013, 4, '08', 4200.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(161495, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84090, '23', 'DIRECT', 2013, 4, '08', 11100.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(161496, '47', '4723', '472314', 'DARWISH BIN AHMD', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161497, '47', '4723', '472313', 'MITSUBISHI CORP.', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161498, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 94900.00, 25.76, 161, 0.00, 0.00, 0.00, 0.00),
	(161499, '47', '4724', 'F00160', 'FORD', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(161500, '47', '4724', 'F00160', 'FORD', 86142, '01', 'MEDIAEDGE', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(161501, '47', '4724', 'F00160', 'FORD', 86160, '41', 'MEDIAEDGE', 2013, 4, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(161502, '47', '4724', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 4, '08', 705160.00, 95.04, 594, 0.00, 0.00, 0.00, 0.00),
	(161503, '47', '4724', 'F00160', 'FORD', 86315, '07', 'MEDIAEDGE', 2013, 4, '08', 350870.00, 96.96, 606, 0.00, 0.00, 0.00, 0.00),
	(161504, '47', '4724', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 4, '08', 376760.00, 170.72, 1067, 0.00, 0.00, 0.00, 0.00),
	(161505, '47', '4724', 'F00160', 'FORD', 86405, '06', 'MEDIAEDGE', 2013, 4, '08', 87870.00, 47.68, 298, 0.00, 0.00, 0.00, 0.00),
	(161506, '47', '4724', 'F00160', 'FORD', 86413, '06', 'MEDIAEDGE', 2013, 4, '08', 92740.00, 48.80, 305, 0.00, 0.00, 0.00, 0.00),
	(161507, '47', '4724', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 218850.00, 112.80, 705, 0.00, 0.00, 0.00, 0.00),
	(161508, '47', '4724', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 4, '08', 106050.00, 118.88, 743, 0.00, 0.00, 0.00, 0.00),
	(161509, '47', '4724', 'F00160', 'FORD', 86876, '06', 'MEDIAEDGE', 2013, 4, '08', 1760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(161510, '47', '4724', 'F00160', 'FORD', 86884, '41', 'MEDIAEDGE', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(161511, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 96440.00, 42.08, 263, 0.00, 0.00, 0.00, 0.00),
	(161512, '47', '4724', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 4, '08', 129280.00, 70.08, 438, 0.00, 0.00, 0.00, 0.00),
	(161513, '47', '4724', 'F00160', 'FORD', 86983, '41', 'MEDIAEDGE', 2013, 4, '08', 13890.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(161514, '47', '4724', 'K00077', 'KIA', 86181, '01', 'MPG', 2013, 4, '08', 16100.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(161515, '47', '4724', 'K00077', 'KIA', 86315, '07', 'MPG', 2013, 4, '08', 11020.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(161516, '47', '4724', 'K00077', 'KIA', 86363, '08', 'MPG', 2013, 4, '08', 10600.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(161517, '47', '4724', 'K00077', 'KIA', 86645, '07', 'MPG', 2013, 4, '08', 44670.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(161518, '47', '4724', 'K00077', 'KIA', 86660, '07', 'MPG', 2013, 4, '08', 3780.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(161519, '47', '4724', 'K00077', 'KIA', 86926, '08', 'MPG', 2013, 4, '08', 38860.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(161520, '47', '4724', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 4, '08', 5330.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(161521, '47', '4724', 'W01566', 'WIRTGEN GROUP', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161522, '47', '4730', '473000', 'TOYOTA', 83014, '02', 'ICOM', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161523, '48', '4801', 'C02083', 'CEAT', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161524, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161525, '48', '4801', 'C00443', 'CONTINENTAL', 84119, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161526, '48', '4801', 'C00443', 'CONTINENTAL', 84137, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161527, '48', '4801', 'C00443', 'CONTINENTAL', 84368, '16', 'DIRECT', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161528, '48', '4801', 'C00443', 'CONTINENTAL', 84533, '16', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161529, '48', '4801', 'C00443', 'CONTINENTAL', 84897, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161530, '48', '4801', 'C00443', 'CONTINENTAL', 84939, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161531, '48', '4801', 'D01337', 'DEESTONE', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161532, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 4, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161533, '48', '4801', 'D01335', 'DUNLOP', 84089, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161534, '48', '4801', '480124', 'ENTEX', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161535, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 4, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161536, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161537, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161538, '48', '4801', 'H00115', 'HANKOOK', 86215, '01', 'OPTIMEDIA', 2013, 4, '08', 289210.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(161539, '48', '4801', 'H00115', 'HANKOOK', 86314, '02', 'OPTIMEDIA', 2013, 4, '08', 163670.00, 29.92, 187, 0.00, 0.00, 0.00, 0.00),
	(161540, '48', '4801', 'H00115', 'HANKOOK', 86736, '07', 'OPTIMEDIA', 2013, 4, '08', 95027.24, 48.28, 181, 0.00, 0.00, 0.00, 0.00),
	(161541, '48', '4801', 'H00115', 'HANKOOK', 86926, '08', 'OPTIMEDIA', 2013, 4, '08', 403605.69, 177.92, 503, 0.00, 0.00, 0.00, 0.00),
	(161542, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161543, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161544, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 4, '08', 2980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161545, '48', '4801', 'M00222', 'MICHELIN', 84097, '16', 'MEDIAEDGE', 2013, 4, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161546, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161547, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161549, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161550, '48', '4801', '480122', 'SONAR', 84068, '16', 'DIRECT', 2013, 4, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161551, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 4, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161552, '48', '4802', 'A22235', 'AMARON', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161553, '48', '4802', '480220', 'ETERNITY', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161554, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161555, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161556, '48', '4802', 'S00549', 'SOLITE', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161557, '48', '4806', '480644', 'WAGNER', 84119, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161558, '48', '4808', 'K01600', 'KAESER', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161559, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161560, '49', '4901', 'F00225', 'FUCHS', 86736, '07', 'OMD', 2013, 4, '08', 39117.24, 15.35, 80, 0.00, 0.00, 0.00, 0.00),
	(161561, '49', '4901', 'F00225', 'FUCHS', 86926, '08', 'OMD', 2013, 4, '08', 234158.85, 107.16, 487, 0.00, 0.00, 0.00, 0.00),
	(161562, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 4, '08', 13340.00, 53.36, 92, 0.00, 0.00, 0.00, 0.00),
	(161563, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 4, '08', 10880.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(161564, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3260.00, 15.95, 20, 0.00, 0.00, 0.00, 0.00),
	(161565, '49', '4901', 'S00374', 'SHIELD', 86035, '07', 'DIRECT', 2013, 4, '08', 216464.96, 224.00, 112, 0.00, 0.00, 0.00, 0.00),
	(161566, '49', '4903', 'B03584', 'BAPCO', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161567, '49', '4903', 'C03510', 'CHEVRON', 83014, '02', 'MEDIAEDGE', 2013, 4, '08', 5450.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161568, '49', '4903', 'C03510', 'CHEVRON', 83147, '18', 'MEDIAEDGE', 2013, 4, '08', 20590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161569, '49', '4903', 'C03510', 'CHEVRON', 83386, '18', 'MEDIAEDGE', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161570, '49', '4903', 'C03510', 'CHEVRON', 84079, '02', 'MEDIAEDGE', 2013, 4, '08', 9500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161571, '49', '4903', 'C03510', 'CHEVRON', 85176, '22', 'MEDIAEDGE', 2013, 4, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161572, '49', '4903', 'C03510', 'CHEVRON', 86231, '02', 'MEDIAEDGE', 2013, 4, '08', 75538.59, 19.50, 15, 0.00, 0.00, 0.00, 0.00),
	(161573, '49', '4903', 'C03510', 'CHEVRON', 86314, '02', 'MEDIAEDGE', 2013, 4, '08', 208163.10, 51.00, 40, 0.00, 0.00, 0.00, 0.00),
	(161574, '49', '4903', 'C03510', 'CHEVRON', 86389, '02', 'MEDIAEDGE', 2013, 4, '08', 84700.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(161575, '49', '4903', 'C03510', 'CHEVRON', 86991, '20', 'MEDIAEDGE', 2013, 4, '08', 95268.44, 34.00, 25, 0.00, 0.00, 0.00, 0.00),
	(161576, '49', '4903', '490359', 'ENDRESS+HAUSER', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161577, '49', '4903', 'E02346', 'ENOC', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161578, '49', '4903', 'E02346', 'ENOC', 83576, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161579, '49', '4903', 'E00896', 'EPPCO', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161580, '49', '4903', 'E00896', 'EPPCO', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161581, '49', '4903', 'E02848', 'EXXONMOBIL', 83014, '02', 'MPG', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161582, '49', '4903', 'E02848', 'EXXONMOBIL', 86744, '06', 'MPG', 2013, 4, '08', 9000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161583, '49', '4903', 'N03759', 'NIGERIA LNG LTD.', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161584, '49', '4903', 'O04707', 'OMAN LNG', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161585, '49', '4903', 'P04868', 'PETRONAS', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161586, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 4, '08', 371875.48, 106.20, 249, 0.00, 0.00, 0.00, 0.00),
	(161587, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 4, '08', 737350.72, 149.27, 443, 0.00, 0.00, 0.00, 0.00),
	(161588, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 4, '08', 95263.42, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(161589, '49', '4903', 'R05406', 'REPSOL', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161590, '49', '4903', 'S00363', 'SHELL', 83014, '02', 'MEDIACOM', 2013, 4, '08', 5450.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161591, '49', '4903', 'S00363', 'SHELL', 83386, '18', 'MEDIACOM', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161592, '49', '4903', 'T00313', 'TOTAL', 83014, '02', 'CARAT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161593, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 4, '08', 37800.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161594, '49', '4903', 'T00313', 'TOTAL', 86199, '01', 'CARAT', 2013, 4, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161595, '49', '4904', 'S00363', 'SHELL', 83386, '18', 'MEDIACOM', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161596, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 128480.00, 21.62, 107, 0.00, 0.00, 0.00, 0.00),
	(161597, '49', '4906', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 4, '08', 29070.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(161598, '49', '4906', 'S00363', 'SHELL', 86413, '06', 'MEDIACOM', 2013, 4, '08', 34980.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(161599, '50', '5001', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 4, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161600, '50', '5001', 'M00343', 'MONT BLANC', 83555, '18', 'MEDIAEDGE', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161601, '50', '5001', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161602, '50', '5001', 'M00343', 'MONT BLANC', 84724, '18', 'MEDIAEDGE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161603, '50', '5001', 'M02250', 'MONTEGRAPPA', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161604, '50', '5001', 'V01275', 'VISCONTI', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161605, '50', '5002', '500238', 'LENZING PAPIER', 83576, '37', 'DIRECT', 2013, 4, '08', 14500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161606, '50', '5003', 'H00072', 'HEWLETT PACKARD', 83491, '03', 'OMD', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161607, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84037, '18', 'OMD', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161608, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161609, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161610, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161611, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 4, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161612, '50', '5004', '500401', 'PLENDY PENS', 86306, '05', 'DIRECT', 2013, 4, '08', 36928.71, 42.92, 37, 0.00, 0.00, 0.00, 0.00),
	(161613, '51', '5103', 'A14171', 'ASUS', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161614, '51', '5103', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 4, '08', 15750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161615, '51', '5103', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 4, '08', 35000.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161616, '51', '5103', 'P01378', 'PRINCE COMPUTER', 84723, '17', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161617, '51', '5105', 'C02236', 'CCS', 84032, '39', 'DIRECT', 2013, 4, '08', 2240.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(161618, '51', '5105', 'E00930', 'EMITAC', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161619, '51', '5111', 'K00979', 'KYOCERA', 84731, '17', 'PHD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161620, '51', '5116', '511614', 'AGFA', 84023, '19', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161621, '51', '5116', '511616', 'EBCT GMBH', 84023, '19', 'DIRECT', 2013, 4, '08', 2160.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(161622, '51', '5116', 'H00072', 'HEWLETT PACKARD', 83491, '03', 'OMD', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161623, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161624, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161625, '51', '5116', 'K04582', 'KBA', 84023, '19', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161626, '51', '5116', 'K00118', 'KODAK', 84023, '19', 'MEDIAEDGE', 2013, 4, '08', 10300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161627, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161628, '51', '5116', '511616', 'PRATI', 84023, '19', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161629, '51', '5116', '511615', 'TECHKON', 84023, '19', 'DIRECT', 2013, 4, '08', 1150.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(161630, '51', '5116', 'T10870', 'TECHNOTRANS', 84023, '19', 'DIRECT', 2013, 4, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161631, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161632, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161633, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161634, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161635, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161636, '51', '5120', 'K00979', 'KYOCERA', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161637, '51', '5122', '512260', 'AJA', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161638, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161639, '51', '5122', 'S14361', 'SANDISK', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161640, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 4, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(161641, '51', '5122', 'S03211', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161642, '51', '5122', '512262', 'SPARKLE', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161643, '51', '5122', 'S25811', 'SPECK', 84716, '01', 'DIRECT', 2013, 4, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(161644, '51', '5122', 'Z01965', 'ZOTAC', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161645, '51', '5122', 'Z01965', 'ZOTAC', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161646, '51', '5124', '512417', 'PTC', 83555, '18', 'DIRECT', 2013, 4, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161647, '51', '5125', 'A05153', 'AUTODESK', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161648, '51', '5125', 'C06916', 'COMGUARD', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161649, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161650, '51', '5125', 'M02434', 'MAXIMO', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161651, '51', '5125', 'M00230', 'MICROSOFT', 84723, '17', 'INITIATIVE MEDIA', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161652, '51', '5125', 'N01044', 'NORTON COM.', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161653, '51', '5125', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161654, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161655, '51', '5125', 'S00175', 'SAS SOFTWARE', 84699, '17', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161656, '51', '5125', 'S03211', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161657, '51', '5126', 'G07432', 'GEFORCE', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161658, '51', '5127', 'P00034', 'PANASONIC', 83555, '18', 'ZENITH MEDIA', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161659, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161660, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84906, '18', 'OMD', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161661, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84940, '02', 'OMD', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161662, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161663, '51', '5128', 'L01281', 'LEXMARK', 84107, '17', 'DIRECT', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161664, '51', '5128', 'O00023', 'OKI', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161665, '51', '5128', 'O00023', 'OKI', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161666, '51', '5134', 'B12153', 'BLACKBERRY', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161667, '51', '5134', 'B12153', 'BLACKBERRY', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161668, '51', '5134', 'B12153', 'BLACKBERRY', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161669, '51', '5134', 'B12153', 'BLACKBERRY', 84037, '18', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161670, '51', '5134', 'B12153', 'BLACKBERRY', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161671, '51', '5134', 'B12153', 'BLACKBERRY', 84161, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161672, '51', '5134', 'B12153', 'BLACKBERRY', 84467, '17', 'DIRECT', 2013, 4, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161673, '51', '5134', 'B12153', 'BLACKBERRY', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161674, '51', '5134', 'B12153', 'BLACKBERRY', 84780, '03', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161675, '51', '5134', 'B12153', 'BLACKBERRY', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161676, '51', '5134', 'B12153', 'BLACKBERRY', 86047, '01', 'DIRECT', 2013, 4, '08', 232246.88, 29.74, 43, 0.00, 0.00, 0.00, 0.00),
	(161677, '51', '5134', 'B12153', 'BLACKBERRY', 86064, '01', 'DIRECT', 2013, 4, '08', 99080.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(161678, '51', '5134', 'B12153', 'BLACKBERRY', 86280, '07', 'DIRECT', 2013, 4, '08', 136832.22, 31.36, 47, 0.00, 0.00, 0.00, 0.00),
	(161679, '51', '5134', 'B12153', 'BLACKBERRY', 86314, '02', 'DIRECT', 2013, 4, '08', 79196.76, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(161680, '51', '5134', 'B12153', 'BLACKBERRY', 86603, '01', 'DIRECT', 2013, 4, '08', 138434.70, 42.38, 57, 0.00, 0.00, 0.00, 0.00),
	(161681, '51', '5134', 'B12153', 'BLACKBERRY', 86645, '07', 'DIRECT', 2013, 4, '08', 75983.42, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(161682, '51', '5134', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161683, '51', '5134', 'G08578', 'G-TIDE', 86348, '08', 'DIRECT', 2013, 4, '08', 20200.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(161684, '51', '5134', 'N00154', 'NOKIA', 84111, '03', 'CARAT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161685, '51', '5134', 'N00154', 'NOKIA', 86047, '01', 'CARAT', 2013, 4, '08', 21810.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(161686, '51', '5134', 'N00154', 'NOKIA', 86064, '01', 'CARAT', 2013, 4, '08', 64750.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(161687, '51', '5134', 'N00154', 'NOKIA', 86280, '07', 'CARAT', 2013, 4, '08', 25800.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(161688, '51', '5134', 'N00154', 'NOKIA', 86314, '02', 'CARAT', 2013, 4, '08', 13500.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(161689, '51', '5134', 'N00154', 'NOKIA', 86603, '01', 'CARAT', 2013, 4, '08', 31600.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(161690, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'CARAT', 2013, 4, '08', 60920.00, 21.80, 98, 0.00, 0.00, 0.00, 0.00),
	(161691, '51', '5134', 'N00154', 'NOKIA', 86926, '08', 'CARAT', 2013, 4, '08', 4000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161692, '51', '5134', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161693, '51', '5134', 'S00112', 'SAMSUNG', 84044, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161694, '51', '5134', 'S00112', 'SAMSUNG', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161695, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1674939.21, 116.44, 413, 0.00, 0.00, 0.00, 0.00),
	(161696, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 66105.50, 15.00, 22, 0.00, 0.00, 0.00, 0.00),
	(161697, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 78700.00, 22.40, 119, 0.00, 0.00, 0.00, 0.00),
	(161698, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 71450.00, 15.50, 28, 0.00, 0.00, 0.00, 0.00),
	(161699, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 153423.49, 49.18, 191, 0.00, 0.00, 0.00, 0.00),
	(161700, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 26310.00, 7.16, 9, 0.00, 0.00, 0.00, 0.00),
	(161701, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 165093.55, 44.66, 203, 0.00, 0.00, 0.00, 0.00),
	(161702, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 196359.05, 66.00, 99, 0.00, 0.00, 0.00, 0.00),
	(161703, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 98650.00, 34.88, 201, 0.00, 0.00, 0.00, 0.00),
	(161704, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 231975.43, 70.72, 356, 0.00, 0.00, 0.00, 0.00),
	(161705, '51', '5134', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 65620.00, 27.36, 171, 0.00, 0.00, 0.00, 0.00),
	(161706, '51', '5134', 'S00577', 'SONY', 84039, '04', 'UM7', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161707, '51', '5134', 'S00577', 'SONY', 84153, '17', 'UM7', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161708, '51', '5134', 'S00577', 'SONY', 84161, '17', 'UM7', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161709, '51', '5134', 'S00577', 'SONY', 84467, '17', 'UM7', 2013, 4, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161710, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161711, '51', '5134', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 4, '08', 15350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161712, '51', '5134', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 4, '08', 145179.76, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(161713, '51', '5134', 'S00577', 'SONY', 86280, '07', 'UM7', 2013, 4, '08', 313714.87, 70.18, 248, 0.00, 0.00, 0.00, 0.00),
	(161714, '51', '5134', 'S00577', 'SONY', 86299, '01', 'UM7', 2013, 4, '08', 45452.06, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(161715, '51', '5134', 'S00577', 'SONY', 86645, '07', 'UM7', 2013, 4, '08', 34636.71, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(161716, '51', '5134', 'S00577', 'SONY', 86736, '07', 'UM7', 2013, 4, '08', 52681.84, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(161717, '51', '5134', 'S00577', 'SONY', 86868, '01', 'UM7', 2013, 4, '08', 27748.85, 16.10, 35, 0.00, 0.00, 0.00, 0.00),
	(161718, '51', '5134', 'S00577', 'SONY', 86926, '08', 'UM7', 2013, 4, '08', 29286.76, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(161719, '51', '5134', 'V01657', 'VERTU', 84060, '18', 'MEDIACOM', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161720, '51', '5134', 'V01657', 'VERTU', 84103, '18', 'MEDIACOM', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161721, '51', '5134', 'V01657', 'VERTU', 84940, '02', 'MEDIACOM', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161722, '51', '5136', '513628', 'BEATS', 84716, '01', 'DIRECT', 2013, 4, '08', 2760.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(161723, '51', '5136', 'J04009', 'JABRA', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161724, '51', '5136', 'J04009', 'JABRA', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161725, '51', '5136', 'J04009', 'JABRA', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161726, '51', '5136', '513628', 'MARLEY', 84056, '08', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161727, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 4, '08', 4440.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(161728, '51', '5136', 'P41039', 'PARROT', 84716, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161729, '51', '5136', '513628', 'RAZER', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161730, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161731, '51', '5136', '513624', 'SNAPDRAGON', 84467, '17', 'DIRECT', 2013, 4, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161732, '51', '5138', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 4, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161733, '51', '5138', 'L01281', 'LEXMARK', 84044, '17', 'DIRECT', 2013, 4, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161734, '51', '5139', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 4, '08', 15750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161735, '51', '5139', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 4, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161736, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161737, '51', '5147', '514708', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 4, '08', 15000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(161738, '51', '5147', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 4, '08', 353613.66, 123.48, 123, 0.00, 0.00, 0.00, 0.00),
	(161739, '51', '5147', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 4, '08', 209390.99, 97.12, 96, 0.00, 0.00, 0.00, 0.00),
	(161740, '51', '5147', 'R00495', 'ROTANA', 86983, '41', 'UM7', 2013, 4, '08', 369398.03, 107.20, 104, 0.00, 0.00, 0.00, 0.00),
	(161741, '51', '5148', 'A14171', 'ASUS', 84716, '01', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161742, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161743, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161744, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161745, '51', '5148', 'S00112', 'SAMSUNG', 84203, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161746, '51', '5148', 'T00312', 'TOSHIBA', 84153, '17', 'ASATSU C_O TANDEM', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161747, '51', '5148', 'T00312', 'TOSHIBA', 84161, '17', 'ASATSU C_O TANDEM', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161748, '51', '5148', 'T00312', 'TOSHIBA', 84716, '01', 'ASATSU C_O TANDEM', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161749, '51', '5148', 'T00312', 'TOSHIBA', 84723, '17', 'ASATSU C_O TANDEM', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161750, '51', '5148', 'T00312', 'TOSHIBA', 84731, '17', 'ASATSU C_O TANDEM', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161751, '51', '5148', 'T00312', 'TOSHIBA', 84764, '19', 'ASATSU C_O TANDEM', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161752, '51', '5148', 'T00312', 'TOSHIBA', 84996, '17', 'ASATSU C_O TANDEM', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161753, '51', '5154', 'E03603', 'EMC 2', 84083, '17', 'DIRECT', 2013, 4, '08', 15750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161754, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161755, '51', '5154', 'E03603', 'EMC 2', 84699, '17', 'DIRECT', 2013, 4, '08', 14960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161756, '51', '5154', 'R03365', 'REDINGTON', 84083, '17', 'DIRECT', 2013, 4, '08', 33000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161757, '51', '5154', 'S14009', 'SOPHOS', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161758, '51', '5154', 'T03911', 'TRIGON', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161759, '51', '5163', '516300', 'LG', 84716, '01', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161760, '51', '5170', 'E06463', 'ELO', 84044, '17', 'DIRECT', 2013, 4, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161761, '51', '5170', 'E06463', 'ELO', 84083, '17', 'DIRECT', 2013, 4, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161762, '51', '5170', 'L02271', 'LG', 84044, '17', 'MINDSHARE', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161763, '51', '5175', 'D01420', 'D-LINK', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161764, '51', '5175', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161765, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161766, '51', '5175', 'T09931', 'TP-LINK', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161767, '51', '5178', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161768, '51', '5178', 'T03056', 'THURAYA', 84914, '18', 'UM7', 2013, 4, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161769, '51', '5185', 'A14171', 'ASUS', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161770, '51', '5185', '518507', 'ERICSSON', 84467, '17', 'DIRECT', 2013, 4, '08', 5890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161771, '51', '5185', '518506', 'TOUCHMATE', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161772, '51', '5187', 'A25948', 'APTEC', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161773, '51', '5187', '518771', 'ARK SOL COMPUTER', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161774, '51', '5187', '518768', 'CEREBRA', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161775, '51', '5187', '518771', 'COMENDO', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161776, '51', '5187', 'F38088', 'FORTINET', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161777, '51', '5187', '518770', 'GBM', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161778, '51', '5187', '518770', 'GBM', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161779, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161780, '51', '5187', 'M84340', 'MINDWARE FX LLC', 84044, '17', 'DIRECT', 2013, 4, '08', 13850.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161781, '51', '5187', '518769', 'MITSUMI', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161782, '51', '5187', '518771', 'SPECTRAMI', 84083, '17', 'DIRECT', 2013, 4, '08', 5500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161783, '51', '5187', '518771', 'SPECTRAMI', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161785, '51', '5191', '519177', 'ADT', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161786, '51', '5191', 'A93297', 'AMADEUS', 82016, '21', 'DIRECT', 2013, 4, '08', 10320.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161787, '51', '5191', 'A93297', 'AMADEUS', 84104, '21', 'DIRECT', 2013, 4, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(161788, '51', '5191', 'A93297', 'AMADEUS', 84484, '21', 'DIRECT', 2013, 4, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161789, '51', '5191', '519172', 'AMTECH', 84468, '01', 'DIRECT', 2013, 4, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161790, '51', '5191', '519177', 'ASTEROID', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161791, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161792, '51', '5191', 'D08841', 'DASSAULT', 83014, '02', 'DIRECT', 2013, 4, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161793, '51', '5191', 'D08841', 'DASSAULT', 83386, '18', 'DIRECT', 2013, 4, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161794, '51', '5191', 'E07903', 'ESET NOD32', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161795, '51', '5191', '519174', 'FINESSE', 84699, '17', 'DIRECT', 2013, 4, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161796, '51', '5191', 'G07169', 'GFI', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161797, '51', '5191', 'G07169', 'GFI', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161798, '51', '5191', 'H07970', 'HIPPOTISER V3', 84011, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161799, '51', '5191', '519162', 'IBWAVE', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161800, '51', '5191', 'K05506', 'KASPERSKY', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161801, '51', '5191', 'K05506', 'KASPERSKY', 84083, '17', 'DIRECT', 2013, 4, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161802, '51', '5191', 'K05506', 'KASPERSKY', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161803, '51', '5191', '519176', 'NETSUITE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161804, '51', '5191', '519176', 'OFFICE 365', 84731, '17', 'DIRECT', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161805, '51', '5191', '519172', 'RACKSPACE CLOUD', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161806, '51', '5191', '519177', 'RITTAL', 84044, '17', 'DIRECT', 2013, 4, '08', 12660.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(161807, '51', '5191', '519167', 'VEEAM', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161808, '51', '5191', 'V02762', 'VMWARE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161809, '52', '5201', 'B04930', 'BECHTEL', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161810, '52', '5201', 'B02055', 'BLACK & VEATCH', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161811, '52', '5201', 'C02376', 'CONSOLIDATED C.', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161812, '52', '5201', 'D01499', 'DOKA', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161813, '52', '5201', 'O01289', 'ORASCOM', 83147, '18', 'MEDIAEDGE', 2013, 4, '08', 14760.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161814, '52', '5201', 'P01490', 'PERI', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161815, '52', '5203', 'A12947', 'AL NOKHBAH SCH.', 86249, '01', 'DIRECT', 2013, 4, '08', 400.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(161816, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161817, '52', '5204', 'A05427', 'APTECH', 84044, '17', 'DIRECT', 2013, 4, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161818, '52', '5204', 'C04936', 'CARLSON S.OF M.', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161819, '52', '5204', 'E01735', 'ESMOD', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161820, '52', '5204', 'I01583', 'IMD', 83386, '18', 'DIRECT', 2013, 4, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161821, '52', '5205', 'A05494', 'AMRO', 85064, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161822, '52', '5205', 'G02390', 'GOLD SALON', 83360, '14', 'DIRECT', 2013, 4, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161823, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 4, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161824, '52', '5205', 'J01814', 'JOE RAAD', 83105, '29', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161825, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83105, '29', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161826, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161827, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 4, '08', 9570.00, 38.57, 29, 0.00, 0.00, 0.00, 0.00),
	(161828, '52', '5208', '520843', 'ALLAOUI', 84023, '19', 'DIRECT', 2013, 4, '08', 8100.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(161829, '52', '5208', 'G03958', 'GIFFIN GRAPHIC', 84023, '19', 'TRACK ADVERTISING', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161830, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161831, '52', '5209', 'B11397', 'BRAVO DESIGN', 85051, '11', 'DIRECT', 2013, 4, '08', 23200.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161832, '52', '5209', 'C12060', 'COUTURE', 85135, '17', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161833, '52', '5209', 'H07834', 'HARMONIC ENVIRO.', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161834, '52', '5209', 'H07462', 'HITEC INTERIORS', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161835, '52', '5209', 'P41952', 'PERLA LICHI', 85135, '17', 'DIRECT', 2013, 4, '08', 15000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161836, '52', '5209', 'R05399', 'RENAISSANCE INT.', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161837, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 4, '08', 206840.00, 75.04, 469, 0.00, 0.00, 0.00, 0.00),
	(161838, '52', '5209', 'R03612', 'ROMEO', 84032, '39', 'DIRECT', 2013, 4, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161839, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 4, '08', 21250.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161840, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 4, '08', 977241.80, 446.38, 1207, 0.00, 0.00, 0.00, 0.00),
	(161841, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 4, '08', 675564.76, 301.32, 493, 0.00, 0.00, 0.00, 0.00),
	(161842, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 4, '08', 655271.79, 342.44, 549, 0.00, 0.00, 0.00, 0.00),
	(161843, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 4, '08', 572571.05, 204.16, 539, 0.00, 0.00, 0.00, 0.00),
	(161844, '52', '5210', 'E01071', 'ERNST & YOUNG', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161845, '52', '5210', 'F00160', 'FORD', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(161846, '52', '5210', 'F00160', 'FORD', 86160, '41', 'MEDIAEDGE', 2013, 4, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(161847, '52', '5210', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 4, '08', 49140.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(161848, '52', '5210', 'F00160', 'FORD', 86315, '07', 'MEDIAEDGE', 2013, 4, '08', 2900.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(161849, '52', '5210', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 4, '08', 1120.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(161850, '52', '5210', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(161851, '52', '5210', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 4, '08', 900.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(161852, '52', '5210', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 1160.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(161853, '52', '5210', 'F00160', 'FORD', 86983, '41', 'MEDIAEDGE', 2013, 4, '08', 26790.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(161854, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161855, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161856, '52', '5210', 'S23620', 'SES', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161857, '52', '5211', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 23350.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(161858, '52', '5211', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24920.00, 8.80, 34, 0.00, 0.00, 0.00, 0.00),
	(161859, '52', '5211', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 56620.00, 17.12, 107, 0.00, 0.00, 0.00, 0.00),
	(161860, '52', '5211', 'R01985', 'RAMCO', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161861, '52', '5213', 'A14996', 'AL JAZEERA INT\'L', 86249, '01', 'PHD', 2013, 4, '08', 880.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161862, '52', '5213', 'A19336', 'AL TAMAYOZ M.SCH', 86249, '01', 'DIRECT', 2013, 4, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161863, '52', '5213', 'G03622', 'GEMS', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161864, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161865, '52', '5213', 'I02856', 'IDREES', 86249, '01', 'DIRECT', 2013, 4, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161866, '52', '5213', 'L02812', 'LEBANESE UNIV.', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161867, '52', '5213', 'P03435', 'PENN STATE', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161868, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 4, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161869, '52', '5213', 'S07466', 'STANFORD', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161870, '52', '5217', 'B04871', 'BRITISH OFFSET', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161871, '52', '5217', 'M06034', 'MEDIA PRO.INF.C.', 84011, '17', 'DIRECT', 2013, 4, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161872, '52', '5217', 'V01183', 'VISIONAIRE', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161873, '52', '5218', 'B05712', 'BELLE FEMME', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161874, '52', '5218', 'J02054', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 4, '08', 3710.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(161875, '52', '5218', 'J02054', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 4, '08', 6470.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(161876, '52', '5218', 'J02054', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 4, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(161877, '52', '5218', 'M06327', 'MONA', 85064, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161878, '52', '5219', 'A19263', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161879, '52', '5219', 'F03604', 'FARNEK SERVICE', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161880, '52', '5219', 'R03375', 'RITCHIE BROS', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161881, '52', '5220', 'A30382', 'AL BAWANI CO.', 83147, '18', 'DIRECT', 2013, 4, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161882, '52', '5220', 'A24214', 'ALEC', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161883, '52', '5220', 'D04531', 'DEWAN', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161884, '52', '5220', 'H03351', 'HILL INT\'L', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161885, '52', '5220', 'R03487', 'RAIN BIRD', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161886, '52', '5220', 'T06375', 'TECHNIP', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161887, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 4, '08', 33431.58, 266.80, 230, 0.00, 0.00, 0.00, 0.00),
	(161888, '52', '5221', 'B05449', 'BAYT.COM', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161889, '52', '5221', 'B05449', 'BAYT.COM', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161890, '52', '5221', 'I02568', 'ITP.NET', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161891, '52', '5221', 'I02568', 'ITP.NET', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161892, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161893, '52', '5221', 'I02568', 'ITP.NET', 84673, '17', 'DIRECT', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161894, '52', '5221', 'I02568', 'ITP.NET', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161895, '52', '5221', 'P03789', 'PROPERTIES ARBIA', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161896, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 83147, '18', 'PHD', 2013, 4, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161897, '52', '5223', 'B05650', 'BAKER BOTTS', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161898, '52', '5223', 'D04303', 'DNV', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161899, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 4, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(161900, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 4, '08', 3000.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(161901, '52', '5226', 'A25219', 'AL HAJ & OMRAH S', 86249, '01', 'DIRECT', 2013, 4, '08', 6000.00, 22.64, 8, 0.00, 0.00, 0.00, 0.00),
	(161902, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161903, '52', '5226', 'C06630', 'COMMUNIQUE ADV.', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161904, '52', '5226', 'H03891', 'HUMAN DEV.CENTER', 86934, '15', 'DIRECT', 2013, 4, '08', 175160.00, 51.44, 39, 0.00, 0.00, 0.00, 0.00),
	(161905, '52', '5226', 'Q00803', 'QUADRA TECH', 84023, '19', 'DIRECT', 2013, 4, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161906, '52', '5226', 'R04022', 'REGUS', 84042, '17', 'CARAT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161907, '52', '5226', 'R04022', 'REGUS', 84093, '24', 'CARAT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161908, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 4, '08', 846170.84, 633.85, 277, 0.00, 0.00, 0.00, 0.00),
	(161909, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 4, '08', 1263743.52, 849.83, 391, 0.00, 0.00, 0.00, 0.00),
	(161910, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 4, '08', 1669082.79, 1680.14, 781, 0.00, 0.00, 0.00, 0.00),
	(161911, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 4, '08', 2520793.78, 1494.44, 728, 0.00, 0.00, 0.00, 0.00),
	(161912, '52', '5227', 'B10719', 'BENNETT & CO.', 84093, '24', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161913, '52', '5227', '522743', 'SQUIRE SANDERS', 83147, '18', 'DIRECT', 2013, 4, '08', 3600.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(161914, '52', '5228', '522899', 'FRANKLIN EUGENE', 84039, '04', 'DIRECT', 2013, 4, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161915, '52', '5229', 'A28608', 'ABADI SCHOOL', 86249, '01', 'DIRECT', 2013, 4, '08', 1450.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(161916, '52', '5229', 'B06706', 'BRITISH EDUCATNL', 86249, '01', 'DIRECT', 2013, 4, '08', 730.00, 3.31, 5, 0.00, 0.00, 0.00, 0.00),
	(161917, '52', '5229', 'H04177', 'HIGH SCHOOL', 83386, '18', 'DIRECT', 2013, 4, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(161918, '52', '5229', 'K04876', 'KELLEY', 83555, '18', 'DIRECT', 2013, 4, '08', 6000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(161919, '52', '5230', 'B09709', 'BULWARK TECH.', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161920, '52', '5230', 'B09709', 'BULWARK TECH.', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161921, '52', '5230', 'O04551', 'OMICRON', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161922, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 4, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161923, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 4, '08', 250037.78, 181.17, 99, 0.00, 0.00, 0.00, 0.00),
	(161924, '52', '5232', 'A35240', 'APEX SCAFFOLDING', 84011, '17', 'DIRECT', 2013, 4, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161925, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161926, '52', '5232', 'B11157', 'BLUE TRUCK', 84673, '17', 'DIRECT', 2013, 4, '08', 5180.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161927, '52', '5232', 'B11157', 'BLUE TRUCK', 84914, '18', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161928, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84699, '17', 'OMD', 2013, 4, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161929, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161930, '52', '5232', 'P05061', 'PORT OF SOHAR', 84079, '02', 'DIRECT', 2013, 4, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161931, '52', '5232', 'P04948', 'PROTEC', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161932, '52', '5232', 'T05854', 'TEK SIGNALS', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161933, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 4, '08', 168660.00, 14.00, 16, 0.00, 0.00, 0.00, 0.00),
	(161934, '52', '5234', 'E05513', 'ETS', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161935, '52', '5234', 'H06480', 'HEC PARIS', 83386, '18', 'DIRECT', 2013, 4, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161936, '52', '5234', 'H06480', 'HEC PARIS', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161937, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 4, '08', 206277.60, 207.37, 89, 0.00, 0.00, 0.00, 0.00),
	(161938, '52', '5235', 'C07516', 'CAE', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161939, '52', '5235', 'D06293', 'DELUXE INT\'L', 83555, '18', 'DIRECT', 2013, 4, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161940, '52', '5235', 'F36802', 'FVC', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161941, '52', '5236', 'E06075', 'EMIRATESTENDERS', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161942, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 4, '08', 2267021.60, 352.15, 215, 0.00, 0.00, 0.00, 0.00),
	(161943, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 4, '08', 1030698.40, 304.14, 206, 0.00, 0.00, 0.00, 0.00),
	(161944, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 4, '08', 1280314.86, 495.64, 293, 0.00, 0.00, 0.00, 0.00),
	(161945, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 4, '08', 4345206.50, 464.33, 268, 0.00, 0.00, 0.00, 0.00),
	(161946, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 4, '08', 2419470.61, 829.14, 577, 0.00, 0.00, 0.00, 0.00),
	(161947, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 4, '08', 1110328.89, 425.47, 259, 0.00, 0.00, 0.00, 0.00),
	(161948, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 4, '08', 1009841.13, 489.49, 303, 0.00, 0.00, 0.00, 0.00),
	(161949, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84036, '17', 'DIRECT', 2013, 4, '08', 19690.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161950, '52', '5237', 'B11880', 'BLISS ENTERTNMNT', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161951, '52', '5238', 'A37750', 'AL RA\'ED', 86249, '01', 'DIRECT', 2013, 4, '08', 240.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161952, '52', '5238', 'I06579', 'IBN ROSHD', 86249, '01', 'DIRECT', 2013, 4, '08', 480.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161953, '52', '5238', 'L06771', 'LONDON SCH.ECON.', 83386, '18', 'DIRECT', 2013, 4, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161954, '52', '5238', 'U01863', 'UOWD', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161955, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 4, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(161956, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 4, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161957, '52', '5241', 'F37421', 'FLUOR', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161958, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161959, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 4, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161960, '52', '5242', '524264', 'AECOM', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161961, '52', '5242', 'B15866', 'BIN SAMMAR', 86926, '08', 'DIRECT', 2013, 4, '08', 47540.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(161962, '52', '5242', 'C10102', 'CBI', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161963, '52', '5242', 'K04862', 'KBR', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161964, '52', '5242', 'S00112', 'SAMSUNG', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161965, '52', '5242', '524268', 'SHAPOORJI PALLO.', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161966, '52', '5243', 'A95166', 'ATG', 84069, '17', 'DIRECT', 2013, 4, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161967, '52', '5243', 'B13369', 'BADER LEBANON', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161968, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161969, '52', '5243', 'L06577', 'LIVE\'LY', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161970, '52', '5243', 'S21113', 'SABT', 84017, '13', 'DIRECT', 2013, 4, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161971, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 4, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161972, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 83303, '18', 'DIRECT', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161973, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 4, '08', 21640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(161974, '52', '5244', 'C12851', 'CONSTRUCTIONWEEK', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161975, '52', '5244', 'C12851', 'CONSTRUCTIONWEEK', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161976, '52', '5244', '524496', 'DIGITAL PROD.COM', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161977, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 4, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(161978, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 4, '08', 40891.04, 158.00, 316, 0.00, 0.00, 0.00, 0.00),
	(161979, '52', '5247', 'A89993', 'AEC', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161980, '52', '5247', 'A92118', 'AL REYAMI TECH.S', 84699, '17', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161981, '52', '5247', 'A92118', 'AL REYAMI TECH.S', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161982, '52', '5247', 'E07180', 'ECLIPSE', 84011, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161983, '52', '5247', 'Y01284', 'YALA', 84153, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161984, '52', '5247', 'Y01284', 'YALA', 84161, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161985, '52', '5247', 'Y01284', 'YALA', 84368, '16', 'DIRECT', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161986, '52', '5248', 'F39492', 'FUN & PLAY NUR.', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161987, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 4, '08', 12070.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(161988, '52', '5248', 'J03207', 'JOHNS HOPKINS', 83386, '18', 'DIRECT', 2013, 4, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(161989, '52', '5248', 'K07237', 'KING FAHD', 86249, '01', 'DIRECT', 2013, 4, '08', 1020.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(161990, '52', '5248', '524886', 'RIYADH AL THEKR', 86249, '01', 'DIRECT', 2013, 4, '08', 440.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(161991, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 4, '08', 18170.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(161992, '52', '5248', 'S25486', 'SHAROUNI', 86249, '01', 'DIRECT', 2013, 4, '08', 210.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(161993, '52', '5250', '525037', 'ALLIANCE MEDIA', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(161994, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 4, '08', 4300.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(161995, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 4, '08', 3320.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(161996, '52', '5250', '525035', 'FUTURE', 86134, '01', 'DIRECT', 2013, 4, '08', 19630.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(161997, '52', '5250', '525035', 'FUTURE', 86142, '01', 'DIRECT', 2013, 4, '08', 13209.32, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(161998, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 4, '08', 213208.40, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(161999, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 4, '08', 641278.03, 267.96, 231, 0.00, 0.00, 0.00, 0.00),
	(162000, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 4, '08', 211535.72, 298.80, 360, 0.00, 0.00, 0.00, 0.00),
	(162001, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 4, '08', 1068074.18, 1411.00, 1700, 0.00, 0.00, 0.00, 0.00),
	(162002, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 4, '08', 766971.96, 662.34, 798, 0.00, 0.00, 0.00, 0.00),
	(162003, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 4, '08', 361155.18, 229.02, 694, 0.00, 0.00, 0.00, 0.00),
	(162004, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 4, '08', 199317.48, 106.92, 324, 0.00, 0.00, 0.00, 0.00),
	(162005, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 4, '08', 4879766.68, 753.06, 1141, 0.00, 0.00, 0.00, 0.00),
	(162006, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 4, '08', 68639.26, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(162007, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 4, '08', 6072.38, 58.74, 178, 0.00, 0.00, 0.00, 0.00),
	(162008, '52', '5250', 'M77887', 'MIND SHARE', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162009, '52', '5250', 'M77887', 'MIND SHARE', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162010, '52', '5250', 'O40308', 'OMD', 84906, '18', 'OMD', 2013, 4, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162011, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 4, '08', 1161211.75, 585.98, 706, 0.00, 0.00, 0.00, 0.00),
	(162012, '52', '5250', 'P42459', 'PROMO MEDIA', 84724, '18', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162013, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 4, '08', 94704.02, 364.32, 552, 0.00, 0.00, 0.00, 0.00),
	(162014, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 4, '08', 266679.05, 168.96, 256, 0.00, 0.00, 0.00, 0.00),
	(162015, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 4, '08', 323845.90, 203.94, 309, 0.00, 0.00, 0.00, 0.00),
	(162016, '52', '5250', 'S18824', 'STARCOM MEDIA G.', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162017, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 4, '08', 536660.00, 362.34, 1098, 0.00, 0.00, 0.00, 0.00),
	(162018, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 4, '08', 408022.91, 211.20, 640, 0.00, 0.00, 0.00, 0.00),
	(162019, '52', '5251', 'G08171', 'GAJINA\'S', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162020, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162021, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162022, '52', '5252', 'D11043', 'DRESSER-RAND', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162023, '52', '5252', 'D11263', 'DUBAI TRADE', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162024, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162025, '52', '5252', 'M87839', 'MALOMATIA', 86744, '06', 'DIRECT', 2013, 4, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162026, '52', '5252', 'M88536', 'MYCOM', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162027, '52', '5252', 'N11871', 'NATIXIS GLOBAL A', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162028, '52', '5252', 'P42801', 'PEOPLE', 85176, '22', 'DIRECT', 2013, 4, '08', 700.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(162029, '52', '5252', 'S25081', 'SABRE', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162030, '52', '5253', '525302', 'MANCHESTER C.FC', 86215, '01', 'DIRECT', 2013, 4, '08', 342190.00, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(162031, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 4, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162032, '52', '5254', '525405', 'AL REYAMI INTER.', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162033, '52', '5254', '525405', 'AL REYAMI INTER.', 84508, '14', 'DIRECT', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162034, '52', '5254', '525455', 'D.TALES', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162035, '52', '5254', '525429', 'DORMA', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162036, '52', '5254', '525439', 'GAJ', 84045, '23', 'DIRECT', 2013, 4, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162037, '52', '5254', '525445', 'PLANIKA', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162038, '52', '5255', 'A98265', 'ABAMI', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162039, '52', '5255', '525574', 'AIR CHARTER SERV', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162040, '52', '5255', '525592', 'CAPITAL CONCEPT', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162041, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 4, '08', 1420.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(162042, '52', '5255', '525553', 'DIEHL', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162043, '52', '5255', 'G08769', 'GRAKO M.E.', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162044, '52', '5255', '525598', 'MINDWARE', 84107, '17', 'DIRECT', 2013, 4, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162045, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 4, '08', 44570.94, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(162046, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 4, '08', 166337.19, 86.40, 87, 0.00, 0.00, 0.00, 0.00),
	(162047, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 4, '08', 151956.40, 78.85, 95, 0.00, 0.00, 0.00, 0.00),
	(162048, '52', '5256', '525607', 'AUTOMART-ME.COM', 84807, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162049, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 4, '08', 381623.42, 284.00, 284, 0.00, 0.00, 0.00, 0.00),
	(162050, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162051, '52', '5256', '525620', 'DIGITALPRODUCTIO', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162052, '52', '5256', '525684', 'DUBIZZLE.COM', 86134, '01', 'DIRECT', 2013, 4, '08', 192890.00, 79.38, 188, 0.00, 0.00, 0.00, 0.00),
	(162053, '52', '5256', '525684', 'DUBIZZLE.COM', 86142, '01', 'DIRECT', 2013, 4, '08', 202940.00, 85.94, 210, 0.00, 0.00, 0.00, 0.00),
	(162054, '52', '5256', '525684', 'DUBIZZLE.COM', 86160, '41', 'DIRECT', 2013, 4, '08', 19440.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(162055, '52', '5256', '525684', 'DUBIZZLE.COM', 86167, '01', 'DIRECT', 2013, 4, '08', 65180.00, 62.14, 216, 0.00, 0.00, 0.00, 0.00),
	(162056, '52', '5256', '525684', 'DUBIZZLE.COM', 86216, '41', 'DIRECT', 2013, 4, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(162057, '52', '5256', '525684', 'DUBIZZLE.COM', 86307, '06', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162058, '52', '5256', '525684', 'DUBIZZLE.COM', 86868, '01', 'DIRECT', 2013, 4, '08', 81280.00, 37.04, 108, 0.00, 0.00, 0.00, 0.00),
	(162059, '52', '5256', '525684', 'DUBIZZLE.COM', 86959, '01', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162060, '52', '5256', '525659', 'FOXME.TV', 86892, '07', 'DIRECT', 2013, 4, '08', 233720.05, 106.92, 162, 0.00, 0.00, 0.00, 0.00),
	(162061, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 4, '08', 1412016.45, 528.00, 800, 0.00, 0.00, 0.00, 0.00),
	(162062, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 4, '08', 135841.78, 164.70, 90, 0.00, 0.00, 0.00, 0.00),
	(162063, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 4, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162064, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84336, '12', 'DIRECT', 2013, 4, '08', 1350.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(162065, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162066, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 4, '08', 221582.46, 258.00, 258, 0.00, 0.00, 0.00, 0.00),
	(162067, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 4, '08', 481657.14, 64.00, 126, 0.00, 0.00, 0.00, 0.00),
	(162068, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 4, '08', 104696.04, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(162069, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 4, '08', 66966.38, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(162070, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 4, '08', 512944.67, 54.00, 105, 0.00, 0.00, 0.00, 0.00),
	(162071, '52', '5256', '525677', 'SHAHID.NET', 86314, '02', 'DIRECT', 2013, 4, '08', 11540.22, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(162072, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 4, '08', 2100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162073, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 4, '08', 107189.81, 39.50, 61, 0.00, 0.00, 0.00, 0.00),
	(162074, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 4, '08', 79564.75, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(162075, '52', '5258', '525810', 'CAIRO UNIVERSITY', 86056, '01', 'DIRECT', 2013, 4, '08', 1930.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162076, '52', '5258', '525852', 'CAMBRIDGE UNIVERSITY', 83386, '18', 'DIRECT', 2013, 4, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162077, '52', '5258', '525855', 'CITY UNIV.LONDON', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162078, '52', '5258', '525837', 'COLORADO STATE', 83555, '18', 'DIRECT', 2013, 4, '08', 6000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162079, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 4, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(162080, '52', '5258', 'K08651', 'KING SAUD UNIV.', 86207, '15', 'DIRECT', 2013, 4, '08', 84050.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(162081, '52', '5258', '525870', 'LCU', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162082, '52', '5258', '525800', 'MIDDLESEX', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162083, '52', '5258', '525852', 'OMDURMAN ISL.UNIV', 86249, '01', 'DIRECT', 2013, 4, '08', 720.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(162084, '52', '5258', '525838', 'QS WORLD', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162085, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 4, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162086, '52', '5258', '525801', 'SKYLINE UNIV.', 83311, '18', 'DIRECT', 2013, 4, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162087, '52', '5258', '525801', 'SKYLINE UNIV.', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162088, '52', '5258', 'U01469', 'UNIV.CONNECTICUT', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162089, '52', '5258', '525867', 'UNIV.MELBOURNE', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162090, '52', '5258', 'U01297', 'UNIV.OF LONDON', 83386, '18', 'DIRECT', 2013, 4, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162091, '52', '5258', 'U02381', 'UNIV.OF TORONTO', 83386, '18', 'DIRECT', 2013, 4, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162092, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 4, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162093, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162094, '52', '5260', '526062', 'BLOOMBERG', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162095, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162096, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 4, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162097, '52', '5260', '526079', 'EUROTECH', 83303, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162098, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 4, '08', 39790.27, 37.24, 14, 0.00, 0.00, 0.00, 0.00),
	(162099, '52', '5260', '526043', 'THE GREAT COURSES', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162100, '52', '5261', '526145', 'ATLAS MEDIA', 84023, '19', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162101, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 4, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162102, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162103, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162104, '52', '5261', '526138', 'MACRO', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162105, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162106, '52', '5261', 'P44301', 'PROLYTE', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162107, '52', '5261', '526183', 'SAFEHOUSE HABIT.', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162108, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162109, '52', '5261', '526145', 'TRANS-ASIA', 85176, '22', 'DIRECT', 2013, 4, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(162110, '52', '5261', 'U02676', 'ULTIMATE CHARTER', 84080, '16', 'DIRECT', 2013, 4, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162111, '52', '5262', '526290', 'ABU HAWA', 86249, '01', 'DIRECT', 2013, 4, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162112, '52', '5262', '526289', 'ABU SAAD', 86249, '01', 'DIRECT', 2013, 4, '08', 330.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(162113, '52', '5262', '526234', 'AL ATA\'A', 86249, '01', 'DIRECT', 2013, 4, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162114, '52', '5262', '526289', 'AL FAWARES', 86249, '01', 'DIRECT', 2013, 4, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162115, '52', '5262', '526289', 'AL FORQAN', 86249, '01', 'DIRECT', 2013, 4, '08', 880.00, 4.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162116, '52', '5262', '526258', 'AL MOZAMEL', 86249, '01', 'DIRECT', 2013, 4, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162118, '52', '5262', '526234', 'AL SAWAHEL', 86249, '01', 'DIRECT', 2013, 4, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162119, '52', '5262', '526257', 'GOLDEN SCHOOL', 86249, '01', 'DIRECT', 2013, 4, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162120, '52', '5262', '526202', 'LUXEMBOURG SCH.', 83386, '18', 'DIRECT', 2013, 4, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(162121, '52', '5262', '526289', 'NOURA', 86249, '01', 'DIRECT', 2013, 4, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162122, '52', '5262', '526289', 'YALE SCH.MGMT', 83555, '18', 'DIRECT', 2013, 4, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162123, '52', '5263', '526335', 'AL MALKI GROUP', 84468, '01', 'DIRECT', 2013, 4, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162124, '52', '5263', '526357', 'CASE CONS.', 84021, '16', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162125, '52', '5263', '526395', 'COLFAX', 83147, '18', 'DIRECT', 2013, 4, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162126, '52', '5263', '526352', 'GEOMETRICA', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162127, '52', '5263', '526313', 'GYPROC', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162128, '52', '5263', '526313', 'GYPROC', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162129, '52', '5263', '526381', 'SAMSUNG C&T CORP', 83147, '18', 'DIRECT', 2013, 4, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162130, '52', '5263', '526397', 'VANIR', 84559, '21', 'DIRECT', 2013, 4, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162131, '52', '5265', '526503', 'AES ARABIA LTD', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162132, '52', '5265', '526503', 'AES ARABIA LTD', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162133, '52', '5265', '526568', 'BRIDGE TECH.', 84681, '17', 'DIRECT', 2013, 4, '08', 2120.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162134, '52', '5265', '526593', 'CHARLOTTE', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162135, '52', '5265', '526593', 'COFELY BESIX', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162136, '52', '5265', '526587', 'COUGAR', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162137, '52', '5265', '526566', 'CYCLE SAFE', 84088, '10', 'DIRECT', 2013, 4, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162138, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 4, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162139, '52', '5265', '526529', 'ENTEC', 86645, '07', 'DIRECT', 2013, 4, '08', 26000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(162140, '52', '5265', '526529', 'ENTEC', 86926, '08', 'DIRECT', 2013, 4, '08', 19500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(162141, '52', '5265', '526584', 'FALCON AVIATION', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162143, '52', '5265', '526526', 'GIOCHI DI LUCE', 84011, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162144, '52', '5265', '526541', 'HARMONIC', 84036, '17', 'DIRECT', 2013, 4, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162145, '52', '5265', '526573', 'QBG', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162146, '52', '5267', '526741', 'ALKASS.NET', 86744, '06', 'DIRECT', 2013, 4, '08', 222095.63, 108.00, 108, 0.00, 0.00, 0.00, 0.00),
	(162147, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 4, '08', 187482.04, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(162148, '52', '5267', '526740', 'ANGHAMI', 86299, '01', 'DIRECT', 2013, 4, '08', 132550.34, 10.50, 13, 0.00, 0.00, 0.00, 0.00),
	(162149, '52', '5267', '526723', 'ELEQT.COM', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162150, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 4, '08', 192825.46, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(162151, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 4, '08', 175872.48, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(162152, '52', '5267', '526713', 'HERBAL ARABIA', 86892, '07', 'DIRECT', 2013, 4, '08', 42660.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(162153, '52', '5267', '526743', 'JUMIA.COM', 86298, '01', 'DIRECT', 2013, 4, '08', 46738.43, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(162154, '52', '5267', '526743', 'JUMIA.COM', 86587, '01', 'DIRECT', 2013, 4, '08', 63256.44, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(162155, '52', '5267', '526743', 'JUMIA.COM', 86868, '01', 'DIRECT', 2013, 4, '08', 178976.54, 136.00, 136, 0.00, 0.00, 0.00, 0.00),
	(162156, '52', '5267', '526737', 'MBC3.NET', 86078, '41', 'DIRECT', 2013, 4, '08', 2050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162157, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 4, '08', 61040.00, 39.57, 52, 0.00, 0.00, 0.00, 0.00),
	(162158, '52', '5267', '526737', 'MBC3.NET', 86603, '01', 'DIRECT', 2013, 4, '08', 10500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(162159, '52', '5267', '526749', 'NABBESH.COM', 84042, '17', 'DIRECT', 2013, 4, '08', 3240.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(162160, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 4, '08', 80870.62, 96.00, 64, 0.00, 0.00, 0.00, 0.00),
	(162161, '52', '5267', '526747', 'PRODIRECTORY', 84069, '17', 'DIRECT', 2013, 4, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162162, '52', '5267', '526735', 'ROUTES', 84104, '21', 'DIRECT', 2013, 4, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162163, '52', '5267', '526726', 'SME CLUB M.E.', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162164, '52', '5267', '526748', 'SUEMPRESA.COM', 83022, '02', 'DIRECT', 2013, 4, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162165, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 4, '08', 1360.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(162166, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86134, '01', 'DIRECT', 2013, 4, '08', 658402.57, 301.95, 165, 0.00, 0.00, 0.00, 0.00),
	(162167, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86142, '01', 'DIRECT', 2013, 4, '08', 674903.12, 320.25, 175, 0.00, 0.00, 0.00, 0.00),
	(162168, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86160, '41', 'DIRECT', 2013, 4, '08', 1832351.80, 510.57, 279, 0.00, 0.00, 0.00, 0.00),
	(162169, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86315, '07', 'DIRECT', 2013, 4, '08', 28950.00, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(162170, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86660, '07', 'DIRECT', 2013, 4, '08', 4240.00, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(162171, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86876, '06', 'DIRECT', 2013, 4, '08', 210700.28, 338.55, 185, 0.00, 0.00, 0.00, 0.00),
	(162172, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86926, '08', 'DIRECT', 2013, 4, '08', 359498.36, 212.28, 116, 0.00, 0.00, 0.00, 0.00),
	(162173, '52', '5267', '526722', 'UAE BOAT TRAD.', 84080, '16', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162174, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 4, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(162175, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 4, '08', 6000.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(162176, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162177, '52', '5268', '526801', 'AL MASREYAH', 86011, '41', 'DIRECT', 2013, 4, '08', 93980.00, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(162178, '52', '5268', '526826', 'AV SOLUTION', 84069, '17', 'DIRECT', 2013, 4, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162179, '52', '5268', '526837', 'BLUEBACK RESERV.', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162180, '52', '5268', '526859', 'BSF', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162181, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162182, '52', '5268', '526877', 'SRT', 84060, '18', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162183, '52', '5268', '526877', 'SRT', 84089, '16', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162184, '52', '5268', '526802', 'TREMCO ILLBRUCK', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162185, '52', '5268', '526814', 'UL', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162186, '52', '5268', '526824', 'VISION247', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162187, '52', '5269', '526942', 'SLIM & GO', 86216, '41', 'DIRECT', 2013, 4, '08', 58520.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(162188, '52', '5271', '527128', '3DB', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162189, '52', '5271', '527181', 'AM STUDIO', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162190, '52', '5271', '527123', 'CARBON DUBAI', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162191, '52', '5271', '527116', 'CHANGEINITIATIVE', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162192, '52', '5271', '527143', 'COGNIZANT', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162193, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 4, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162194, '52', '5271', '527179', 'HARTBERNSTIEN', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162195, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162196, '52', '5271', '527124', 'HELP AG', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162197, '52', '5271', '527124', 'HELP AG', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162199, '52', '5271', '527181', 'INTELLICENTRICS', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162200, '52', '5271', '527178', 'MAHINDRA COMVIVA', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162201, '52', '5271', '527160', 'MIRK', 84468, '01', 'DIRECT', 2013, 4, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162203, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 4, '08', 52808.80, 252.00, 168, 0.00, 0.00, 0.00, 0.00),
	(162204, '52', '5271', '527157', 'SENATE GRAND PR.', 84119, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162205, '52', '5271', '527138', 'SNC-LAVALIN', 84971, '23', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162206, '52', '5271', '527138', 'TECHNOMICS', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162207, '52', '5271', '527138', 'TECHNOMICS', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162208, '52', '5271', '527178', 'THE LEATHERDOCTOR', 84102, '21', 'DIRECT', 2013, 4, '08', 1480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162209, '52', '5271', '527170', 'TRAVIS MATHEW', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162210, '52', '5273', '527313', 'ESA', 84724, '18', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162211, '52', '5273', '527313', 'ISLAMIC ACDEMY', 86611, '15', 'DIRECT', 2013, 4, '08', 11704.74, 21.96, 12, 0.00, 0.00, 0.00, 0.00),
	(162212, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 4, '08', 176588.71, 778.62, 228, 0.00, 0.00, 0.00, 0.00),
	(162213, '52', '5274', '527403', 'FX LUMINAIRE', 84017, '13', 'DIRECT', 2013, 4, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162214, '52', '5274', '527404', 'GULF PILING', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162215, '52', '5274', '527404', 'IREEE', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162216, '53', '5301', 'A25024', 'AIR PRODUCTS', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162217, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162218, '53', '5301', '530139', 'FOUR QUEST ENER.', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162219, '53', '5301', 'M06104', 'MOZAMBIQUE ELECT', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162220, '53', '5301', 'N10007', 'NAT\'L OILWELL V.', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162221, '53', '5301', '530139', 'NDPHC', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162222, '53', '5301', 'Q00540', 'QATAR GAS', 83014, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162223, '53', '5301', 'Q00540', 'QATAR GAS', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 98043.62, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(162224, '53', '5301', 'Q00540', 'QATAR GAS', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 51455.10, 12.64, 37, 0.00, 0.00, 0.00, 0.00),
	(162225, '53', '5301', 'R04489', 'RASGAS CO.', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162226, '53', '5301', 'W03624', 'WOODSIDE', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162227, '53', '5303', 'U00392', 'UNITED COURRIERS', 86199, '01', 'DIRECT', 2013, 4, '08', 309500.00, 53.79, 163, 0.00, 0.00, 0.00, 0.00),
	(162228, '53', '5304', '530499', 'APG', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162229, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162230, '53', '5304', 'C02362', 'CISCO', 84699, '17', 'MINDSHARE', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162231, '53', '5304', 'C02362', 'CISCO', 84855, '17', 'MINDSHARE', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162232, '53', '5304', 'D01420', 'D-LINK', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162233, '53', '5304', 'H00040', 'HARRIS', 84036, '17', 'DIRECT', 2013, 4, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162234, '53', '5304', 'H00040', 'HARRIS', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162235, '53', '5304', 'H00040', 'HARRIS', 84914, '18', 'DIRECT', 2013, 4, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162236, '53', '5304', 'H02731', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162237, '53', '5304', 'H02731', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 4, '08', 35140.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162238, '53', '5304', 'H02731', 'HUAWEI', 84699, '17', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162239, '53', '5304', 'L03593', 'LINK DOT NET', 86090, '06', 'DIRECT', 2013, 4, '08', 27500.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(162240, '53', '5304', 'L03593', 'LINK DOT NET', 86134, '01', 'DIRECT', 2013, 4, '08', 74990.42, 22.89, 45, 0.00, 0.00, 0.00, 0.00),
	(162241, '53', '5304', 'L03593', 'LINK DOT NET', 86142, '01', 'DIRECT', 2013, 4, '08', 52990.42, 16.58, 34, 0.00, 0.00, 0.00, 0.00),
	(162242, '53', '5304', 'L03593', 'LINK DOT NET', 86167, '01', 'DIRECT', 2013, 4, '08', 39286.32, 42.22, 65, 0.00, 0.00, 0.00, 0.00),
	(162243, '53', '5304', 'L03593', 'LINK DOT NET', 86299, '01', 'DIRECT', 2013, 4, '08', 80134.26, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(162244, '53', '5304', 'L03593', 'LINK DOT NET', 86307, '06', 'DIRECT', 2013, 4, '08', 6250.00, 5.99, 8, 0.00, 0.00, 0.00, 0.00),
	(162245, '53', '5304', 'L03593', 'LINK DOT NET', 86587, '01', 'DIRECT', 2013, 4, '08', 68290.84, 37.60, 51, 0.00, 0.00, 0.00, 0.00),
	(162246, '53', '5304', 'L03593', 'LINK DOT NET', 86645, '07', 'DIRECT', 2013, 4, '08', 30653.42, 11.63, 19, 0.00, 0.00, 0.00, 0.00),
	(162247, '53', '5304', 'L03593', 'LINK DOT NET', 86868, '01', 'DIRECT', 2013, 4, '08', 82767.14, 35.88, 60, 0.00, 0.00, 0.00, 0.00),
	(162248, '53', '5304', 'L03593', 'LINK DOT NET', 86876, '06', 'DIRECT', 2013, 4, '08', 5350.00, 5.99, 8, 0.00, 0.00, 0.00, 0.00),
	(162249, '53', '5304', 'L03593', 'LINK DOT NET', 86959, '01', 'DIRECT', 2013, 4, '08', 40298.21, 21.27, 34, 0.00, 0.00, 0.00, 0.00),
	(162250, '53', '5304', 'N02088', 'NET SUITE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162251, '53', '5304', 'N04073', 'NSTT', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162252, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162253, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162254, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162255, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 4, '08', 1590086.00, 227.48, 734, 0.00, 0.00, 0.00, 0.00),
	(162256, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'ZENITH MEDIA', 2013, 4, '08', 467303.98, 182.96, 545, 0.00, 0.00, 0.00, 0.00),
	(162257, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'ZENITH MEDIA', 2013, 4, '08', 474843.98, 185.60, 551, 0.00, 0.00, 0.00, 0.00),
	(162258, '53', '5304', 'T07304', 'TE DATA', 86160, '41', 'ZENITH MEDIA', 2013, 4, '08', 53280.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(162259, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'ZENITH MEDIA', 2013, 4, '08', 316592.82, 318.00, 1011, 0.00, 0.00, 0.00, 0.00),
	(162260, '53', '5304', 'T07304', 'TE DATA', 86216, '41', 'ZENITH MEDIA', 2013, 4, '08', 25500.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(162261, '53', '5304', 'T07304', 'TE DATA', 86299, '01', 'ZENITH MEDIA', 2013, 4, '08', 135100.70, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(162262, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'ZENITH MEDIA', 2013, 4, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(162263, '53', '5304', 'T07304', 'TE DATA', 86645, '07', 'ZENITH MEDIA', 2013, 4, '08', 147170.21, 71.84, 302, 0.00, 0.00, 0.00, 0.00),
	(162264, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'ZENITH MEDIA', 2013, 4, '08', 39941.58, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(162265, '53', '5304', 'T07304', 'TE DATA', 86892, '07', 'ZENITH MEDIA', 2013, 4, '08', 186930.63, 47.76, 141, 0.00, 0.00, 0.00, 0.00),
	(162266, '53', '5304', 'V03312', 'VISLINK', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162267, '53', '5305', 'A34572', 'ALFA', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162268, '53', '5305', 'B02153', 'BATELCO', 84043, '18', 'UM7', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162269, '53', '5305', 'B02153', 'BATELCO', 84666, '17', 'UM7', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162270, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162271, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 4, '08', 46000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(162272, '53', '5305', 'D08720', 'DU', 84020, '03', 'OMD', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162273, '53', '5305', 'D08720', 'DU', 84036, '17', 'OMD', 2013, 4, '08', 12460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162274, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 4, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162275, '53', '5305', 'D08720', 'DU', 84044, '17', 'OMD', 2013, 4, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162276, '53', '5305', 'D08720', 'DU', 84086, '18', 'OMD', 2013, 4, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162277, '53', '5305', 'D08720', 'DU', 84093, '24', 'OMD', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162278, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162279, '53', '5305', 'D08720', 'DU', 84102, '21', 'OMD', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162280, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162281, '53', '5305', 'D08720', 'DU', 84252, '22', 'OMD', 2013, 4, '08', 9870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162282, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 4, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162283, '53', '5305', 'D08720', 'DU', 84508, '14', 'OMD', 2013, 4, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162284, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162285, '53', '5305', 'D08720', 'DU', 84699, '17', 'OMD', 2013, 4, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162286, '53', '5305', 'D08720', 'DU', 84906, '18', 'OMD', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162287, '53', '5305', 'D08720', 'DU', 85894, '18', 'OMD', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162288, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 4, '08', 834740.00, 150.65, 162, 0.00, 0.00, 0.00, 0.00),
	(162289, '53', '5305', 'D08720', 'DU', 86983, '41', 'OMD', 2013, 4, '08', 3820.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(162290, '53', '5305', 'E00127', 'ETISALAT', 83097, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162291, '53', '5305', 'E00127', 'ETISALAT', 84020, '03', 'INITIATIVE MEDIA', 2013, 4, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162292, '53', '5305', 'E00127', 'ETISALAT', 84037, '18', 'INITIATIVE MEDIA', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162293, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 4, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162294, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 4, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162295, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 1500671.75, 260.32, 413, 0.00, 0.00, 0.00, 0.00),
	(162296, '53', '5305', 'E00127', 'ETISALAT', 86215, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 189410.00, 47.52, 55, 0.00, 0.00, 0.00, 0.00),
	(162297, '53', '5305', 'E00127', 'ETISALAT', 86603, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 54340.00, 10.80, 10, 0.00, 0.00, 0.00, 0.00),
	(162298, '53', '5305', 'E00127', 'ETISALAT', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 88720.00, 29.36, 102, 0.00, 0.00, 0.00, 0.00),
	(162299, '53', '5305', 'E00127', 'ETISALAT', 86736, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 99470.00, 28.48, 107, 0.00, 0.00, 0.00, 0.00),
	(162300, '53', '5305', 'E00127', 'ETISALAT', 86892, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 83620.00, 29.68, 105, 0.00, 0.00, 0.00, 0.00),
	(162301, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 4, '08', 1092682.42, 161.97, 148, 0.00, 0.00, 0.00, 0.00),
	(162302, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 4, '08', 1087590.11, 351.34, 326, 0.00, 0.00, 0.00, 0.00),
	(162303, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 4, '08', 825095.26, 264.63, 244, 0.00, 0.00, 0.00, 0.00),
	(162304, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 4, '08', 272661.89, 76.97, 87, 0.00, 0.00, 0.00, 0.00),
	(162305, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 4, '08', 176305.08, 196.20, 183, 0.00, 0.00, 0.00, 0.00),
	(162306, '53', '5305', '530568', 'ETISALAT EGYPT', 86307, '06', 'DIRECT', 2013, 4, '08', 14240.00, 9.62, 12, 0.00, 0.00, 0.00, 0.00),
	(162307, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 4, '08', 409261.38, 102.80, 129, 0.00, 0.00, 0.00, 0.00),
	(162308, '53', '5305', '530568', 'ETISALAT EGYPT', 86777, '01', 'DIRECT', 2013, 4, '08', 1140.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(162309, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 4, '08', 560511.16, 188.98, 197, 0.00, 0.00, 0.00, 0.00),
	(162310, '53', '5305', '530568', 'ETISALAT EGYPT', 86876, '06', 'DIRECT', 2013, 4, '08', 10950.00, 12.62, 15, 0.00, 0.00, 0.00, 0.00),
	(162311, '53', '5305', '530568', 'ETISALAT EGYPT', 86975, '41', 'DIRECT', 2013, 4, '08', 242270.05, 147.36, 147, 0.00, 0.00, 0.00, 0.00),
	(162312, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162313, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162314, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 3677322.32, 290.96, 1143, 0.00, 0.00, 0.00, 0.00),
	(162315, '53', '5305', 'M82272', 'MOBILY', 86216, '41', 'INITIATIVE MEDIA', 2013, 4, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(162316, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 272916.02, 62.30, 205, 0.00, 0.00, 0.00, 0.00),
	(162317, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 402705.92, 121.12, 541, 0.00, 0.00, 0.00, 0.00),
	(162318, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 408148.63, 144.52, 710, 0.00, 0.00, 0.00, 0.00),
	(162319, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 4, '08', 1523861.20, 500.02, 1672, 0.00, 0.00, 0.00, 0.00),
	(162320, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 4, '08', 1129512.42, 175.99, 255, 0.00, 0.00, 0.00, 0.00),
	(162321, '53', '5305', 'M78544', 'MOBINIL', 86090, '06', 'UM7', 2013, 4, '08', 44190.00, 16.47, 27, 0.00, 0.00, 0.00, 0.00),
	(162322, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 4, '08', 910103.42, 302.89, 1082, 0.00, 0.00, 0.00, 0.00),
	(162323, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 4, '08', 731276.33, 258.09, 994, 0.00, 0.00, 0.00, 0.00),
	(162324, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 4, '08', 605720.00, 134.72, 842, 0.00, 0.00, 0.00, 0.00),
	(162325, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 4, '08', 89164.60, 103.34, 162, 0.00, 0.00, 0.00, 0.00),
	(162326, '53', '5305', 'M78544', 'MOBINIL', 86181, '01', 'UM7', 2013, 4, '08', 15700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162327, '53', '5305', 'M78544', 'MOBINIL', 86216, '41', 'UM7', 2013, 4, '08', 2100.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(162328, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 4, '08', 142634.25, 12.39, 15, 0.00, 0.00, 0.00, 0.00),
	(162329, '53', '5305', 'M78544', 'MOBINIL', 86307, '06', 'UM7', 2013, 4, '08', 14610.00, 11.64, 18, 0.00, 0.00, 0.00, 0.00),
	(162330, '53', '5305', 'M78544', 'MOBINIL', 86315, '07', 'UM7', 2013, 4, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162331, '53', '5305', 'M78544', 'MOBINIL', 86363, '08', 'UM7', 2013, 4, '08', 3540.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(162332, '53', '5305', 'M78544', 'MOBINIL', 86579, '01', 'UM7', 2013, 4, '08', 105.71, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(162333, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 4, '08', 175049.79, 94.69, 129, 0.00, 0.00, 0.00, 0.00),
	(162334, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 4, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162335, '53', '5305', 'M78544', 'MOBINIL', 86660, '07', 'UM7', 2013, 4, '08', 300.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162336, '53', '5305', 'M78544', 'MOBINIL', 86777, '01', 'UM7', 2013, 4, '08', 2520.00, 7.74, 18, 0.00, 0.00, 0.00, 0.00),
	(162337, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 4, '08', 331437.97, 161.33, 225, 0.00, 0.00, 0.00, 0.00),
	(162338, '53', '5305', 'M78544', 'MOBINIL', 86876, '06', 'UM7', 2013, 4, '08', 186767.58, 153.07, 767, 0.00, 0.00, 0.00, 0.00),
	(162339, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 4, '08', 226328.43, 155.27, 215, 0.00, 0.00, 0.00, 0.00),
	(162340, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 4, '08', 21250.00, 86.21, 47, 0.00, 0.00, 0.00, 0.00),
	(162341, '53', '5305', 'N11088', 'NEDJMA', 84673, '17', 'DIRECT', 2013, 4, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162342, '53', '5305', 'P04059', 'PALTEL', 84673, '17', 'DIRECT', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162343, '53', '5305', 'Q00182', 'Q-TEL', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 60533.55, 24.09, 39, 0.00, 0.00, 0.00, 0.00),
	(162344, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162345, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162346, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84044, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162347, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162348, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84153, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162349, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 245010.00, 21.14, 28, 0.00, 0.00, 0.00, 0.00),
	(162350, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(162351, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 12870.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(162352, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 37000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(162353, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 578722.89, 145.12, 389, 0.00, 0.00, 0.00, 0.00),
	(162354, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 58140.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(162355, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 488106.71, 110.00, 122, 0.00, 0.00, 0.00, 0.00),
	(162356, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 621944.94, 111.66, 124, 0.00, 0.00, 0.00, 0.00),
	(162357, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 760947.21, 338.83, 922, 0.00, 0.00, 0.00, 0.00),
	(162358, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 4, '08', 18580.00, 76.16, 110, 0.00, 0.00, 0.00, 0.00),
	(162359, '53', '5305', 'V00132', 'VIVA', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162360, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162361, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162362, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162363, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 4, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162364, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 4, '08', 485231.97, 71.37, 143, 0.00, 0.00, 0.00, 0.00),
	(162365, '53', '5305', 'V01633', 'VODAFONE', 86090, '06', 'OMD', 2013, 4, '08', 88200.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(162366, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 4, '08', 15295.53, 22.06, 33, 0.00, 0.00, 0.00, 0.00),
	(162367, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 4, '08', 860891.97, 268.28, 433, 0.00, 0.00, 0.00, 0.00),
	(162368, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'OMD', 2013, 4, '08', 732735.87, 226.35, 367, 0.00, 0.00, 0.00, 0.00),
	(162369, '53', '5305', 'V01633', 'VODAFONE', 86160, '41', 'OMD', 2013, 4, '08', 25200.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(162370, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 4, '08', 84533.32, 87.19, 138, 0.00, 0.00, 0.00, 0.00),
	(162371, '53', '5305', 'V01633', 'VODAFONE', 86231, '02', 'PHD', 2013, 4, '08', 254510.00, 59.85, 45, 0.00, 0.00, 0.00, 0.00),
	(162372, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 4, '08', 143729.38, 53.91, 83, 0.00, 0.00, 0.00, 0.00),
	(162373, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 4, '08', 2022959.64, 186.30, 698, 0.00, 0.00, 0.00, 0.00),
	(162374, '53', '5305', 'V01633', 'VODAFONE', 86307, '06', 'OMD', 2013, 4, '08', 23310.00, 14.60, 22, 0.00, 0.00, 0.00, 0.00),
	(162375, '53', '5305', 'V01633', 'VODAFONE', 86579, '01', 'OMD', 2013, 4, '08', 35250.00, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(162376, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 4, '08', 202121.33, 118.42, 152, 0.00, 0.00, 0.00, 0.00),
	(162377, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 4, '08', 87434.16, 20.73, 28, 0.00, 0.00, 0.00, 0.00),
	(162378, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 4, '08', 43497.26, 112.78, 141, 0.00, 0.00, 0.00, 0.00),
	(162379, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 4, '08', 411816.30, 179.95, 401, 0.00, 0.00, 0.00, 0.00),
	(162380, '53', '5305', 'V01633', 'VODAFONE', 86876, '06', 'OMD', 2013, 4, '08', 20000.00, 19.56, 35, 0.00, 0.00, 0.00, 0.00),
	(162381, '53', '5305', 'V01633', 'VODAFONE', 86884, '41', 'OMD', 2013, 4, '08', 28540.00, 10.93, 13, 0.00, 0.00, 0.00, 0.00),
	(162382, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 4, '08', 79042.05, 25.31, 41, 0.00, 0.00, 0.00, 0.00),
	(162383, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'OMD', 2013, 4, '08', 17700.00, 9.43, 14, 0.00, 0.00, 0.00, 0.00),
	(162384, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84666, '17', 'TIMES PUBLICITY INTL', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162385, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162386, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 4, '08', 133710.00, 12.81, 7, 0.00, 0.00, 0.00, 0.00),
	(162387, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 4, '08', 8540.00, 37.47, 23, 0.00, 0.00, 0.00, 0.00),
	(162388, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 4, '08', 191027.92, 116.04, 519, 0.00, 0.00, 0.00, 0.00),
	(162389, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86736, '07', 'MINDSHARE', 2013, 4, '08', 52010.00, 14.64, 8, 0.00, 0.00, 0.00, 0.00),
	(162390, '53', '5306', '530606', 'ORBSOMM', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162391, '53', '5306', '530606', 'PROLOGIX', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162392, '53', '5306', 'V03473', 'V MONITOR', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162393, '53', '5307', 'A20879', 'AVAYA', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162394, '53', '5307', 'A20879', 'AVAYA', 84699, '17', 'DIRECT', 2013, 4, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162395, '53', '5307', 'A20879', 'AVAYA', 84855, '17', 'DIRECT', 2013, 4, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162396, '53', '5307', 'G05111', 'GLOCOM', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162397, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 4, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162398, '53', '5307', 'T04019', 'TELECOM EGYPT', 86013, '01', 'DIRECT', 2013, 4, '08', 47847.88, 8.58, 16, 0.00, 0.00, 0.00, 0.00),
	(162399, '53', '5307', 'T04019', 'TELECOM EGYPT', 86134, '01', 'DIRECT', 2013, 4, '08', 48.65, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(162400, '53', '5307', 'T04019', 'TELECOM EGYPT', 86142, '01', 'DIRECT', 2013, 4, '08', 38.92, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(162401, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 4, '08', 51743.82, 63.88, 193, 0.00, 0.00, 0.00, 0.00),
	(162402, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 4, '08', 5780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(162403, '53', '5307', 'T04019', 'TELECOM EGYPT', 86298, '01', 'DIRECT', 2013, 4, '08', 20813.96, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(162404, '53', '5307', 'T04019', 'TELECOM EGYPT', 86299, '01', 'DIRECT', 2013, 4, '08', 90134.24, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(162405, '53', '5307', 'T04019', 'TELECOM EGYPT', 86587, '01', 'DIRECT', 2013, 4, '08', 42702.80, 24.24, 89, 0.00, 0.00, 0.00, 0.00),
	(162406, '53', '5307', 'T04019', 'TELECOM EGYPT', 86645, '07', 'DIRECT', 2013, 4, '08', 16081.66, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(162407, '53', '5307', 'T04019', 'TELECOM EGYPT', 86777, '01', 'DIRECT', 2013, 4, '08', 3620.08, 23.08, 38, 0.00, 0.00, 0.00, 0.00),
	(162408, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 4, '08', 12380.12, 11.16, 26, 0.00, 0.00, 0.00, 0.00),
	(162409, '53', '5307', 'T04019', 'TELECOM EGYPT', 86959, '01', 'DIRECT', 2013, 4, '08', 6110.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(162410, '53', '5309', '001255', '1440', 86056, '01', 'DIRECT', 2013, 4, '08', 254432.43, 242.50, 173, 0.00, 0.00, 0.00, 0.00),
	(162411, '53', '5309', '001276', '2315', 86876, '06', 'DIRECT', 2013, 4, '08', 74184.25, 171.57, 129, 0.00, 0.00, 0.00, 0.00),
	(162412, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 4, '08', 61629.14, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(162413, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 4, '08', 9650706.06, 1621.54, 946, 0.00, 0.00, 0.00, 0.00),
	(162414, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 4, '08', 3421662.21, 1045.86, 563, 0.00, 0.00, 0.00, 0.00),
	(162415, '53', '5309', 'C06303', 'CALL GROUP', 86134, '01', 'DIRECT', 2013, 4, '08', 238162.25, 101.56, 132, 0.00, 0.00, 0.00, 0.00),
	(162416, '53', '5309', 'C06303', 'CALL GROUP', 86142, '01', 'DIRECT', 2013, 4, '08', 129456.62, 60.08, 76, 0.00, 0.00, 0.00, 0.00),
	(162417, '53', '5309', 'C06303', 'CALL GROUP', 86160, '41', 'DIRECT', 2013, 4, '08', 29126.49, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(162418, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 4, '08', 65658.58, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(162419, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 4, '08', 3046347.52, 1135.72, 617, 0.00, 0.00, 0.00, 0.00),
	(162420, '53', '5309', 'C06303', 'CALL GROUP', 86299, '01', 'DIRECT', 2013, 4, '08', 8326749.66, 913.52, 367, 0.00, 0.00, 0.00, 0.00),
	(162421, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 4, '08', 1300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162422, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 4, '08', 101225.78, 59.46, 66, 0.00, 0.00, 0.00, 0.00),
	(162423, '53', '5309', 'C06303', 'CALL GROUP', 86315, '07', 'DIRECT', 2013, 4, '08', 135737.84, 51.58, 32, 0.00, 0.00, 0.00, 0.00),
	(162424, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 4, '08', 86308.93, 73.88, 31, 0.00, 0.00, 0.00, 0.00),
	(162425, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 4, '08', 4238559.36, 1307.13, 686, 0.00, 0.00, 0.00, 0.00),
	(162426, '53', '5309', 'C06303', 'CALL GROUP', 86645, '07', 'DIRECT', 2013, 4, '08', 29971.21, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(162427, '53', '5309', 'C06303', 'CALL GROUP', 86660, '07', 'DIRECT', 2013, 4, '08', 10902.16, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(162428, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 4, '08', 3172158.00, 1287.56, 628, 0.00, 0.00, 0.00, 0.00),
	(162429, '53', '5309', 'C06303', 'CALL GROUP', 86868, '01', 'DIRECT', 2013, 4, '08', 35400.38, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(162430, '53', '5309', 'C06303', 'CALL GROUP', 86876, '06', 'DIRECT', 2013, 4, '08', 13017.44, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(162431, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 4, '08', 4658792.24, 2403.00, 801, 0.00, 0.00, 0.00, 0.00),
	(162432, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 4, '08', 2782800.02, 1258.08, 677, 0.00, 0.00, 0.00, 0.00),
	(162433, '53', '5309', 'C06303', 'CALL GROUP', 86926, '08', 'DIRECT', 2013, 4, '08', 156617.15, 94.62, 114, 0.00, 0.00, 0.00, 0.00),
	(162434, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 4, '08', 384984.49, 353.66, 246, 0.00, 0.00, 0.00, 0.00),
	(162435, '53', '5309', 'I11850', 'IVR 1416', 86056, '01', 'DIRECT', 2013, 4, '08', 629754.62, 521.98, 370, 0.00, 0.00, 0.00, 0.00),
	(162436, '53', '5309', 'I11850', 'IVR 1430', 86056, '01', 'DIRECT', 2013, 4, '08', 147953.96, 130.50, 87, 0.00, 0.00, 0.00, 0.00),
	(162437, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 4, '08', 122843.14, 922.00, 461, 0.00, 0.00, 0.00, 0.00),
	(162438, '53', '5309', 'I11850', 'IVR 1747', 86011, '41', 'DIRECT', 2013, 4, '08', 753492.35, 565.82, 454, 0.00, 0.00, 0.00, 0.00),
	(162439, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 4, '08', 543154.86, 3916.67, 2529, 0.00, 0.00, 0.00, 0.00),
	(162440, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 4, '08', 328916.58, 454.50, 303, 0.00, 0.00, 0.00, 0.00),
	(162441, '53', '5309', 'I11850', 'IVR 2334', 86876, '06', 'DIRECT', 2013, 4, '08', 248400.00, 310.50, 207, 0.00, 0.00, 0.00, 0.00),
	(162442, '53', '5309', 'I11850', 'IVR 2335', 86160, '41', 'DIRECT', 2013, 4, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162443, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 4, '08', 653666.36, 423.14, 357, 0.00, 0.00, 0.00, 0.00),
	(162444, '53', '5309', 'I11850', 'IVR 2338', 86876, '06', 'DIRECT', 2013, 4, '08', 105600.00, 132.00, 88, 0.00, 0.00, 0.00, 0.00),
	(162445, '53', '5309', 'I11850', 'IVR 2344', 86876, '06', 'DIRECT', 2013, 4, '08', 2400.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162446, '53', '5309', 'I11850', 'IVR 2346', 86134, '01', 'DIRECT', 2013, 4, '08', 196278.72, 133.50, 89, 0.00, 0.00, 0.00, 0.00),
	(162447, '53', '5309', 'I11850', 'IVR 2346', 86142, '01', 'DIRECT', 2013, 4, '08', 243722.89, 154.50, 103, 0.00, 0.00, 0.00, 0.00),
	(162448, '53', '5309', 'I11850', 'IVR 2346', 86160, '41', 'DIRECT', 2013, 4, '08', 723916.92, 180.00, 120, 0.00, 0.00, 0.00, 0.00),
	(162449, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 4, '08', 284232.85, 177.00, 118, 0.00, 0.00, 0.00, 0.00),
	(162450, '53', '5309', 'I11850', 'IVR 2362', 86142, '01', 'DIRECT', 2013, 4, '08', 255137.90, 157.50, 105, 0.00, 0.00, 0.00, 0.00),
	(162451, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 4, '08', 749996.92, 186.00, 124, 0.00, 0.00, 0.00, 0.00),
	(162452, '53', '5309', 'I11850', 'IVR 2364', 86876, '06', 'DIRECT', 2013, 4, '08', 79200.00, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(162453, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 4, '08', 246702.72, 156.73, 108, 0.00, 0.00, 0.00, 0.00),
	(162454, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 4, '08', 262191.16, 156.90, 108, 0.00, 0.00, 0.00, 0.00),
	(162455, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 4, '08', 860771.28, 207.00, 138, 0.00, 0.00, 0.00, 0.00),
	(162456, '53', '5309', 'I11850', 'IVR 2373', 86959, '01', 'DIRECT', 2013, 4, '08', 162026.67, 145.88, 121, 0.00, 0.00, 0.00, 0.00),
	(162457, '53', '5309', 'I11850', 'IVR 2373', 86975, '41', 'DIRECT', 2013, 4, '08', 1190.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162458, '53', '5309', 'I11850', 'IVR 2376', 86298, '01', 'DIRECT', 2013, 4, '08', 44312.46, 49.16, 30, 0.00, 0.00, 0.00, 0.00),
	(162459, '53', '5309', 'I11850', 'IVR 2378', 86959, '01', 'DIRECT', 2013, 4, '08', 25900.00, 3.66, 3, 0.00, 0.00, 0.00, 0.00),
	(162460, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 4, '08', 4937489.31, 5663.93, 4732, 0.00, 0.00, 0.00, 0.00),
	(162461, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 4, '08', 502257.74, 462.78, 627, 0.00, 0.00, 0.00, 0.00),
	(162462, '53', '5311', 'A20879', 'AVAYA', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162463, '53', '5311', 'A20879', 'AVAYA', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162464, '53', '5311', 'I06063', 'INJAZAT', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162465, '53', '5311', 'M88158', 'MERU NET.', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162466, '53', '5315', '531502', 'AVIGILON', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162467, '53', '5315', '531502', 'AVIGILON', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162468, '53', '5315', 'D01420', 'D-LINK', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162469, '53', '5318', '531860', 'IVR 1417', 86876, '06', 'DIRECT', 2013, 4, '08', 20805.36, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(162470, '53', '5318', '531840', 'IVR 1426', 86056, '01', 'DIRECT', 2013, 4, '08', 27043.40, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(162471, '53', '5318', '531866', 'IVR 1666', 86298, '01', 'DIRECT', 2013, 4, '08', 18110.00, 15.27, 18, 0.00, 0.00, 0.00, 0.00),
	(162472, '53', '5318', '531853', 'IVR 1705', 86035, '07', 'DIRECT', 2013, 4, '08', 328810.00, 194.81, 142, 0.00, 0.00, 0.00, 0.00),
	(162473, '53', '5318', 'I11850', 'IVR 1734', 86035, '07', 'DIRECT', 2013, 4, '08', 227660.00, 139.78, 94, 0.00, 0.00, 0.00, 0.00),
	(162474, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 4, '08', 899998.21, 989.59, 648, 0.00, 0.00, 0.00, 0.00),
	(162475, '53', '5318', '531875', 'IVR 1754', 86011, '41', 'DIRECT', 2013, 4, '08', 261790.00, 174.18, 121, 0.00, 0.00, 0.00, 0.00),
	(162476, '53', '5318', '531875', 'IVR 1754', 86035, '07', 'DIRECT', 2013, 4, '08', 123050.00, 75.14, 50, 0.00, 0.00, 0.00, 0.00),
	(162477, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 4, '08', 1007201.88, 779.00, 515, 0.00, 0.00, 0.00, 0.00),
	(162478, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 4, '08', 3193875.29, 2011.88, 1367, 0.00, 0.00, 0.00, 0.00),
	(162479, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 4, '08', 1831982.98, 1232.63, 792, 0.00, 0.00, 0.00, 0.00),
	(162480, '53', '5318', '531845', 'IVR 1775', 86967, '01', 'DIRECT', 2013, 4, '08', 2080.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(162481, '53', '5318', 'I11850', 'IVR 1776', 86035, '07', 'DIRECT', 2013, 4, '08', 2430.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162482, '53', '5318', '531878', 'IVR 1792', 86011, '41', 'DIRECT', 2013, 4, '08', 1756089.08, 1373.92, 1135, 0.00, 0.00, 0.00, 0.00),
	(162483, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 4, '08', 531517.47, 714.00, 357, 0.00, 0.00, 0.00, 0.00),
	(162484, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 4, '08', 4964217.10, 2896.66, 1682, 0.00, 0.00, 0.00, 0.00),
	(162485, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 4, '08', 2785200.11, 1906.30, 1088, 0.00, 0.00, 0.00, 0.00),
	(162486, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 4, '08', 4644147.96, 2835.62, 1863, 0.00, 0.00, 0.00, 0.00),
	(162487, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 4, '08', 2140849.87, 1490.12, 974, 0.00, 0.00, 0.00, 0.00),
	(162488, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 4, '08', 28090.00, 177.09, 120, 0.00, 0.00, 0.00, 0.00),
	(162489, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 4, '08', 2009252.32, 2431.98, 2078, 0.00, 0.00, 0.00, 0.00),
	(162490, '53', '5318', 'I11850', 'IVR 2377', 86298, '01', 'DIRECT', 2013, 4, '08', 175748.41, 119.35, 144, 0.00, 0.00, 0.00, 0.00),
	(162491, '53', '5318', 'I11850', 'IVR 2387', 86298, '01', 'DIRECT', 2013, 4, '08', 1920.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162492, '53', '5318', '531892', 'IVR 2615', 86011, '41', 'DIRECT', 2013, 4, '08', 94110.00, 60.64, 39, 0.00, 0.00, 0.00, 0.00),
	(162493, '53', '5318', '531892', 'IVR 2615', 86035, '07', 'DIRECT', 2013, 4, '08', 337700.00, 199.25, 111, 0.00, 0.00, 0.00, 0.00),
	(162494, '53', '5318', '531895', 'IVR 2634', 86011, '41', 'DIRECT', 2013, 4, '08', 231500.00, 146.35, 83, 0.00, 0.00, 0.00, 0.00),
	(162495, '53', '5318', '531896', 'IVR 2637', 86035, '07', 'DIRECT', 2013, 4, '08', 840668.48, 559.61, 436, 0.00, 0.00, 0.00, 0.00),
	(162496, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 4, '08', 1336160.79, 1409.97, 931, 0.00, 0.00, 0.00, 0.00),
	(162497, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 4, '08', 96992.72, 101.02, 122, 0.00, 0.00, 0.00, 0.00),
	(162498, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 4, '08', 31749.81, 38.62, 33, 0.00, 0.00, 0.00, 0.00),
	(162499, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 4, '08', 205150.22, 138.49, 104, 0.00, 0.00, 0.00, 0.00),
	(162500, '53', '5318', '531871', 'IVR 5901', 86142, '01', 'DIRECT', 2013, 4, '08', 209573.33, 131.36, 98, 0.00, 0.00, 0.00, 0.00),
	(162501, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 4, '08', 743426.92, 184.47, 124, 0.00, 0.00, 0.00, 0.00),
	(162502, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 4, '08', 207420.86, 202.98, 136, 0.00, 0.00, 0.00, 0.00),
	(162503, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 4, '08', 618578.45, 556.00, 277, 0.00, 0.00, 0.00, 0.00),
	(162504, '53', '5318', '531877', 'IVR 5922', 86298, '01', 'DIRECT', 2013, 4, '08', 22826.60, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(162505, '53', '5318', '531859', 'IVR 5923', 86298, '01', 'DIRECT', 2013, 4, '08', 22883.31, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(162506, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 4, '08', 509091.49, 406.50, 271, 0.00, 0.00, 0.00, 0.00),
	(162507, '53', '5318', '531869', 'IVR 5934', 86134, '01', 'DIRECT', 2013, 4, '08', 213163.82, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(162508, '53', '5318', '531869', 'IVR 5934', 86142, '01', 'DIRECT', 2013, 4, '08', 215773.88, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(162509, '53', '5318', '531869', 'IVR 5934', 86160, '41', 'DIRECT', 2013, 4, '08', 749996.92, 186.00, 124, 0.00, 0.00, 0.00, 0.00),
	(162510, '53', '5318', '531872', 'IVR 5938', 86298, '01', 'DIRECT', 2013, 4, '08', 411227.55, 290.00, 250, 0.00, 0.00, 0.00, 0.00),
	(162511, '53', '5318', '531895', 'IVR 5942', 86134, '01', 'DIRECT', 2013, 4, '08', 2080.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162512, '53', '5318', '531883', 'IVR 5947', 86298, '01', 'DIRECT', 2013, 4, '08', 414229.57, 341.15, 256, 0.00, 0.00, 0.00, 0.00),
	(162513, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 4, '08', 367405.70, 213.00, 142, 0.00, 0.00, 0.00, 0.00),
	(162514, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 4, '08', 349168.87, 205.50, 137, 0.00, 0.00, 0.00, 0.00),
	(162515, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 4, '08', 926022.02, 226.50, 151, 0.00, 0.00, 0.00, 0.00),
	(162516, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 4, '08', 431739.19, 280.10, 238, 0.00, 0.00, 0.00, 0.00),
	(162517, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 4, '08', 450418.54, 276.97, 235, 0.00, 0.00, 0.00, 0.00),
	(162518, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 4, '08', 1283739.36, 329.24, 280, 0.00, 0.00, 0.00, 0.00),
	(162519, '53', '5318', '531879', 'IVR 5971', 86134, '01', 'DIRECT', 2013, 4, '08', 293732.00, 191.98, 105, 0.00, 0.00, 0.00, 0.00),
	(162520, '53', '5318', '531879', 'IVR 5971', 86142, '01', 'DIRECT', 2013, 4, '08', 285966.53, 190.15, 104, 0.00, 0.00, 0.00, 0.00),
	(162521, '53', '5318', '531879', 'IVR 5971', 86160, '41', 'DIRECT', 2013, 4, '08', 782114.40, 212.11, 116, 0.00, 0.00, 0.00, 0.00),
	(162522, '53', '5318', '531881', 'IVR 5994', 86868, '01', 'DIRECT', 2013, 4, '08', 1206295.37, 984.64, 257, 0.00, 0.00, 0.00, 0.00),
	(162523, '53', '5318', '531881', 'IVR 5994', 86959, '01', 'DIRECT', 2013, 4, '08', 880448.20, 772.49, 202, 0.00, 0.00, 0.00, 0.00),
	(162524, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 4, '08', 1369097.87, 877.73, 588, 0.00, 0.00, 0.00, 0.00),
	(162525, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 4, '08', 88403.67, 811.27, 305, 0.00, 0.00, 0.00, 0.00),
	(162526, '53', '5318', '531882', 'IVR 95172', 86884, '41', 'DIRECT', 2013, 4, '08', 736310.00, 414.00, 276, 0.00, 0.00, 0.00, 0.00),
	(162527, '53', '5318', '531882', 'IVR 95172', 86967, '01', 'DIRECT', 2013, 4, '08', 481500.00, 295.98, 197, 0.00, 0.00, 0.00, 0.00),
	(162528, '53', '5319', '531900', 'IVR 2073', 86299, '01', 'DIRECT', 2013, 4, '08', 6176862.91, 616.00, 616, 0.00, 0.00, 0.00, 0.00),
	(162529, '53', '5319', '531900', 'IVR 2613', 86035, '07', 'DIRECT', 2013, 4, '08', 1576652.72, 1027.30, 854, 0.00, 0.00, 0.00, 0.00),
	(162530, '53', '5319', '531900', 'IVR 5998', 86298, '01', 'DIRECT', 2013, 4, '08', 247088.05, 197.20, 170, 0.00, 0.00, 0.00, 0.00),
	(162531, '53', '5319', '531900', 'IVR 9008', 86918, '07', 'DIRECT', 2013, 4, '08', 50661.81, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(162532, '53', '5319', '531900', 'IVR 95141', 86868, '01', 'DIRECT', 2013, 4, '08', 1630835.67, 1562.80, 604, 0.00, 0.00, 0.00, 0.00),
	(162533, '53', '5319', '531900', 'IVR 95141', 86959, '01', 'DIRECT', 2013, 4, '08', 2097038.50, 1713.39, 657, 0.00, 0.00, 0.00, 0.00),
	(162534, '53', '5321', '532100', 'CENTURYLINK', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162535, '53', '5321', '532100', 'SIEMON', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162536, '53', '5321', '532100', 'SIEMON', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162537, '53', '5321', '532100', 'SIEMON', 84855, '17', 'DIRECT', 2013, 4, '08', 1350.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(162538, '53', '5321', '532100', 'WISEBAND', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162539, '54', '5401', 'A00031', 'ABN AMRO BANK', 83386, '18', 'BATES MEDIA', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162540, '54', '5401', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162541, '54', '5401', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 4, '08', 14290.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162542, '54', '5401', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162543, '54', '5401', 'A00039', 'ADCB', 85894, '18', 'MAGNA GLOBAL', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162544, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 4, '08', 59170.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(162545, '54', '5401', 'A11705', 'AL BARAKA BANK', 86389, '02', 'MEDIAEDGE', 2013, 4, '08', 15930.00, 8.28, 19, 0.00, 0.00, 0.00, 0.00),
	(162546, '54', '5401', 'B00110', 'BANK OF BARODA', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162547, '54', '5401', 'B00111', 'BANK OF BEIRUT', 86199, '01', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162548, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 4, '08', 46521.20, 22.64, 68, 0.00, 0.00, 0.00, 0.00),
	(162549, '54', '5401', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 4, '08', 36000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(162550, '54', '5401', 'C00307', 'CITIBANK', 83014, '02', 'MEDIAEDGE', 2013, 4, '08', 37870.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(162551, '54', '5401', 'C00307', 'CITIBANK', 83555, '18', 'MEDIAEDGE', 2013, 4, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162552, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162553, '54', '5401', 'C02518', 'COMMERCIAL BANK', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162554, '54', '5401', 'C02518', 'COMMERCIAL BANK', 86231, '02', 'DIRECT', 2013, 4, '08', 287114.08, 77.50, 56, 0.00, 0.00, 0.00, 0.00),
	(162555, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 4, '08', 43212.08, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(162556, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 81165, '02', 'DIRECT', 2013, 4, '08', 1260.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(162557, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 4, '08', 102158.54, 67.84, 390, 0.00, 0.00, 0.00, 0.00),
	(162558, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 4, '08', 77140.00, 46.16, 34, 0.00, 0.00, 0.00, 0.00),
	(162559, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 83303, '18', 'TIMES PUBLICITY INTL', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162560, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 84043, '18', 'TIMES PUBLICITY INTL', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162561, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162562, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 4, '08', 107412.39, 77.84, 410, 0.00, 0.00, 0.00, 0.00),
	(162563, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 4, '08', 420220.00, 118.04, 641, 0.00, 0.00, 0.00, 0.00),
	(162564, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 4, '08', 52080.00, 35.36, 221, 0.00, 0.00, 0.00, 0.00),
	(162565, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162566, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162567, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162568, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 4, '08', 416250.00, 75.64, 163, 0.00, 0.00, 0.00, 0.00),
	(162569, '54', '5401', 'N01132', 'NAT\'L B.GREECE', 84093, '24', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162570, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86047, '01', 'ICOM', 2013, 4, '08', 543018.36, 32.46, 171, 0.00, 0.00, 0.00, 0.00),
	(162571, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86078, '41', 'ICOM', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(162572, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86181, '01', 'ICOM', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162573, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86280, '07', 'ICOM', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(162574, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86314, '02', 'ICOM', 2013, 4, '08', 116530.00, 30.24, 189, 0.00, 0.00, 0.00, 0.00),
	(162575, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86363, '08', 'ICOM', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162576, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86389, '02', 'ICOM', 2013, 4, '08', 117760.00, 73.76, 461, 0.00, 0.00, 0.00, 0.00),
	(162577, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86603, '01', 'ICOM', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(162578, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86736, '07', 'ICOM', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(162579, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86918, '07', 'ICOM', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162580, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 4, '08', 387690.26, 113.20, 319, 0.00, 0.00, 0.00, 0.00),
	(162581, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 81147, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162582, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162583, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162584, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162585, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 34270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162586, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162587, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162588, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 558294.81, 61.00, 55, 0.00, 0.00, 0.00, 0.00),
	(162589, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 702104.03, 167.00, 109, 0.00, 0.00, 0.00, 0.00),
	(162590, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 308853.69, 58.00, 54, 0.00, 0.00, 0.00, 0.00),
	(162591, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 155841.14, 98.84, 434, 0.00, 0.00, 0.00, 0.00),
	(162592, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 70890.00, 24.64, 28, 0.00, 0.00, 0.00, 0.00),
	(162593, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 20410.00, 6.16, 7, 0.00, 0.00, 0.00, 0.00),
	(162594, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 342731.95, 111.00, 106, 0.00, 0.00, 0.00, 0.00),
	(162595, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 238626.28, 56.00, 40, 0.00, 0.00, 0.00, 0.00),
	(162596, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 282310.42, 108.88, 320, 0.00, 0.00, 0.00, 0.00),
	(162597, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 83147, '18', 'MINDSHARE', 2013, 4, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162598, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86047, '01', 'MINDSHARE', 2013, 4, '08', 262489.18, 21.85, 52, 0.00, 0.00, 0.00, 0.00),
	(162599, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86078, '41', 'MINDSHARE', 2013, 4, '08', 33563.02, 6.61, 18, 0.00, 0.00, 0.00, 0.00),
	(162600, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86314, '02', 'MINDSHARE', 2013, 4, '08', 60564.49, 15.56, 37, 0.00, 0.00, 0.00, 0.00),
	(162601, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86645, '07', 'MINDSHARE', 2013, 4, '08', 145712.31, 57.23, 145, 0.00, 0.00, 0.00, 0.00),
	(162602, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86736, '07', 'MINDSHARE', 2013, 4, '08', 58493.39, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(162603, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86892, '07', 'MINDSHARE', 2013, 4, '08', 118324.70, 66.51, 165, 0.00, 0.00, 0.00, 0.00),
	(162604, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86926, '08', 'MINDSHARE', 2013, 4, '08', 197327.41, 102.31, 241, 0.00, 0.00, 0.00, 0.00),
	(162605, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83386, '18', 'OMD', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162606, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162607, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 4, '08', 1840.00, 7.60, 11, 0.00, 0.00, 0.00, 0.00),
	(162608, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 83303, '18', 'UM7', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162609, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86134, '01', 'UM7', 2013, 4, '08', 31470.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(162610, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86142, '01', 'UM7', 2013, 4, '08', 38540.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(162611, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86160, '41', 'UM7', 2013, 4, '08', 28310.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(162612, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86868, '01', 'UM7', 2013, 4, '08', 22090.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(162613, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86959, '01', 'UM7', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162614, '54', '5402', '540216', 'JRG INT\'L BROKERAGE', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162615, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 83360, '14', 'A.M.C', 2013, 4, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(162616, '54', '5403', 'U01118', 'UAE EX.& W.UNION', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162617, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162618, '54', '5405', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162619, '54', '5405', 'A00039', 'ADCB', 84145, '18', 'MAGNA GLOBAL', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162620, '54', '5405', 'A00155', 'AL AHLI BANK', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162621, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 84031, '21', 'MINDSHARE', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162622, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 84906, '18', 'MINDSHARE', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162623, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 4, '08', 641100.00, 177.57, 90, 0.00, 0.00, 0.00, 0.00),
	(162624, '54', '5405', 'D10485', 'DUBAI FIRST', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162625, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86314, '02', 'ICOM', 2013, 4, '08', 20131.39, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(162626, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86645, '07', 'ICOM', 2013, 4, '08', 13331.17, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(162627, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86892, '07', 'ICOM', 2013, 4, '08', 17564.10, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(162628, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 4, '08', 15322.27, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(162629, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 82016, '21', 'DIRECT', 2013, 4, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162630, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 84058, '37', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162631, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 4, '08', 53736.11, 27.56, 41, 0.00, 0.00, 0.00, 0.00),
	(162632, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162633, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162634, '54', '5408', '540883', 'ALPARI', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162635, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 83303, '18', 'OMD', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162636, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 84609, '18', 'OMD', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162637, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162638, '54', '5408', 'M02751', 'MITSUI & CO LTD.', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162639, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 4, '08', 14280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162640, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 4, '08', 47511.20, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(162641, '54', '5415', 'B11100', 'BLC', 86199, '01', 'DIRECT', 2013, 4, '08', 30150.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(162642, '54', '5415', 'H01836', 'HSBC', 84724, '18', 'MINDSHARE', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162643, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 117290.00, 59.04, 181, 0.00, 0.00, 0.00, 0.00),
	(162644, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86013, '01', 'UM7', 2013, 4, '08', 25060.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(162645, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86134, '01', 'UM7', 2013, 4, '08', 77010.00, 30.76, 73, 0.00, 0.00, 0.00, 0.00),
	(162646, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86142, '01', 'UM7', 2013, 4, '08', 82580.00, 33.92, 79, 0.00, 0.00, 0.00, 0.00),
	(162647, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86167, '01', 'UM7', 2013, 4, '08', 77400.00, 73.62, 289, 0.00, 0.00, 0.00, 0.00),
	(162648, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86216, '41', 'UM7', 2013, 4, '08', 5780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(162649, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86307, '06', 'UM7', 2013, 4, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162650, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86868, '01', 'UM7', 2013, 4, '08', 49500.00, 20.50, 31, 0.00, 0.00, 0.00, 0.00),
	(162651, '54', '5416', 'B11100', 'BLC', 86199, '01', 'DIRECT', 2013, 4, '08', 13500.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(162652, '54', '5420', '542018', 'SAXO BANK', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162653, '54', '5428', 'S00096', 'SAMBA', 86389, '02', 'ZENITH MEDIA', 2013, 4, '08', 600.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(162654, '54', '5429', 'D09501', 'DAMAC CAPITAL I.', 86389, '02', 'DIRECT', 2013, 4, '08', 4860.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162655, '54', '5429', 'I04837', 'INT\'L FINAN.CORP', 83386, '18', 'DIRECT', 2013, 4, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162656, '54', '5429', 'I00785', 'INVESTMENT CO.', 86389, '02', 'DIRECT', 2013, 4, '08', 4860.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162657, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 4, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162658, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 4, '08', 7450.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(162659, '54', '5430', 'A41609', 'AL INMAA BANK', 86314, '02', 'DIRECT', 2013, 4, '08', 214080.53, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(162660, '54', '5430', 'A41609', 'AL INMAA BANK', 86611, '15', 'DIRECT', 2013, 4, '08', 72440.00, 34.90, 61, 0.00, 0.00, 0.00, 0.00),
	(162661, '54', '5430', 'A36176', 'AUDI-SARADAR', 84906, '18', 'DIRECT', 2013, 4, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162662, '54', '5430', 'B12847', 'BANKMED', 84103, '18', 'OMD', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162663, '54', '5430', 'B04157', 'BANQUE LIB.-FRNC', 84724, '18', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162664, '54', '5430', 'B06539', 'BLOM BANK', 81147, '02', 'OMD', 2013, 4, '08', 6650.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(162665, '54', '5430', 'B11181', 'BMO FINANCIAL.GR', 84093, '24', 'DIRECT', 2013, 4, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162666, '54', '5430', 'B12016', 'BNL', 83386, '18', 'DIRECT', 2013, 4, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162667, '54', '5430', 'B11196', 'BOBYAN BANK', 83303, '18', 'DIRECT', 2013, 4, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162668, '54', '5430', 'B11196', 'BOBYAN BANK', 83311, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162669, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162670, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83147, '18', 'RESONANCE', 2013, 4, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162671, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83303, '18', 'RESONANCE', 2013, 4, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162672, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162673, '54', '5430', 'H01836', 'HSBC', 84940, '02', 'MINDSHARE', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162674, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162675, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 4, '08', 78944.29, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(162676, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 4, '08', 28200.00, 2.39, 57, 0.00, 0.00, 0.00, 0.00),
	(162677, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 4, '08', 19640.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(162678, '54', '5430', 'S00096', 'SAMBA', 83303, '18', 'ZENITH MEDIA', 2013, 4, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162679, '54', '5430', 'S00096', 'SAMBA', 83491, '03', 'ZENITH MEDIA', 2013, 4, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162680, '54', '5430', 'S00096', 'SAMBA', 86389, '02', 'ZENITH MEDIA', 2013, 4, '08', 600.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(162681, '54', '5430', 'S19129', 'SAXO BANK', 83311, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162682, '54', '5430', 'U00818', 'UBS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162683, '54', '5431', 'T03045', 'THOMAS COOK', 86777, '01', 'OMD', 2013, 4, '08', 280.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(162684, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 4, '08', 360.00, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(162685, '54', '5432', 'R00525', 'ROYAL B.CANADA', 83386, '18', 'DIRECT', 2013, 4, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162686, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 4, '08', 114780.00, 68.00, 404, 0.00, 0.00, 0.00, 0.00),
	(162687, '54', '5440', '544001', 'ROTANA REWARDS', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162688, '54', '5440', '544001', 'ROTANA REWARDS', 84037, '18', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162689, '54', '5442', 'A91123', 'AL HILAL', 86215, '01', 'DIRECT', 2013, 4, '08', 127100.00, 24.00, 15, 0.00, 0.00, 0.00, 0.00),
	(162690, '54', '5442', '544262', 'AUDI', 84724, '18', 'MEDIACOM', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162691, '54', '5442', 'B13989', 'BARWA BANK', 86231, '02', 'DIRECT', 2013, 4, '08', 35000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(162692, '54', '5442', 'B13989', 'BARWA BANK', 86314, '02', 'DIRECT', 2013, 4, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(162693, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 4, '08', 157110.00, 96.76, 547, 0.00, 0.00, 0.00, 0.00),
	(162694, '54', '5442', '544286', 'FALCON PVT.BANK', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162695, '54', '5442', '544286', 'FALCON PVT.BANK', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162696, '54', '5442', 'M86705', 'MIRABAUD', 85894, '18', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162697, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162698, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162699, '54', '5444', '544433', 'FXCM', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162700, '54', '5444', 'J04892', 'JEFFERIES', 83386, '18', 'DIRECT', 2013, 4, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162701, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 4, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162702, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 84071, '21', 'DIRECT', 2013, 4, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162703, '55', '5501', 'D07838', 'DEPT.OF LAND', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162704, '55', '5501', 'E01173', 'ELECT.& WATER D.', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 36140.00, 9.00, 10, 0.00, 0.00, 0.00, 0.00),
	(162705, '55', '5501', 'E08483', 'EMIRATES P.G.HLD', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162706, '55', '5501', 'G02743', 'GENERAL SECURITY', 86207, '15', 'DIRECT', 2013, 4, '08', 337630.00, 316.25, 153, 0.00, 0.00, 0.00, 0.00),
	(162707, '55', '5501', 'G06038', 'GOVT.OF LEBANON', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162708, '55', '5501', 'K07251', 'KINGDOM OF S.AR.', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162709, '55', '5501', 'L07307', 'LEBANON', 84724, '18', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162710, '55', '5501', 'M83528', 'MIN.ELECT.& POWR', 86056, '01', 'DIRECT', 2013, 4, '08', 29440.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(162711, '55', '5501', '550198', 'MIN.HEALTH KSA', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 4, '08', 75640.50, 12.76, 22, 0.00, 0.00, 0.00, 0.00),
	(162712, '55', '5501', '550198', 'MIN.HEALTH KSA', 86314, '02', 'AL TAWASOL ALHADEF', 2013, 4, '08', 118366.97, 42.68, 188, 0.00, 0.00, 0.00, 0.00),
	(162713, '55', '5501', '550198', 'MIN.HEALTH KSA', 86611, '15', 'AL TAWASOL ALHADEF', 2013, 4, '08', 1070.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162714, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162715, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 86710, '02', 'DIRECT', 2013, 4, '08', 19515.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(162716, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 476340.00, 88.36, 321, 0.00, 0.00, 0.00, 0.00),
	(162717, '55', '5501', 'R06077', 'REGULATION & S.B', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162718, '55', '5501', 'R06725', 'ROADS & TRANSP.', 83303, '18', 'MEDIAEDGE', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162719, '55', '5501', 'T05550', 'TEASER AD', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162720, '55', '5501', 'T05550', 'TEASER AD', 86306, '05', 'DIRECT', 2013, 4, '08', 24823.42, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(162721, '55', '5502', 'A00032', 'ABS', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162722, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(162723, '55', '5502', 'B00391', 'BOSCH', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162724, '55', '5502', 'C00071', 'CANON', 83329, '02', 'PHD', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162725, '55', '5502', 'C00071', 'CANON', 83576, '37', 'PHD', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162726, '55', '5502', 'C00071', 'CANON', 84023, '19', 'PHD', 2013, 4, '08', 6400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162727, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84758, '22', 'OMD', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162728, '55', '5502', 'H00082', 'HITACHI', 84044, '17', 'MEDIAEDGE', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162729, '55', '5502', 'H00082', 'HITACHI', 84107, '17', 'MEDIAEDGE', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162730, '55', '5502', 'H00104', 'HYUNDAI', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162731, '55', '5502', 'N01780', 'NAFT', 86047, '01', 'DIRECT', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(162732, '55', '5502', 'N01780', 'NAFT', 86078, '41', 'DIRECT', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(162733, '55', '5502', 'N01780', 'NAFT', 86181, '01', 'DIRECT', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162734, '55', '5502', 'N01780', 'NAFT', 86280, '07', 'DIRECT', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(162735, '55', '5502', 'N01780', 'NAFT', 86314, '02', 'DIRECT', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(162736, '55', '5502', 'N01780', 'NAFT', 86363, '08', 'DIRECT', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162737, '55', '5502', 'N01780', 'NAFT', 86603, '01', 'DIRECT', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(162738, '55', '5502', 'N01780', 'NAFT', 86736, '07', 'DIRECT', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(162739, '55', '5502', 'N01780', 'NAFT', 86918, '07', 'DIRECT', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162740, '55', '5502', 'N00097', 'NESTLE', 86013, '01', 'MEDIAEDGE', 2013, 4, '08', 151550.00, 26.12, 30, 0.00, 0.00, 0.00, 0.00),
	(162741, '55', '5502', 'N00097', 'NESTLE', 86047, '01', 'MEDIAEDGE', 2013, 4, '08', 145130.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(162742, '55', '5502', 'N00097', 'NESTLE', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 108660.00, 25.73, 31, 0.00, 0.00, 0.00, 0.00),
	(162743, '55', '5502', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 4, '08', 877628.96, 295.61, 991, 0.00, 0.00, 0.00, 0.00),
	(162744, '55', '5502', 'N00097', 'NESTLE', 86142, '01', 'MEDIAEDGE', 2013, 4, '08', 659524.49, 225.49, 835, 0.00, 0.00, 0.00, 0.00),
	(162745, '55', '5502', 'N00097', 'NESTLE', 86160, '41', 'MEDIAEDGE', 2013, 4, '08', 1036966.80, 240.04, 1213, 0.00, 0.00, 0.00, 0.00),
	(162746, '55', '5502', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 4, '08', 263466.97, 283.67, 677, 0.00, 0.00, 0.00, 0.00),
	(162747, '55', '5502', 'N00097', 'NESTLE', 86216, '41', 'MEDIAEDGE', 2013, 4, '08', 342146.83, 354.27, 1368, 0.00, 0.00, 0.00, 0.00),
	(162748, '55', '5502', 'N00097', 'NESTLE', 86280, '07', 'MEDIAEDGE', 2013, 4, '08', 52560.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(162749, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIAEDGE', 2013, 4, '08', 181456.74, 87.47, 424, 0.00, 0.00, 0.00, 0.00),
	(162750, '55', '5502', 'N00097', 'NESTLE', 86307, '06', 'MEDIAEDGE', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(162751, '55', '5502', 'N00097', 'NESTLE', 86587, '01', 'MEDIAEDGE', 2013, 4, '08', 135422.72, 78.39, 278, 0.00, 0.00, 0.00, 0.00),
	(162752, '55', '5502', 'N00097', 'NESTLE', 86603, '01', 'MEDIAEDGE', 2013, 4, '08', 86630.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(162753, '55', '5502', 'N00097', 'NESTLE', 86645, '07', 'MEDIAEDGE', 2013, 4, '08', 89309.47, 30.43, 31, 0.00, 0.00, 0.00, 0.00),
	(162754, '55', '5502', 'N00097', 'NESTLE', 86777, '01', 'MEDIAEDGE', 2013, 4, '08', 14760.18, 72.50, 58, 0.00, 0.00, 0.00, 0.00),
	(162755, '55', '5502', 'N00097', 'NESTLE', 86884, '41', 'MEDIAEDGE', 2013, 4, '08', 514084.84, 304.48, 827, 0.00, 0.00, 0.00, 0.00),
	(162756, '55', '5502', 'N00097', 'NESTLE', 86892, '07', 'MEDIAEDGE', 2013, 4, '08', 87249.08, 18.81, 18, 0.00, 0.00, 0.00, 0.00),
	(162757, '55', '5502', 'S00112', 'SAMSUNG', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162758, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86047, '01', 'OMD', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(162759, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86078, '41', 'OMD', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(162760, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86181, '01', 'OMD', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162761, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86280, '07', 'OMD', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(162762, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86314, '02', 'OMD', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(162763, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86363, '08', 'OMD', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162764, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86603, '01', 'OMD', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(162765, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86736, '07', 'OMD', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(162766, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 86918, '07', 'OMD', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162767, '55', '5502', 'S00363', 'SHELL', 86280, '07', 'MEDIACOM', 2013, 4, '08', 2410.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162768, '55', '5502', 'S00363', 'SHELL', 86405, '06', 'MEDIACOM', 2013, 4, '08', 9380.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(162769, '55', '5502', 'S00363', 'SHELL', 86744, '06', 'MEDIACOM', 2013, 4, '08', 5000.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162770, '55', '5502', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162771, '55', '5502', 'T00312', 'TOSHIBA', 86307, '06', 'ASATSU C_O TANDEM', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162772, '55', '5502', 'U00633', 'UNITED NATIONS', 83386, '18', 'DIRECT', 2013, 4, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162773, '55', '5502', 'X00001', 'XEROX', 84014, '06', 'MEDIAEDGE', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162774, '55', '5502', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 4, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162775, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 4, '08', 85630.00, 16.62, 14, 0.00, 0.00, 0.00, 0.00),
	(162776, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83071, '02', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162777, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162778, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 4, '08', 69380.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(162779, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84202, '04', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162780, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81165, '02', 'DIRECT', 2013, 4, '08', 6320.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162781, '55', '5506', 'A21413', 'ACCENTURE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162782, '55', '5506', 'A16495', 'ADWAN MARKET.CO.', 83147, '18', 'DIRECT', 2013, 4, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(162783, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162784, '55', '5506', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 37270.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(162785, '55', '5506', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 52360.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(162786, '55', '5506', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 64800.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(162787, '55', '5506', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2990.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(162788, '55', '5506', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16060.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(162789, '55', '5506', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3220.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(162790, '55', '5506', 'A00344', 'AL MARAI', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 173870.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(162791, '55', '5506', 'A00344', 'AL MARAI', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 853500.00, 400.16, 2501, 0.00, 0.00, 0.00, 0.00),
	(162792, '55', '5506', 'A22332', 'ARAC', 86926, '08', 'DIRECT', 2013, 4, '08', 77930.00, 35.04, 219, 0.00, 0.00, 0.00, 0.00),
	(162793, '55', '5506', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 4, '08', 55440.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(162794, '55', '5506', 'C04626', 'CMS', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162795, '55', '5506', 'C00479', 'CORTAS', 83089, '29', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162796, '55', '5506', 'C06007', 'CSM', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162797, '55', '5506', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 4, '08', 36950.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(162798, '55', '5506', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 4, '08', 37210.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(162799, '55', '5506', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 4, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(162800, '55', '5506', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 4, '08', 127670.00, 120.16, 751, 0.00, 0.00, 0.00, 0.00),
	(162801, '55', '5506', 'D00275', 'DOMTY', 86216, '41', 'DIRECT', 2013, 4, '08', 23970.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(162802, '55', '5506', 'D00275', 'DOMTY', 86298, '01', 'DIRECT', 2013, 4, '08', 106640.00, 50.40, 315, 0.00, 0.00, 0.00, 0.00),
	(162803, '55', '5506', 'D00275', 'DOMTY', 86307, '06', 'DIRECT', 2013, 4, '08', 2380.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(162804, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 4, '08', 25000.00, 5.75, 6, 0.00, 0.00, 0.00, 0.00),
	(162805, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 4, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162806, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 4, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162807, '55', '5506', 'G02639', 'GENAVCO', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162808, '55', '5506', 'G02790', 'GREEN LAND', 86134, '01', 'DIRECT', 2013, 4, '08', 10160.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(162809, '55', '5506', 'G02790', 'GREEN LAND', 86142, '01', 'DIRECT', 2013, 4, '08', 10160.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(162810, '55', '5506', 'G02790', 'GREEN LAND', 86167, '01', 'DIRECT', 2013, 4, '08', 31110.00, 29.28, 183, 0.00, 0.00, 0.00, 0.00),
	(162811, '55', '5506', 'G02790', 'GREEN LAND', 86216, '41', 'DIRECT', 2013, 4, '08', 5440.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(162812, '55', '5506', 'G02790', 'GREEN LAND', 86307, '06', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162813, '55', '5506', 'G02790', 'GREEN LAND', 86868, '01', 'DIRECT', 2013, 4, '08', 10950.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(162814, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162815, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84107, '17', 'OMD', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162816, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 4, '08', 17870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162817, '55', '5506', 'H02183', 'HILTON HONORS W.', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162818, '55', '5506', 'H02596', 'HONEYWELL', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162819, '55', '5506', 'H02596', 'HONEYWELL', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162820, '55', '5506', 'H02596', 'HONEYWELL', 84468, '01', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162821, '55', '5506', 'I02322', 'INVENSYS', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162822, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86047, '01', 'DIRECT', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(162823, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86078, '41', 'DIRECT', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(162824, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86181, '01', 'DIRECT', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162825, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86280, '07', 'DIRECT', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(162826, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86314, '02', 'DIRECT', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(162827, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86363, '08', 'DIRECT', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162828, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86603, '01', 'DIRECT', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(162829, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86736, '07', 'DIRECT', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(162830, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 86918, '07', 'DIRECT', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162831, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 4, '08', 13440.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(162832, '55', '5506', 'S14289', 'SCHLUMBERGER', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162833, '55', '5506', 'S00248', 'SCHNEIDER', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162834, '55', '5507', 'S07529', 'SAIF - ZONE', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162835, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162836, '55', '5518', 'A00412', 'AL RAJHI', 86314, '02', 'DIRECT', 2013, 4, '08', 1113964.78, 286.08, 1788, 0.00, 0.00, 0.00, 0.00),
	(162837, '55', '5518', 'A06138', 'AL ROSTAMANI', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162838, '55', '5518', 'A06138', 'AL ROSTAMANI', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162839, '55', '5518', 'B09502', 'BEYTI', 86134, '01', 'DIRECT', 2013, 4, '08', 37270.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(162840, '55', '5518', 'B09502', 'BEYTI', 86142, '01', 'DIRECT', 2013, 4, '08', 52360.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(162841, '55', '5518', 'B09502', 'BEYTI', 86160, '41', 'DIRECT', 2013, 4, '08', 63360.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(162842, '55', '5518', 'B09502', 'BEYTI', 86876, '06', 'DIRECT', 2013, 4, '08', 16060.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(162843, '55', '5518', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 4, '08', 8100.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(162844, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 4, '08', 593650.00, 54.56, 341, 0.00, 0.00, 0.00, 0.00),
	(162845, '55', '5518', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 4, '08', 44960.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(162846, '55', '5518', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 4, '08', 18170.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(162847, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 4, '08', 6360.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(162848, '55', '5518', 'D05536', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162849, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 4, '08', 646770.00, 260.80, 1630, 0.00, 0.00, 0.00, 0.00),
	(162850, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 4, '08', 635290.00, 252.64, 1579, 0.00, 0.00, 0.00, 0.00),
	(162851, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 4, '08', 375120.00, 83.36, 521, 0.00, 0.00, 0.00, 0.00),
	(162852, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 4, '08', 120360.00, 113.28, 708, 0.00, 0.00, 0.00, 0.00),
	(162853, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 4, '08', 22950.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(162854, '55', '5518', 'J02654', 'JUHAYNA', 86299, '01', 'DIRECT', 2013, 4, '08', 715110.00, 68.96, 431, 0.00, 0.00, 0.00, 0.00),
	(162855, '55', '5518', 'J02654', 'JUHAYNA', 86307, '06', 'DIRECT', 2013, 4, '08', 2380.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(162856, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 4, '08', 98840.00, 45.92, 287, 0.00, 0.00, 0.00, 0.00),
	(162857, '55', '5518', 'J02654', 'JUHAYNA', 86959, '01', 'DIRECT', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162858, '55', '5518', 'P04440', 'PLATTS', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162859, '55', '5518', 'P00329', 'PROTECH', 84939, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162860, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 86047, '01', 'PHD', 2013, 4, '08', 195426.76, 37.00, 24, 0.00, 0.00, 0.00, 0.00),
	(162861, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 86231, '02', 'PHD', 2013, 4, '08', 172604.03, 48.00, 38, 0.00, 0.00, 0.00, 0.00),
	(162862, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162863, '55', '5518', 'R04560', 'ROLEX AWARDS F.E', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162864, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 4, '08', 37006.71, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(162865, '55', '5518', 'T04019', 'TELECOM EGYPT', 86777, '01', 'DIRECT', 2013, 4, '08', 1450.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(162866, '55', '5518', 'U01257', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 4, '08', 13880.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(162867, '55', '5518', 'U01257', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 4, '08', 13880.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(162868, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 4, '08', 101830.00, 95.84, 599, 0.00, 0.00, 0.00, 0.00),
	(162869, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 4, '08', 14280.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(162870, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 4, '08', 123430.00, 59.20, 370, 0.00, 0.00, 0.00, 0.00),
	(162871, '55', '5518', 'U01257', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 4, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(162872, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162873, '55', '5518', 'U01257', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 4, '08', 32600.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(162874, '55', '5523', 'A04540', 'ALI & SONS', 84252, '22', 'DIRECT', 2013, 4, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162875, '55', '5523', 'A38147', 'APPAREL GROUP', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162876, '55', '5523', 'A38147', 'APPAREL GROUP', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162877, '55', '5523', 'F37426', 'FRESH', 86777, '01', 'DIRECT', 2013, 4, '08', 280.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(162878, '55', '5523', 'G03510', 'GOODY', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162879, '55', '5523', 'L00033', 'LACTUELLE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3570.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(162880, '55', '5523', 'L00033', 'LACTUELLE', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2380.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(162881, '55', '5523', 'N05155', 'NAWRAS TELECOM', 84091, '18', 'OMD', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162882, '55', '5523', 'P05384', 'PLAYSTATION', 86405, '06', 'DIRECT', 2013, 4, '08', 660.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(162883, '55', '5523', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 1640.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(162884, '55', '5523', 'S18696', 'SOMFY', 86314, '02', 'OPTIMEDIA', 2013, 4, '08', 653695.74, 169.32, 1037, 0.00, 0.00, 0.00, 0.00),
	(162885, '55', '5523', 'T05131', 'TANK', 86160, '41', 'DIRECT', 2013, 4, '08', 55440.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(162886, '55', '5528', 'B04500', 'BLOOMBERG', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162887, '55', '5528', 'C09757', 'CAT', 84032, '39', 'DIRECT', 2013, 4, '08', 15900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162888, '55', '5528', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 4, '08', 178073.32, 70.24, 186, 0.00, 0.00, 0.00, 0.00),
	(162889, '55', '5528', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 4, '08', 191173.32, 72.88, 191, 0.00, 0.00, 0.00, 0.00),
	(162890, '55', '5528', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 4, '08', 21600.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(162891, '55', '5528', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 4, '08', 76601.03, 78.80, 205, 0.00, 0.00, 0.00, 0.00),
	(162892, '55', '5528', 'D08806', 'DANONE', 86299, '01', 'UM7', 2013, 4, '08', 180000.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(162893, '55', '5528', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 4, '08', 247081.79, 146.00, 73, 0.00, 0.00, 0.00, 0.00),
	(162894, '55', '5528', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 4, '08', 58507.85, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(162895, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 83147, '18', 'PHD', 2013, 4, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162896, '55', '5528', 'E06715', 'EOS TECHNOLOGIES', 84018, '23', 'DIRECT', 2013, 4, '08', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162897, '55', '5528', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 4, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162898, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 4, '08', 1649608.32, 249.64, 787, 0.00, 0.00, 0.00, 0.00),
	(162899, '55', '5528', 'M84287', 'MBC GROUP', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162900, '55', '5528', 'M84287', 'MBC GROUP', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162901, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(162902, '55', '5528', 'M00388', 'MTC', 84252, '22', 'MINDSHARE', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162903, '55', '5528', 'P41154', 'POND\'S', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 88230.00, 83.04, 519, 0.00, 0.00, 0.00, 0.00),
	(162904, '55', '5528', 'P41154', 'POND\'S', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(162905, '55', '5528', 'R03601', 'RAMEE GROUP', 82016, '21', 'DIRECT', 2013, 4, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162906, '55', '5528', 'S21578', 'SSP', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162907, '55', '5528', 'Z00903', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 4, '08', 5780.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(162908, '55', '5528', 'Z00903', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 4, '08', 2990.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(162909, '55', '5528', 'Z00903', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 4, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(162910, '55', '5534', 'A07384', 'AL BAIK', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 31539.63, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(162911, '55', '5534', 'A07384', 'AL BAIK', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 164798.32, 124.50, 83, 0.00, 0.00, 0.00, 0.00),
	(162912, '55', '5534', 'C02469', 'CANADA', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162913, '55', '5534', 'G07284', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 105740.00, 99.52, 622, 0.00, 0.00, 0.00, 0.00),
	(162914, '55', '5534', 'G07284', 'GALAXY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 14790.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(162915, '55', '5534', 'G07284', 'GALAXY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(162916, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 4, '08', 62400.00, 24.00, 14, 0.00, 0.00, 0.00, 0.00),
	(162917, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 83147, '18', 'DIRECT', 2013, 4, '08', 4760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(162918, '55', '5534', 'S22461', 'SPE', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162919, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162920, '55', '5536', 'A89745', 'ABU DH.AIRCRFT.T', 84086, '18', 'DIRECT', 2013, 4, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162921, '55', '5536', 'A29631', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 4, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(162922, '55', '5536', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16680.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(162923, '55', '5536', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 16580.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(162924, '55', '5536', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 35280.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(162925, '55', '5536', 'C00020', 'CADBURY', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(162926, '55', '5536', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 4, '08', 690.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162927, '55', '5536', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 4, '08', 4290.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(162928, '55', '5536', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 4, '08', 72720.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(162929, '55', '5536', 'E05836', 'EMERSON', 84252, '22', 'OMD', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162930, '55', '5536', 'E05836', 'EMERSON', 86231, '02', 'OMD', 2013, 4, '08', 144028.52, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(162931, '55', '5536', 'L07764', 'LA MARQUISE INT.', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162932, '55', '5536', 'M88198', 'MICROS FIDELIO', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162933, '55', '5536', 'S21363', 'SAMSON', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162934, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 76160.00, 71.68, 448, 0.00, 0.00, 0.00, 0.00),
	(162935, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 9690.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(162936, '55', '5536', 'T00877', 'TORAY', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162937, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 4, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(162938, '55', '5537', 'A95875', 'ACE', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162939, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162940, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 4, '08', 12280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162941, '55', '5537', 'F39573', 'FIRST GULF CO.', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162942, '55', '5537', 'G08184', 'GAMA', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162943, '55', '5537', 'M85274', 'MONARCH', 86389, '02', 'DIRECT', 2013, 4, '08', 8210.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(162944, '55', '5537', 'N11193', 'NOKIA SIEMENS', 84609, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162945, '55', '5537', 'S00130', 'SANITA', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 4, '08', 4750.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(162946, '55', '5537', 'S26512', 'SHARJAH INV.&DEV', 84048, '21', 'DIRECT', 2013, 4, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162947, '55', '5537', 'T10336', 'TENARIS HYDRIL', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162948, '55', '5537', 'T10336', 'TENARIS HYDRIL', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162949, '55', '5540', '554007', 'COLDWELL BANKER', 81165, '02', 'DIRECT', 2013, 4, '08', 800.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(162950, '55', '5542', '554259', 'AL AYADI BAYDA C', 86298, '01', 'DIRECT', 2013, 4, '08', 211937.46, 124.00, 124, 0.00, 0.00, 0.00, 0.00),
	(162951, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162952, '55', '5542', '554244', 'BHP BILLITON', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162953, '55', '5542', '554257', 'EPIC', 84069, '17', 'DIRECT', 2013, 4, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162954, '55', '5542', '554222', 'INT\'L RESCUE CO.', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162955, '55', '5542', '554228', 'MEGLOBAL', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162956, '55', '5543', '554375', 'INVEST BULGARIA', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162957, '55', '5543', '554375', 'INVEST BULGARIA', 83555, '18', 'DIRECT', 2013, 4, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(162958, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 86307, '06', 'DIRECT', 2013, 4, '08', 235750.00, 174.88, 1093, 0.00, 0.00, 0.00, 0.00),
	(162959, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 86876, '06', 'DIRECT', 2013, 4, '08', 256740.00, 186.72, 1167, 0.00, 0.00, 0.00, 0.00),
	(162960, '55', '5543', '554338', 'MIN.EDUCAT.SUDAN', 86249, '01', 'DIRECT', 2013, 4, '08', 1080.00, 4.49, 3, 0.00, 0.00, 0.00, 0.00),
	(162961, '55', '5543', '554309', 'MIN.HEALTH SUDAN', 86249, '01', 'DIRECT', 2013, 4, '08', 1760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(162962, '55', '5543', '554307', 'MIN.INTERIOR QAT', 86744, '06', 'DIRECT', 2013, 4, '08', 1348250.00, 651.48, 407, 0.00, 0.00, 0.00, 0.00),
	(162963, '55', '5543', '554377', 'MIN.JUSTICE SUDAN', 86249, '01', 'DIRECT', 2013, 4, '08', 2720.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(162964, '55', '5543', '554311', 'MIN.PETROLEUM EG', 86056, '01', 'DIRECT', 2013, 4, '08', 65128.52, 37.78, 44, 0.00, 0.00, 0.00, 0.00),
	(162965, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 86306, '05', 'DIRECT', 2013, 4, '08', 106189.29, 474.84, 125, 0.00, 0.00, 0.00, 0.00),
	(162966, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 86056, '01', 'DIRECT', 2013, 4, '08', 3340.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(162967, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86013, '01', 'DIRECT', 2013, 4, '08', 51170.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(162968, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86106, '07', 'DIRECT', 2013, 4, '08', 610.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(162969, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86167, '01', 'DIRECT', 2013, 4, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(162970, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86216, '41', 'DIRECT', 2013, 4, '08', 15300.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(162971, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86299, '01', 'DIRECT', 2013, 4, '08', 44140.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(162972, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86587, '01', 'DIRECT', 2013, 4, '08', 1380.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(162973, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86645, '07', 'DIRECT', 2013, 4, '08', 12690.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(162974, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86777, '01', 'DIRECT', 2013, 4, '08', 80.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162975, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86868, '01', 'DIRECT', 2013, 4, '08', 22250.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(162976, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86884, '41', 'DIRECT', 2013, 4, '08', 9770.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(162977, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86959, '01', 'DIRECT', 2013, 4, '08', 17540.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(162978, '55', '5543', '554368', 'MIN.YOUTH&SP.EGY', 86975, '41', 'DIRECT', 2013, 4, '08', 15290.00, 14.88, 93, 0.00, 0.00, 0.00, 0.00),
	(162979, '55', '5543', '554373', 'NAT\'L CHILDHOOD CARE', 86249, '01', 'DIRECT', 2013, 4, '08', 9270.00, 36.81, 28, 0.00, 0.00, 0.00, 0.00),
	(162980, '55', '5546', '554634', 'BG GROUP', 83014, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162981, '55', '5546', '554627', 'DESERT GROUP', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162982, '55', '5546', '554695', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162983, '55', '5546', '554674', 'GJEPC', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162984, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 4, '08', 108883.51, 98.72, 617, 0.00, 0.00, 0.00, 0.00),
	(162985, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 4, '08', 20910.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(162986, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 4, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(162987, '55', '5546', '554632', 'MAWAQIF', 86215, '01', 'DIRECT', 2013, 4, '08', 332970.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(162988, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 4, '08', 161924.09, 85.92, 537, 0.00, 0.00, 0.00, 0.00),
	(162989, '55', '5546', 'O41189', 'OCTAGONE INTERNAT', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(162990, '55', '5546', 'R09134', 'RAJHI INT\'L AG.I', 86249, '01', 'DIRECT', 2013, 4, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(162991, '55', '5546', 'R02688', 'RANI', 86134, '01', 'DIRECT', 2013, 4, '08', 5090.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(162992, '55', '5546', 'R02688', 'RANI', 86142, '01', 'DIRECT', 2013, 4, '08', 2300.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(162993, '55', '5546', 'R02688', 'RANI', 86160, '41', 'DIRECT', 2013, 4, '08', 69840.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(162994, '55', '5546', '554651', 'SAMBA', 86047, '01', 'ZENITH MEDIA', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(162995, '55', '5546', '554651', 'SAMBA', 86078, '41', 'ZENITH MEDIA', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(162996, '55', '5546', '554651', 'SAMBA', 86181, '01', 'ZENITH MEDIA', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(162997, '55', '5546', '554651', 'SAMBA', 86280, '07', 'ZENITH MEDIA', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(162998, '55', '5546', '554651', 'SAMBA', 86314, '02', 'ZENITH MEDIA', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(162999, '55', '5546', '554651', 'SAMBA', 86363, '08', 'ZENITH MEDIA', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163000, '55', '5546', '554651', 'SAMBA', 86603, '01', 'ZENITH MEDIA', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(163001, '55', '5546', '554651', 'SAMBA', 86736, '07', 'ZENITH MEDIA', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(163002, '55', '5546', '554651', 'SAMBA', 86918, '07', 'ZENITH MEDIA', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(163003, '55', '5546', '554668', 'SEPCO', 86645, '07', 'DIRECT', 2013, 4, '08', 2990.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163004, '55', '5546', '554668', 'SEPCO', 86926, '08', 'DIRECT', 2013, 4, '08', 3220.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(163005, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 4, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163006, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(163007, '55', '5549', '554974', 'BRIGHT CRESCENT', 86047, '01', 'DIRECT', 2013, 4, '08', 23900.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163008, '55', '5549', '554968', 'CAPE REED', 85135, '17', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163009, '55', '5549', '554934', 'HONGHUA GROUP', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163010, '55', '5549', '554907', 'NEM M.E.', 83147, '18', 'DIRECT', 2013, 4, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163011, '55', '5549', '554930', 'RAWABI', 86868, '01', 'DIRECT', 2013, 4, '08', 10410.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(163012, '55', '5549', '554933', 'REYADA', 86744, '06', 'DIRECT', 2013, 4, '08', 8000.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(163013, '55', '5549', '554932', 'SODAMCO HOLDING', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163014, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 4, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163015, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163016, '55', '5555', '555596', 'EL SEIF CO.', 86047, '01', 'DIRECT', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(163017, '55', '5555', '555596', 'EL SEIF CO.', 86078, '41', 'DIRECT', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(163018, '55', '5555', '555596', 'EL SEIF CO.', 86181, '01', 'DIRECT', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163019, '55', '5555', '555596', 'EL SEIF CO.', 86280, '07', 'DIRECT', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(163020, '55', '5555', '555596', 'EL SEIF CO.', 86314, '02', 'DIRECT', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(163021, '55', '5555', '555596', 'EL SEIF CO.', 86363, '08', 'DIRECT', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163022, '55', '5555', '555596', 'EL SEIF CO.', 86603, '01', 'DIRECT', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(163023, '55', '5555', '555596', 'EL SEIF CO.', 86736, '07', 'DIRECT', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(163024, '55', '5555', '555596', 'EL SEIF CO.', 86918, '07', 'DIRECT', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(163025, '55', '5555', '555577', 'EVENTIQUE', 86047, '01', 'DIRECT', 2013, 4, '08', 550750.00, 64.96, 56, 0.00, 0.00, 0.00, 0.00),
	(163026, '55', '5555', '555577', 'EVENTIQUE', 86078, '41', 'DIRECT', 2013, 4, '08', 267820.00, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(163027, '55', '5555', '555577', 'EVENTIQUE', 86280, '07', 'DIRECT', 2013, 4, '08', 173790.00, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(163028, '55', '5555', '555577', 'EVENTIQUE', 86314, '02', 'DIRECT', 2013, 4, '08', 227560.00, 78.88, 68, 0.00, 0.00, 0.00, 0.00),
	(163029, '55', '5555', '555577', 'EVENTIQUE', 86603, '01', 'DIRECT', 2013, 4, '08', 277970.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(163030, '55', '5555', '555592', 'FERGUSON GR.', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163031, '55', '5555', '555566', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 4, '08', 44380.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(163032, '55', '5555', '555566', 'GLADE', 86959, '01', 'MEDIAEDGE', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(163033, '55', '5555', '555566', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 4, '08', 27550.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(163034, '55', '5555', '555553', 'HOUSE WITHOUT CANCER', 86013, '01', 'DIRECT', 2013, 4, '08', 28680.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163035, '55', '5555', '555566', 'KINGDOM', 86181, '01', 'DIRECT', 2013, 4, '08', 16100.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(163036, '55', '5555', '555566', 'KINGDOM', 86315, '07', 'DIRECT', 2013, 4, '08', 11020.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(163037, '55', '5555', '555566', 'KINGDOM', 86363, '08', 'DIRECT', 2013, 4, '08', 10600.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(163038, '55', '5555', '555566', 'KINGDOM', 86645, '07', 'DIRECT', 2013, 4, '08', 44670.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(163039, '55', '5555', '555566', 'KINGDOM', 86660, '07', 'DIRECT', 2013, 4, '08', 3780.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(163040, '55', '5555', '555566', 'KINGDOM', 86926, '08', 'DIRECT', 2013, 4, '08', 38860.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(163041, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 4, '08', 48600.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(163042, '55', '5555', '555587', 'MIN.YOUTH EGY', 86307, '06', 'DIRECT', 2013, 4, '08', 235750.00, 174.88, 1093, 0.00, 0.00, 0.00, 0.00),
	(163043, '55', '5555', '555587', 'MIN.YOUTH EGY', 86876, '06', 'DIRECT', 2013, 4, '08', 256740.00, 186.72, 1167, 0.00, 0.00, 0.00, 0.00),
	(163044, '55', '5555', '555579', 'MISR AKBAR TEQDER WA', 86298, '01', 'DIRECT', 2013, 4, '08', 17788.18, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(163045, '55', '5555', '555564', 'RAYTHEON', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163046, '55', '5555', '555586', 'U-TURN', 86280, '07', 'DIRECT', 2013, 4, '08', 60810.00, 9.60, 35, 0.00, 0.00, 0.00, 0.00),
	(163047, '55', '5555', '555586', 'U-TURN', 86405, '06', 'DIRECT', 2013, 4, '08', 132510.00, 45.06, 46, 0.00, 0.00, 0.00, 0.00),
	(163048, '55', '5555', '555586', 'U-TURN', 86413, '06', 'DIRECT', 2013, 4, '08', 38280.00, 10.60, 12, 0.00, 0.00, 0.00, 0.00),
	(163049, '55', '5555', '555586', 'U-TURN', 86744, '06', 'DIRECT', 2013, 4, '08', 35000.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163050, '55', '5555', '555555', 'WATAN NAZEEF', 86056, '01', 'DIRECT', 2013, 4, '08', 1950.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(163051, '55', '5559', '555941', 'ADVANCED ELECTR.', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163052, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 4, '08', 71230.00, 38.40, 240, 0.00, 0.00, 0.00, 0.00),
	(163053, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 4, '08', 69414.53, 45.65, 55, 0.00, 0.00, 0.00, 0.00),
	(163054, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 4, '08', 43320.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163055, '55', '5559', '555936', 'BERNEKON', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163056, '55', '5559', '555922', 'BIODERMA', 86298, '01', 'DIRECT', 2013, 4, '08', 277398.76, 150.80, 130, 0.00, 0.00, 0.00, 0.00),
	(163057, '55', '5559', '555936', 'BRISBAN', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163058, '55', '5559', '555946', 'CDR', 84102, '21', 'DIRECT', 2013, 4, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(163059, '55', '5559', '555950', 'DUB.CAP.ISL.ECO', 86215, '01', 'DIRECT', 2013, 4, '08', 31640.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(163060, '55', '5559', '555906', 'EBDAA BE NAFSAK', 86056, '01', 'DIRECT', 2013, 4, '08', 22964.79, 38.25, 15, 0.00, 0.00, 0.00, 0.00),
	(163061, '55', '5559', '555928', 'EMIRATES KITCHEN EQU', 86892, '07', 'DIRECT', 2013, 4, '08', 7560.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(163062, '55', '5559', '555928', 'EMIRATES KITCHEN EQU', 86983, '41', 'DIRECT', 2013, 4, '08', 43760.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(163063, '55', '5559', '555924', 'GARNIER', 86134, '01', 'DIRECT', 2013, 4, '08', 21240.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(163064, '55', '5559', '555924', 'GARNIER', 86142, '01', 'DIRECT', 2013, 4, '08', 16600.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(163065, '55', '5559', '555924', 'GARNIER', 86160, '41', 'DIRECT', 2013, 4, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163066, '55', '5559', '555904', 'GOMADIDEAS', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163067, '55', '5559', '555931', 'HIJABI JANNTY', 86207, '15', 'DIRECT', 2013, 4, '08', 140830.00, 150.02, 95, 0.00, 0.00, 0.00, 0.00),
	(163068, '55', '5559', '555931', 'HIJABI JANNTY', 86611, '15', 'DIRECT', 2013, 4, '08', 1396533.53, 907.54, 552, 0.00, 0.00, 0.00, 0.00),
	(163069, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 4, '08', 45128.07, 101.19, 35, 0.00, 0.00, 0.00, 0.00),
	(163070, '55', '5559', '555912', 'KAFFO ENTO AHLHA', 86744, '06', 'DIRECT', 2013, 4, '08', 27000.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(163071, '55', '5559', '555902', 'LOLOA', 86011, '41', 'DIRECT', 2013, 4, '08', 523767.78, 370.00, 185, 0.00, 0.00, 0.00, 0.00),
	(163072, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 4, '08', 714306.36, 506.66, 279, 0.00, 0.00, 0.00, 0.00),
	(163073, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 4, '08', 967471.61, 647.32, 324, 0.00, 0.00, 0.00, 0.00),
	(163074, '55', '5559', '555938', 'MAJEATIC', 86298, '01', 'DIRECT', 2013, 4, '08', 116501.42, 120.50, 37, 0.00, 0.00, 0.00, 0.00),
	(163075, '55', '5559', '555938', 'MAJEATIC', 86967, '01', 'DIRECT', 2013, 4, '08', 184460.00, 96.00, 48, 0.00, 0.00, 0.00, 0.00),
	(163076, '55', '5559', '555946', 'MARA', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163077, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86013, '01', 'DIRECT', 2013, 4, '08', 4643330.00, 659.28, 392, 0.00, 0.00, 0.00, 0.00),
	(163078, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86106, '07', 'DIRECT', 2013, 4, '08', 238091.63, 265.71, 160, 0.00, 0.00, 0.00, 0.00),
	(163079, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86777, '01', 'DIRECT', 2013, 4, '08', 136670.00, 131.40, 72, 0.00, 0.00, 0.00, 0.00),
	(163080, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86868, '01', 'DIRECT', 2013, 4, '08', 391894.85, 215.18, 134, 0.00, 0.00, 0.00, 0.00),
	(163081, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86959, '01', 'DIRECT', 2013, 4, '08', 353965.77, 220.47, 133, 0.00, 0.00, 0.00, 0.00),
	(163082, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86975, '41', 'DIRECT', 2013, 4, '08', 335563.50, 260.81, 155, 0.00, 0.00, 0.00, 0.00),
	(163083, '55', '5559', '555948', 'METAMORPHOSIS', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163084, '55', '5559', '555923', 'MIENTA', 86868, '01', 'DIRECT', 2013, 4, '08', 530.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163085, '55', '5559', '555925', 'NETCONTROL', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163086, '55', '5559', '555936', 'ROXCEL', 84023, '19', 'DIRECT', 2013, 4, '08', 1080.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(163087, '55', '5559', '555906', 'SEHETAK FI KHATWETAK', 86744, '06', 'DIRECT', 2013, 4, '08', 36750.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(163088, '55', '5559', '555941', 'SHERBINY', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163089, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86134, '01', 'DIRECT', 2013, 4, '08', 69527.53, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(163090, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86142, '01', 'DIRECT', 2013, 4, '08', 61178.20, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(163091, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86167, '01', 'DIRECT', 2013, 4, '08', 19766.98, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(163092, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86298, '01', 'DIRECT', 2013, 4, '08', 204390.25, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(163093, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86587, '01', 'DIRECT', 2013, 4, '08', 251982.59, 134.00, 134, 0.00, 0.00, 0.00, 0.00),
	(163094, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86645, '07', 'DIRECT', 2013, 4, '08', 70015.10, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(163095, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86777, '01', 'DIRECT', 2013, 4, '08', 810.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163096, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86868, '01', 'DIRECT', 2013, 4, '08', 135123.29, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(163097, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86884, '41', 'DIRECT', 2013, 4, '08', 13000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(163098, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86959, '01', 'DIRECT', 2013, 4, '08', 70490.03, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(163099, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86975, '41', 'DIRECT', 2013, 4, '08', 13540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(163100, '55', '5559', '555912', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163101, '55', '5559', '555943', 'TENDEKA', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163102, '55', '5559', '555947', 'U.S.CHAMB.OF COM', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163103, '55', '5559', '555945', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163104, '56', '5602', 'A95540', 'AWQAF', 86744, '06', 'DIRECT', 2013, 4, '08', 10000.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(163105, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 4, '08', 2300660.33, 328.88, 218, 0.00, 0.00, 0.00, 0.00),
	(163106, '56', '5602', 'D02821', 'DAR AL ORMAN', 86106, '07', 'DIRECT', 2013, 4, '08', 44044.92, 30.56, 25, 0.00, 0.00, 0.00, 0.00),
	(163107, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 4, '08', 43979.43, 14.32, 18, 0.00, 0.00, 0.00, 0.00),
	(163108, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 4, '08', 47459.43, 15.32, 20, 0.00, 0.00, 0.00, 0.00),
	(163109, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 4, '08', 39790.00, 39.47, 43, 0.00, 0.00, 0.00, 0.00),
	(163110, '56', '5602', 'D02821', 'DAR AL ORMAN', 86216, '41', 'DIRECT', 2013, 4, '08', 15310.00, 15.16, 11, 0.00, 0.00, 0.00, 0.00),
	(163111, '56', '5602', 'D02821', 'DAR AL ORMAN', 86299, '01', 'DIRECT', 2013, 4, '08', 22500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(163112, '56', '5602', 'D02821', 'DAR AL ORMAN', 86348, '08', 'DIRECT', 2013, 4, '08', 18230.00, 28.65, 13, 0.00, 0.00, 0.00, 0.00),
	(163113, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 4, '08', 1600891.63, 208.73, 134, 0.00, 0.00, 0.00, 0.00),
	(163114, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 4, '08', 370526.19, 210.70, 162, 0.00, 0.00, 0.00, 0.00),
	(163115, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 4, '08', 21044.49, 32.81, 47, 0.00, 0.00, 0.00, 0.00),
	(163116, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 4, '08', 47676.11, 18.15, 21, 0.00, 0.00, 0.00, 0.00),
	(163117, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 4, '08', 70220.00, 32.48, 20, 0.00, 0.00, 0.00, 0.00),
	(163118, '56', '5602', 'D02821', 'DAR AL ORMAN', 86975, '41', 'DIRECT', 2013, 4, '08', 20650.00, 16.15, 8, 0.00, 0.00, 0.00, 0.00),
	(163119, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86013, '01', 'DIRECT', 2013, 4, '08', 540340.66, 85.00, 52, 0.00, 0.00, 0.00, 0.00),
	(163120, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 4, '08', 141578.08, 52.56, 42, 0.00, 0.00, 0.00, 0.00),
	(163121, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 4, '08', 134157.20, 49.26, 42, 0.00, 0.00, 0.00, 0.00),
	(163122, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 4, '08', 135776.05, 145.42, 88, 0.00, 0.00, 0.00, 0.00),
	(163123, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86579, '01', 'DIRECT', 2013, 4, '08', 232575.52, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(163124, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86587, '01', 'DIRECT', 2013, 4, '08', 158879.20, 112.22, 68, 0.00, 0.00, 0.00, 0.00),
	(163125, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86777, '01', 'DIRECT', 2013, 4, '08', 39786.04, 93.64, 58, 0.00, 0.00, 0.00, 0.00),
	(163126, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 4, '08', 345059.38, 273.90, 165, 0.00, 0.00, 0.00, 0.00),
	(163127, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 86926, '08', 'DIRECT', 2013, 4, '08', 30000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(163128, '56', '5602', 'I03010', 'INT\'L HEALTH ORG', 86199, '01', 'DIRECT', 2013, 4, '08', 31050.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(163129, '56', '5602', 'K06860', 'KAFEL', 86611, '15', 'DIRECT', 2013, 4, '08', 18020.13, 8.97, 9, 0.00, 0.00, 0.00, 0.00),
	(163130, '56', '5602', 'M04083', 'MEDECINS SANS F.', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163131, '56', '5602', 'M77725', 'MEDICAL AID PLST', 84079, '02', 'DIRECT', 2013, 4, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163132, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 4, '08', 178908.00, 26.96, 26, 0.00, 0.00, 0.00, 0.00),
	(163133, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 4, '08', 31844.92, 12.16, 12, 0.00, 0.00, 0.00, 0.00),
	(163134, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 4, '08', 29540.77, 11.96, 11, 0.00, 0.00, 0.00, 0.00),
	(163135, '56', '5602', 'M86726', 'MISR ALKHIR', 86160, '41', 'DIRECT', 2013, 4, '08', 36960.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(163136, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 4, '08', 27982.27, 30.08, 29, 0.00, 0.00, 0.00, 0.00),
	(163137, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 4, '08', 2990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163138, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 4, '08', 107096.39, 60.44, 55, 0.00, 0.00, 0.00, 0.00),
	(163139, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 4, '08', 20732.06, 75.12, 70, 0.00, 0.00, 0.00, 0.00),
	(163140, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 4, '08', 112811.81, 49.84, 46, 0.00, 0.00, 0.00, 0.00),
	(163141, '56', '5602', 'M86726', 'MISR ALKHIR', 86876, '06', 'DIRECT', 2013, 4, '08', 12600.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(163142, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 4, '08', 46670.00, 13.16, 13, 0.00, 0.00, 0.00, 0.00),
	(163143, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 4, '08', 33840.00, 23.76, 11, 0.00, 0.00, 0.00, 0.00),
	(163144, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86249, '01', 'DIRECT', 2013, 4, '08', 64500.00, 257.66, 86, 0.00, 0.00, 0.00, 0.00),
	(163145, '56', '5602', 'R07945', 'RAFIQ HARIRI', 86199, '01', 'DIRECT', 2013, 4, '08', 57500.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(163146, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 4, '08', 688240.64, 265.50, 177, 0.00, 0.00, 0.00, 0.00),
	(163147, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 4, '08', 649820.64, 256.50, 171, 0.00, 0.00, 0.00, 0.00),
	(163148, '56', '5602', 'R04937', 'RESALA', 86160, '41', 'DIRECT', 2013, 4, '08', 1036942.56, 256.50, 171, 0.00, 0.00, 0.00, 0.00),
	(163149, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 4, '08', 663209.72, 678.00, 452, 0.00, 0.00, 0.00, 0.00),
	(163150, '56', '5602', 'R04937', 'RESALA', 86216, '41', 'DIRECT', 2013, 4, '08', 612939.72, 631.50, 421, 0.00, 0.00, 0.00, 0.00),
	(163151, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 4, '08', 876754.24, 564.00, 376, 0.00, 0.00, 0.00, 0.00),
	(163152, '56', '5602', 'R04937', 'RESALA', 86959, '01', 'DIRECT', 2013, 4, '08', 61320.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(163153, '56', '5602', 'R04937', 'RESALA', 86975, '41', 'DIRECT', 2013, 4, '08', 14550.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(163154, '56', '5602', 'U00442', 'UNHCR RELGN/CHARI', 86314, '02', 'DIRECT', 2013, 4, '08', 438307.27, 190.29, 133, 0.00, 0.00, 0.00, 0.00),
	(163155, '56', '5603', 'A92624', 'AL YOUNBOUH', 86199, '01', 'DIRECT', 2013, 4, '08', 16650.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(163156, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(163157, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163158, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 83576, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163159, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163160, '56', '5603', 'G04216', 'GEN.UNION OF SUD', 86249, '01', 'DIRECT', 2013, 4, '08', 800.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163161, '56', '5603', 'M78264', 'MAKE A WISH', 83014, '02', 'DIRECT', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163162, '56', '5603', 'M05729', 'MUSLIM WORLD LGS', 86207, '15', 'DIRECT', 2013, 4, '08', 62550.00, 69.93, 21, 0.00, 0.00, 0.00, 0.00),
	(163163, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163164, '56', '5603', 'P05244', 'PEACE CORPS', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163165, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83089, '29', 'DIRECT', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163166, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83097, '02', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163167, '56', '5603', 'S06023', 'SAEED FAREHA EST', 84616, '17', 'DIRECT', 2013, 4, '08', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163168, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 4, '08', 6450.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163169, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 4, '08', 21640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163170, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 4, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163171, '56', '5603', 'Y00498', 'YASA', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163172, '56', '5603', 'Y00498', 'YASA', 86199, '01', 'DIRECT', 2013, 4, '08', 55300.00, 34.94, 19, 0.00, 0.00, 0.00, 0.00),
	(163173, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(163174, '56', '5604', '560424', 'ABU DH.CITY GOLF', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163175, '56', '5604', 'A38655', 'AL AHLI', 86090, '06', 'DIRECT', 2013, 4, '08', 218350.00, 59.02, 197, 0.00, 0.00, 0.00, 0.00),
	(163176, '56', '5604', 'A38655', 'AL AHLI', 86134, '01', 'DIRECT', 2013, 4, '08', 98035.56, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(163177, '56', '5604', 'A38655', 'AL AHLI', 86142, '01', 'DIRECT', 2013, 4, '08', 65555.56, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(163178, '56', '5604', 'A38655', 'AL AHLI', 86167, '01', 'DIRECT', 2013, 4, '08', 25900.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(163179, '56', '5604', 'A38655', 'AL AHLI', 86307, '06', 'DIRECT', 2013, 4, '08', 43790.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(163180, '56', '5604', 'A38655', 'AL AHLI', 86587, '01', 'DIRECT', 2013, 4, '08', 37000.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(163181, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163182, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163183, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163184, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163185, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 4, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(163186, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163187, '56', '5604', 'D03381', 'DUBAI POLO CLUB', 83360, '14', 'DIRECT', 2013, 4, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163188, '56', '5604', '560477', 'DUBAI POLO&EQUES', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163189, '56', '5604', 'E08443', 'ELS CLUB', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163190, '56', '5604', 'E08443', 'ELS CLUB', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163191, '56', '5604', 'E08443', 'ELS CLUB', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163192, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 4, '08', 480.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(163193, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163194, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163195, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163196, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163197, '56', '5604', '560475', 'YAS LINKS', 84106, '06', 'DIRECT', 2013, 4, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163198, '56', '5605', '560503', 'AL ERHAB', 86207, '15', 'DIRECT', 2013, 4, '08', 57330.00, 73.58, 26, 0.00, 0.00, 0.00, 0.00),
	(163199, '56', '5605', '560506', 'EDUCAT.CNTR.RES.&DEV', 86199, '01', 'DIRECT', 2013, 4, '08', 48820.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(163200, '56', '5605', 'I04906', 'IRAQ', 86314, '02', 'OMD', 2013, 4, '08', 244540.00, 69.77, 58, 0.00, 0.00, 0.00, 0.00),
	(163201, '56', '5606', '560690', 'EGY.SOC.DERMAT.C', 86298, '01', 'DIRECT', 2013, 4, '08', 53980.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(163202, '56', '5606', 'E08080', 'EWS/WWF', 84063, '13', 'DIRECT', 2013, 4, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163203, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163204, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163205, '56', '5607', '560709', 'ADYAN AWARNESS', 86199, '01', 'DIRECT', 2013, 4, '08', 53900.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(163206, '56', '5607', '560758', 'BERYTECH', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163207, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163208, '56', '5607', '560732', 'HEART BEAT', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163209, '56', '5607', '560732', 'HEART BEAT', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163211, '56', '5607', '560750', 'PANTHERA', 83014, '02', 'DIRECT', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163212, '56', '5607', '560730', 'QATAR 2022 SUP.C', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163213, '56', '5607', '560730', 'QATAR 2022 SUP.C', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163214, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 4, '08', 21900.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(163215, '56', '5607', '560755', 'START', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163216, '56', '5607', '560755', 'START', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163217, '56', '5607', '560758', 'STUTTERING FOUND.', 83014, '02', 'DIRECT', 2013, 4, '08', 4330.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163218, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 4, '08', 61810.07, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(163219, '56', '5607', '560757', 'UNITED NATIONS D.G', 86314, '02', 'DIRECT', 2013, 4, '08', 90300.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(163220, '56', '5607', '560726', 'US-ASEAN', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163221, '56', '5607', '560755', 'WATER.ORG', 83014, '02', 'DIRECT', 2013, 4, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163222, '56', '5608', '560814', 'AL JALILA FOUNDATION', 86064, '01', 'DIRECT', 2013, 4, '08', 198150.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(163223, '56', '5608', '560813', 'AL SHEFA DA\'WAH', 86934, '15', 'DIRECT', 2013, 4, '08', 91760.00, 34.23, 23, 0.00, 0.00, 0.00, 0.00),
	(163224, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86047, '01', 'DIRECT', 2013, 4, '08', 141556.85, 23.14, 23, 0.00, 0.00, 0.00, 0.00),
	(163225, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86314, '02', 'DIRECT', 2013, 4, '08', 177565.85, 50.93, 51, 0.00, 0.00, 0.00, 0.00),
	(163226, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86926, '08', 'DIRECT', 2013, 4, '08', 25500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(163227, '56', '5608', '560814', 'BADER', 86199, '01', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163228, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 4, '08', 286800.00, 87.35, 95, 0.00, 0.00, 0.00, 0.00),
	(163229, '56', '5608', '560806', 'HAMAD AL HUSSAINI', 86611, '15', 'DIRECT', 2013, 4, '08', 30710.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(163230, '56', '5608', '560814', 'IBRAHIM BIN ABD AL A', 86047, '01', 'DIRECT', 2013, 4, '08', 285930.00, 84.24, 39, 0.00, 0.00, 0.00, 0.00),
	(163231, '56', '5608', '560814', 'IBRAHIM BIN ABD AL A', 86078, '41', 'DIRECT', 2013, 4, '08', 190650.00, 75.60, 35, 0.00, 0.00, 0.00, 0.00),
	(163232, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 4, '08', 12680.00, 7.50, 3, 0.00, 0.00, 0.00, 0.00),
	(163233, '56', '5608', '560806', 'TAFSIR', 86934, '15', 'DIRECT', 2013, 4, '08', 4513350.00, 1446.99, 646, 0.00, 0.00, 0.00, 0.00),
	(163234, '56', '5608', '560814', 'WATANYA', 86777, '01', 'DIRECT', 2013, 4, '08', 1440.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163235, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 86249, '01', 'DIRECT', 2013, 4, '08', 790.00, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(163236, '57', '5706', 'A15380', 'AXA', 84042, '17', 'OMD', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163237, '57', '5706', 'A15380', 'AXA', 84093, '24', 'OMD', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163238, '57', '5706', 'G01414', 'GARGASH', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163239, '57', '5707', 'D00316', 'DREAM LAND REAL E', 86579, '01', 'AGA MEDIA', 2013, 4, '08', 550343.39, 111.00, 74, 0.00, 0.00, 0.00, 0.00),
	(163240, '57', '5707', 'J00883', 'JOHN TAYLOR', 83386, '18', 'DIRECT', 2013, 4, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163241, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163242, '57', '5708', 'C04229', 'CONCORDIA', 81165, '02', 'DIRECT', 2013, 4, '08', 1440.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(163243, '57', '5709', 'A16959', 'AL FORSAN', 81165, '02', 'DIRECT', 2013, 4, '08', 11120.00, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(163244, '57', '5709', 'A20183', 'AL REYAD', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163245, '57', '5709', 'D03800', 'DANA PALACE', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163246, '57', '5709', 'D03800', 'DANA PALACE', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163247, '57', '5710', 'C07161', 'CHESTERTONS', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163248, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 4, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(163249, '57', '5711', 'A30089', 'AL ASHRAFIYA', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163250, '57', '5711', 'S17784', 'ST.GEORGE', 83303, '18', 'INTERNATIONAL ADV.', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163251, '57', '5712', 'A41362', 'AL AMAR', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163252, '57', '5712', 'A30574', 'AL DAR', 83147, '18', 'UM7', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163253, '57', '5712', 'A30574', 'AL DAR', 83303, '18', 'UM7', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163254, '57', '5712', 'A30574', 'AL DAR', 83386, '18', 'UM7', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163255, '57', '5712', 'A30574', 'AL DAR', 84042, '17', 'UM7', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163256, '57', '5712', 'A30574', 'AL DAR', 84906, '18', 'UM7', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163257, '57', '5712', 'A30732', 'AL EMADI ENTERP.', 84906, '18', 'UM7', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163258, '57', '5712', 'A93414', 'AMER GROUP', 86868, '01', 'DIRECT', 2013, 4, '08', 1730.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(163259, '57', '5712', 'A93414', 'AMER GROUP', 86876, '06', 'DIRECT', 2013, 4, '08', 12950.00, 14.63, 14, 0.00, 0.00, 0.00, 0.00),
	(163260, '57', '5712', 'C08388', 'CITILIGHTS', 81165, '02', 'DIRECT', 2013, 4, '08', 6000.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(163261, '57', '5712', 'D01678', 'DAMAC', 84018, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163262, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 4, '08', 143790.00, 101.44, 592, 0.00, 0.00, 0.00, 0.00),
	(163263, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163264, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86064, '01', 'DIRECT', 2013, 4, '08', 7850.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(163265, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86134, '01', 'DIRECT', 2013, 4, '08', 218455.16, 92.00, 281, 0.00, 0.00, 0.00, 0.00),
	(163266, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86142, '01', 'DIRECT', 2013, 4, '08', 224073.98, 97.96, 292, 0.00, 0.00, 0.00, 0.00),
	(163267, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86160, '41', 'DIRECT', 2013, 4, '08', 21600.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(163268, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 4, '08', 5310.00, 5.04, 21, 0.00, 0.00, 0.00, 0.00),
	(163269, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86299, '01', 'DIRECT', 2013, 4, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163270, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 4, '08', 249990.73, 109.00, 361, 0.00, 0.00, 0.00, 0.00),
	(163271, '57', '5712', 'D08514', 'DUBAI SILICON O.', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163272, '57', '5712', 'D08514', 'DUBAI SILICON O.', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163273, '57', '5712', 'E01913', 'EMAAR', 83303, '18', 'MEDIAEDGE', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163274, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 4, '08', 66150.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(163275, '57', '5712', 'F37608', 'FALCON CITY', 83303, '18', 'VENTURE COMMUNICATION', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163276, '57', '5712', 'S18663', 'SMOUHA R.E.&T.I.', 81165, '02', 'DIRECT', 2013, 4, '08', 2940.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(163277, '57', '5712', 'T08435', 'TDIC', 83303, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163278, '57', '5712', 'T08435', 'TDIC', 83311, '18', 'DIRECT', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163279, '57', '5712', 'T08435', 'TDIC', 83386, '18', 'DIRECT', 2013, 4, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163280, '57', '5712', 'T07033', 'THE RESIDENCE', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163281, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 84091, '18', 'DIRECT', 2013, 4, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163282, '57', '5713', 'A25199', 'AL FATH', 81165, '02', 'DIRECT', 2013, 4, '08', 900.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(163283, '57', '5713', 'A92900', 'ALEX WEST', 81165, '02', 'DIRECT', 2013, 4, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163284, '57', '5713', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163285, '57', '5714', 'C06625', 'COLDWELL', 81165, '02', 'DIRECT', 2013, 4, '08', 700.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(163286, '57', '5714', 'D09806', 'DELMA', 81165, '02', 'DIRECT', 2013, 4, '08', 1290.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(163287, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 4, '08', 39880.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163288, '57', '5714', 'M87439', 'MOUROUJ HOTEL AP', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163289, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163290, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163291, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163292, '57', '5715', 'A96012', 'AIG', 84098, '18', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163293, '57', '5715', 'A96012', 'AIG', 84484, '21', 'DIRECT', 2013, 4, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163294, '57', '5715', 'A96012', 'AIG', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163295, '57', '5715', 'A96012', 'AIG', 85894, '18', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163296, '57', '5715', '571532', 'MALAKUT', 84086, '18', 'DIRECT', 2013, 4, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163297, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163298, '57', '5716', 'P42616', 'POLARIS', 83147, '18', 'DIRECT', 2013, 4, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163299, '57', '5717', 'A94362', 'ARABTEC', 86064, '01', 'DIRECT', 2013, 4, '08', 582607.85, 113.40, 210, 0.00, 0.00, 0.00, 0.00),
	(163300, '57', '5717', 'C12270', 'CAPITAL BUS.PARK', 81165, '02', 'DIRECT', 2013, 4, '08', 1680.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(163301, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 4, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163302, '57', '5717', 'M86071', 'MARSEILIA GROUP', 81165, '02', 'DIRECT', 2013, 4, '08', 18960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163303, '57', '5717', 'P42054', 'PLUS PROPERTIES', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163304, '57', '5717', 'P42054', 'PLUS PROPERTIES', 86199, '01', 'DIRECT', 2013, 4, '08', 7000.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163305, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163306, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 84906, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163307, '57', '5717', 'Z02007', 'ZAYA', 86314, '02', 'DIRECT', 2013, 4, '08', 18033.55, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(163308, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86056, '01', 'DIRECT', 2013, 4, '08', 8280.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(163309, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86307, '06', 'DIRECT', 2013, 4, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(163310, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 4, '08', 83250.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(163311, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86167, '01', 'DIRECT', 2013, 4, '08', 109820.00, 103.36, 646, 0.00, 0.00, 0.00, 0.00),
	(163312, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 4, '08', 23460.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(163313, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86307, '06', 'DIRECT', 2013, 4, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163314, '57', '5719', '571978', 'LUXHABITAT', 85168, '37', 'DIRECT', 2013, 4, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163315, '57', '5719', '571991', 'MELLERSH &HARD.', 83386, '18', 'DIRECT', 2013, 4, '08', 24940.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(163316, '57', '5719', '571976', 'SUMOU', 86611, '15', 'DIRECT', 2013, 4, '08', 30710.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(163317, '57', '5720', '572050', 'AL WATANIA', 81165, '02', 'DIRECT', 2013, 4, '08', 1000.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(163318, '57', '5720', '572071', 'BEAR', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163319, '57', '5720', '572063', 'DAMAC', 83303, '18', 'DIRECT', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163320, '57', '5720', '572063', 'DAMAC', 86047, '01', 'DIRECT', 2013, 4, '08', 112850.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(163321, '57', '5720', '572063', 'DAMAC', 86314, '02', 'DIRECT', 2013, 4, '08', 523790.13, 75.58, 432, 0.00, 0.00, 0.00, 0.00),
	(163322, '57', '5720', '572075', 'HARVEST', 84871, '24', 'DIRECT', 2013, 4, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163323, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 4, '08', 5202120.00, 3827.72, 884, 0.00, 0.00, 0.00, 0.00),
	(163324, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 4, '08', 3972227.00, 2481.09, 573, 0.00, 0.00, 0.00, 0.00),
	(163325, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 4, '08', 10109021.28, 7378.32, 1704, 0.00, 0.00, 0.00, 0.00),
	(163326, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163327, '57', '5720', '572082', 'MADA AL SHARQIAH R.E', 86926, '08', 'DIRECT', 2013, 4, '08', 20000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(163328, '57', '5720', '572056', 'MEAMAR GROUP', 81165, '02', 'DIRECT', 2013, 4, '08', 1000.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(163329, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 4, '08', 1294460.00, 176.94, 662, 0.00, 0.00, 0.00, 0.00),
	(163330, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 4, '08', 418585.84, 157.60, 382, 0.00, 0.00, 0.00, 0.00),
	(163331, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 4, '08', 389125.84, 151.12, 375, 0.00, 0.00, 0.00, 0.00),
	(163332, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 4, '08', 33120.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(163333, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 4, '08', 242530.00, 230.32, 669, 0.00, 0.00, 0.00, 0.00),
	(163334, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86216, '41', 'DIRECT', 2013, 4, '08', 14960.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(163335, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86298, '01', 'DIRECT', 2013, 4, '08', 326636.20, 178.00, 610, 0.00, 0.00, 0.00, 0.00),
	(163336, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86307, '06', 'DIRECT', 2013, 4, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163337, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 4, '08', 400943.52, 214.90, 849, 0.00, 0.00, 0.00, 0.00),
	(163338, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86777, '01', 'DIRECT', 2013, 4, '08', 26790.00, 94.16, 354, 0.00, 0.00, 0.00, 0.00),
	(163339, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 4, '08', 289411.48, 165.00, 165, 0.00, 0.00, 0.00, 0.00),
	(163340, '57', '5720', 'W04369', 'WASL PROPERTIES', 83329, '02', 'DIRECT', 2013, 4, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163341, '57', '5720', 'W04369', 'WASL PROPERTIES', 83576, '37', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163342, '57', '5721', '572195', 'AL ROWAD', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163343, '57', '5721', '572137', 'DAR AL OMRAN', 81165, '02', 'DIRECT', 2013, 4, '08', 5020.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(163344, '57', '5721', '572122', 'THE TOWER', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163345, '57', '5721', 'W04360', 'WASEEF', 84103, '18', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163346, '57', '5722', '572231', 'AQARI', 81165, '02', 'DIRECT', 2013, 4, '08', 510.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(163347, '57', '5722', '572262', 'BEIT MISK', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163348, '57', '5723', '572335', 'BUENA VISTA PARK V.', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163349, '57', '5723', '572316', 'DARAK GROUP', 81165, '02', 'DIRECT', 2013, 4, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163350, '57', '5723', '572321', 'MAKASEB INT\'L', 86314, '02', 'DIRECT', 2013, 4, '08', 18040.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(163351, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 83311, '18', 'DIRECT', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163352, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 84103, '18', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163353, '57', '5723', '572332', 'ZAYA REALTY', 85373, '37', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163354, '57', '5723', '572326', 'ZEITOUN 1589', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163355, '57', '5724', '572401', 'MINIOR INT.PCL', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163356, '57', '5724', '572400', 'SWANI', 81165, '02', 'DIRECT', 2013, 4, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163357, '58', '5801', 'N03724', 'NATIONAL THEATRE', 86249, '01', 'DIRECT', 2013, 4, '08', 8570.00, 35.12, 31, 0.00, 0.00, 0.00, 0.00),
	(163358, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 4, '08', 53880.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(163359, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83311, '18', 'DIRECT', 2013, 4, '08', 53880.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(163360, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84906, '18', 'DIRECT', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163361, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 4, '08', 38613.79, 393.32, 371, 0.00, 0.00, 0.00, 0.00),
	(163362, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 4, '08', 1495181.87, 817.13, 1125, 0.00, 0.00, 0.00, 0.00),
	(163363, '58', '5802', 'C08746', 'CONCERT', 86777, '01', 'DIRECT', 2013, 4, '08', 2640.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(163364, '58', '5802', 'C08746', 'CONCERT', 86926, '08', 'DIRECT', 2013, 4, '08', 65880.00, 55.61, 84, 0.00, 0.00, 0.00, 0.00),
	(163365, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 4, '08', 316265.24, 173.02, 137, 0.00, 0.00, 0.00, 0.00),
	(163366, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 4, '08', 402537.02, 159.70, 128, 0.00, 0.00, 0.00, 0.00),
	(163367, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84673, '17', 'DIRECT', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163368, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163369, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163370, '58', '5802', 'T02250', 'TIMES OF OMAN', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163371, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 84043, '18', 'MINDSHARE', 2013, 4, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163372, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86047, '01', 'MINDSHARE', 2013, 4, '08', 243414.19, 27.00, 32, 0.00, 0.00, 0.00, 0.00),
	(163373, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86280, '07', 'MINDSHARE', 2013, 4, '08', 96180.00, 26.50, 27, 0.00, 0.00, 0.00, 0.00),
	(163374, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86736, '07', 'MINDSHARE', 2013, 4, '08', 248580.00, 70.82, 61, 0.00, 0.00, 0.00, 0.00),
	(163375, '58', '5803', 'B06605', 'BAHRAIN GRAND P.', 86918, '07', 'MINDSHARE', 2013, 4, '08', 194480.00, 65.04, 207, 0.00, 0.00, 0.00, 0.00),
	(163376, '58', '5803', 'D01761', 'DUBAI WORLD CUP', 85811, '16', 'INITIATIVE MEDIA', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163377, '58', '5803', 'G04324', 'GYMBOREE', 84765, '10', 'DIRECT', 2013, 4, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163378, '58', '5810', '581085', 'DUBAI I.ARAB.H.C', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163379, '58', '5810', '581088', 'FALDO SER.M.E.CH', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163380, '58', '5810', 'R09421', 'RED BULL X FIGH.', 86736, '07', 'ZENITH MEDIA', 2013, 4, '08', 370390.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(163381, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 4, '08', 4289758.85, 533.90, 277, 0.00, 0.00, 0.00, 0.00),
	(163382, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 4, '08', 1372422.60, 915.86, 472, 0.00, 0.00, 0.00, 0.00),
	(163383, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86047, '01', 'DIRECT', 2013, 4, '08', 84766.41, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(163384, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86595, '05', 'DIRECT', 2013, 4, '08', 115770.96, 74.00, 80, 0.00, 0.00, 0.00, 0.00),
	(163385, '58', '5812', '581252', 'FERRARI WORLD', 86047, '01', 'DIRECT', 2013, 4, '08', 8040.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(163386, '58', '5812', '581252', 'FERRARI WORLD', 86064, '01', 'DIRECT', 2013, 4, '08', 6520.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163387, '58', '5812', '581252', 'FERRARI WORLD', 86215, '01', 'DIRECT', 2013, 4, '08', 30380.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(163388, '58', '5812', '581252', 'FERRARI WORLD', 86280, '07', 'DIRECT', 2013, 4, '08', 22620.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163389, '58', '5812', '581252', 'FERRARI WORLD', 86603, '01', 'DIRECT', 2013, 4, '08', 24920.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(163390, '58', '5812', '581252', 'FERRARI WORLD', 86736, '07', 'DIRECT', 2013, 4, '08', 12060.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(163391, '58', '5812', '581252', 'FERRARI WORLD', 86892, '07', 'DIRECT', 2013, 4, '08', 85410.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(163392, '58', '5812', 'S19274', 'SKI DUBAI', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163393, '58', '5812', 'W01333', 'WILD WADI', 83329, '02', 'OMD', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163394, '58', '5812', 'W01333', 'WILD WADI', 83360, '14', 'OMD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163395, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 4, '08', 31740.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163396, '58', '5812', '581258', 'YAS WATERWORLD', 84048, '21', 'DIRECT', 2013, 4, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163397, '58', '5813', 'A98467', 'AL JANADRIA FEST', 86181, '01', 'DIRECT', 2013, 4, '08', 134410.00, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(163398, '58', '5813', 'A98467', 'AL JANADRIA FEST', 86315, '07', 'DIRECT', 2013, 4, '08', 174820.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(163399, '58', '5813', 'A98467', 'AL JANADRIA FEST', 86363, '08', 'DIRECT', 2013, 4, '08', 96000.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(163400, '58', '5813', 'A98467', 'AL JANADRIA FEST', 86645, '07', 'DIRECT', 2013, 4, '08', 432000.00, 126.00, 84, 0.00, 0.00, 0.00, 0.00),
	(163401, '58', '5813', 'A98467', 'AL JANADRIA FEST', 86660, '07', 'DIRECT', 2013, 4, '08', 26620.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(163402, '58', '5813', 'A98467', 'AL JANADRIA FEST', 86926, '08', 'DIRECT', 2013, 4, '08', 358500.00, 202.50, 135, 0.00, 0.00, 0.00, 0.00),
	(163403, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 4, '08', 773480.00, 269.70, 195, 0.00, 0.00, 0.00, 0.00),
	(163404, '58', '5813', '581392', 'D CAF FEST', 86777, '01', 'DIRECT', 2013, 4, '08', 17601.70, 104.47, 72, 0.00, 0.00, 0.00, 0.00),
	(163405, '58', '5813', 'Q02003', 'QATAR MARINE', 86744, '06', 'DIRECT', 2013, 4, '08', 2000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(163406, '58', '5813', '581382', 'SAUDI FILM', 86181, '01', 'DIRECT', 2013, 4, '08', 2380850.00, 480.00, 240, 0.00, 0.00, 0.00, 0.00),
	(163407, '58', '5813', '581382', 'SAUDI FILM', 86315, '07', 'DIRECT', 2013, 4, '08', 3039190.00, 876.00, 438, 0.00, 0.00, 0.00, 0.00),
	(163408, '58', '5813', '581382', 'SAUDI FILM', 86363, '08', 'DIRECT', 2013, 4, '08', 2693650.00, 1358.00, 679, 0.00, 0.00, 0.00, 0.00),
	(163409, '58', '5813', '581382', 'SAUDI FILM', 86926, '08', 'DIRECT', 2013, 4, '08', 870000.00, 444.00, 222, 0.00, 0.00, 0.00, 0.00),
	(163410, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 86983, '41', 'DIRECT', 2013, 4, '08', 63940.00, 30.97, 28, 0.00, 0.00, 0.00, 0.00),
	(163411, '58', '5813', 'W03031', 'WORLD MUSIC FEST', 86991, '20', 'DIRECT', 2013, 4, '08', 34200.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(163412, '58', '5814', 'A90056', 'AFRICAN BANKER A', 84269, '18', 'DIRECT', 2013, 4, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163413, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163414, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163415, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163416, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163417, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 86064, '01', 'DIRECT', 2013, 4, '08', 59700.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(163418, '58', '5814', 'H07259', 'HEART BEAT', 86199, '01', 'DIRECT', 2013, 4, '08', 51350.00, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(163419, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163420, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163421, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163422, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163423, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163424, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 210210.00, 226.28, 132, 0.00, 0.00, 0.00, 0.00),
	(163425, '58', '5815', '581582', 'AMIR YAZBECK', 86199, '01', 'DIRECT', 2013, 4, '08', 19000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(163426, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163427, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163428, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163429, '58', '5815', '581583', 'CATERER M.E.AWA.', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163430, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84107, '17', 'DIRECT', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163431, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163432, '58', '5815', 'D10025', 'DIGITALSTUDIO AW', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163433, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163434, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 83329, '02', 'DIRECT', 2013, 4, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163435, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163436, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163437, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163438, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163439, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 86389, '02', 'DIRECT', 2013, 4, '08', 16728.86, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(163440, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 4, '08', 19720.00, 78.88, 68, 0.00, 0.00, 0.00, 0.00),
	(163441, '58', '5816', '581653', 'SESAME STREET', 86306, '05', 'DIRECT', 2013, 4, '08', 260379.77, 283.04, 244, 0.00, 0.00, 0.00, 0.00),
	(163442, '58', '5816', '581653', 'SESAME STREET', 86315, '07', 'DIRECT', 2013, 4, '08', 32427.18, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163443, '58', '5816', '581653', 'SESAME STREET', 86363, '08', 'DIRECT', 2013, 4, '08', 28023.48, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163444, '58', '5816', '581653', 'SESAME STREET', 86892, '07', 'DIRECT', 2013, 4, '08', 28568.88, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163445, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86047, '01', 'DIRECT', 2013, 4, '08', 109416.76, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(163446, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86280, '07', 'DIRECT', 2013, 4, '08', 59354.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(163447, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86603, '01', 'DIRECT', 2013, 4, '08', 46635.80, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(163448, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86736, '07', 'DIRECT', 2013, 4, '08', 100985.18, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(163449, '58', '5817', '581723', 'ACTIONHA FI RIY.', 86918, '07', 'DIRECT', 2013, 4, '08', 38482.98, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(163450, '58', '5817', '581784', 'DRM', 86199, '01', 'DIRECT', 2013, 4, '08', 242740.00, 127.88, 129, 0.00, 0.00, 0.00, 0.00),
	(163451, '58', '5817', '581751', 'ECONOMIST INNOV.', 83386, '18', 'DIRECT', 2013, 4, '08', 9600.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(163452, '58', '5817', '581712', 'M.E.EVENT AWARDS', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163453, '58', '5817', 'O41205', 'OIL&GAS  MIDDLE E', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163454, '58', '5817', '581720', 'RESELLER W.M.E.', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163455, '58', '5817', '581780', 'TIMEOUT DOHA.R.', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163456, '58', '5818', '581843', 'BODY CHALLENGE', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163457, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86106, '07', 'DIRECT', 2013, 4, '08', 12029.36, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(163458, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86868, '01', 'DIRECT', 2013, 4, '08', 32264.86, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(163459, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86959, '01', 'DIRECT', 2013, 4, '08', 20923.58, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(163460, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86975, '41', 'DIRECT', 2013, 4, '08', 20889.06, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(163461, '58', '5818', '581843', 'MONSTER JAM', 83097, '02', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163462, '58', '5818', '581843', 'MONSTER JAM', 84145, '18', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163463, '58', '5818', '581843', 'MONSTER JAM', 86983, '41', 'DIRECT', 2013, 4, '08', 24320.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(163464, '58', '5818', '581843', 'MONSTER JAM', 86991, '20', 'DIRECT', 2013, 4, '08', 78148.92, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(163465, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 86744, '06', 'DIRECT', 2013, 4, '08', 126250.00, 57.02, 43, 0.00, 0.00, 0.00, 0.00),
	(163466, '58', '5818', '581846', 'SENIAR', 86744, '06', 'DIRECT', 2013, 4, '08', 446000.00, 210.14, 158, 0.00, 0.00, 0.00, 0.00),
	(163467, '58', '5818', '581833', 'SUDANI PREMIER LEAG.', 86249, '01', 'DIRECT', 2013, 4, '08', 7780.00, 31.96, 56, 0.00, 0.00, 0.00, 0.00),
	(163468, '58', '5818', '581814', 'WALK FOR AUTISM', 86199, '01', 'DIRECT', 2013, 4, '08', 37700.00, 22.61, 17, 0.00, 0.00, 0.00, 0.00),
	(163469, '58', '5818', '581812', 'WORLD PROF.JIU-J', 84088, '10', 'DIRECT', 2013, 4, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163470, '58', '5819', '581995', 'ABU DHABI READS', 86215, '01', 'DIRECT', 2013, 4, '08', 209590.00, 32.94, 19, 0.00, 0.00, 0.00, 0.00),
	(163471, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 4, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163472, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163473, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163474, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163475, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163476, '58', '5819', '581960', 'BIG PROJECT AWD.', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163477, '58', '5819', '581993', 'CLASSIC ROCK FESTIVA', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163478, '58', '5819', '581928', 'COSMO CAMPUS AW', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163479, '58', '5819', '581928', 'COSMO CAMPUS AW', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163480, '58', '5819', '581928', 'COSMO CAMPUS AW', 84067, '03', 'DIRECT', 2013, 4, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163481, '58', '5819', '581928', 'COSMO CAMPUS AW', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163482, '58', '5819', '581995', 'ELITE MODEL LOOK', 84119, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163483, '58', '5819', '581989', 'JOSEPH & AMAZ.TECH.D', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163484, '58', '5819', '581988', 'JUSTIN BIEBER', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163485, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163486, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84104, '21', 'DIRECT', 2013, 4, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163487, '58', '5819', '581990', 'SAUDI SAND STORM', 86603, '01', 'DIRECT', 2013, 4, '08', 5600.00, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(163488, '58', '5819', '581990', 'SAUDI SAND STORM', 86736, '07', 'DIRECT', 2013, 4, '08', 7460.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(163489, '58', '5819', '581990', 'SAUDI SAND STORM', 86918, '07', 'DIRECT', 2013, 4, '08', 9500.00, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(163490, '58', '5819', '581954', 'SME INFO AWARDS', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163491, '58', '5819', '581934', 'SOPA AWARDS', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163492, '58', '5819', '581902', 'STARTUP WEEKEND', 86199, '01', 'DIRECT', 2013, 4, '08', 139750.00, 74.48, 56, 0.00, 0.00, 0.00, 0.00),
	(163493, '58', '5819', '581946', 'TANIA KASSIS', 86199, '01', 'DIRECT', 2013, 4, '08', 72500.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(163494, '58', '5819', '581987', 'TIKI', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163495, '58', '5819', '581987', 'TIKI', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163496, '58', '5819', '581987', 'TIKI', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163497, '58', '5819', '581987', 'TIKI', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163498, '58', '5819', '581998', 'TOUFIC FARROUKH', 86199, '01', 'DIRECT', 2013, 4, '08', 6600.00, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(163499, '58', '5819', '581994', 'WORLD\'S BEST', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163500, '59', '5901', 'A00217', 'AL BUSTAN', 84103, '18', 'OMD', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163501, '59', '5901', 'B02463', 'BEST WESTERN', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163502, '59', '5901', 'B02463', 'BEST WESTERN', 84048, '21', 'DIRECT', 2013, 4, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163503, '59', '5901', 'G01480', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 4, '08', 1020.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(163504, '59', '5901', 'H01314', 'HOLIDAY INT\'L', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163505, '59', '5901', 'H01325', 'HYATT HOTEL', 83311, '18', 'DIRECT', 2013, 4, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163506, '59', '5901', 'M04577', 'MARRIOTT', 84031, '21', 'A.M.C', 2013, 4, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163507, '59', '5901', 'M80193', 'MOVENPICK', 84940, '02', 'AGA MEDIA', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163508, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163509, '59', '5901', 'R00091', 'RAMADA', 82016, '21', 'DIRECT', 2013, 4, '08', 1800.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(163510, '59', '5901', 'R00091', 'RAMADA', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163511, '59', '5901', 'S03880', 'SANDS', 82016, '21', 'A.M.C', 2013, 4, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163512, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163513, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163514, '59', '5901', 'S00365', 'SHERATON', 83097, '02', 'MEDIAEDGE', 2013, 4, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163515, '59', '5901', 'S00365', 'SHERATON', 84048, '21', 'MEDIAEDGE', 2013, 4, '08', 6940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163516, '59', '5901', 'S00365', 'SHERATON', 84145, '18', 'MEDIAEDGE', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163517, '59', '5901', 'S14671', 'SOFITEL', 84031, '21', 'UM7', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163518, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163519, '59', '5903', 'M00354', 'MONTE CARLO', 83329, '02', 'DIRECT', 2013, 4, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163520, '59', '5903', '590383', 'REPUBLIQUE', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163521, '59', '5904', 'B00467', 'BUKHARA', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163522, '59', '5904', 'F00119', 'FISH MARKET', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163523, '59', '5904', 'L01664', 'LAFAYETTE REST/H', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163524, '59', '5904', 'P03830', 'PACHANGA', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163525, '59', '5905', 'H03901', 'HERFY', 86595, '05', 'DIRECT', 2013, 4, '08', 126590.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(163526, '59', '5905', 'K00171', 'KWALITY', 82016, '21', 'DIRECT', 2013, 4, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163527, '59', '5906', '590635', 'ROYAL CATERING', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163528, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163529, '59', '5907', 'B03714', 'BEACH ROTANA', 83329, '02', 'AGA MEDIA', 2013, 4, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163530, '59', '5907', 'B03714', 'BEACH ROTANA', 84559, '21', 'AGA MEDIA', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163531, '59', '5907', 'B04976', 'BURJ AL ARAB', 85811, '16', 'OMD', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163532, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163533, '59', '5907', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163534, '59', '5907', 'M04150', 'MAFRAQ', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163535, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83311, '18', 'DIRECT', 2013, 4, '08', 23760.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163536, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163537, '59', '5907', 'R00037', 'RAFFLES', 83360, '14', 'DIRECT', 2013, 4, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163538, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163539, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163540, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85064, '03', 'UM7', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163541, '59', '5907', 'S07250', 'SWISSOTEL', 84368, '16', 'DIRECT', 2013, 4, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163542, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 84084, '12', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163543, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 83491, '03', 'DIRECT', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163544, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163545, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163546, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 85811, '16', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163547, '59', '5907', 'T04402', 'TOWERS ROTANA', 84104, '21', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163548, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 4, '08', 245280.00, 72.62, 337, 0.00, 0.00, 0.00, 0.00),
	(163549, '59', '5908', 'T02706', 'THE IRISH VILLGE', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163550, '59', '5909', '590966', 'BASMATIO', 86011, '41', 'DIRECT', 2013, 4, '08', 1973082.86, 1520.00, 760, 0.00, 0.00, 0.00, 0.00),
	(163551, '59', '5909', '590966', 'BASMATIO', 86035, '07', 'DIRECT', 2013, 4, '08', 766096.36, 550.00, 275, 0.00, 0.00, 0.00, 0.00),
	(163552, '59', '5909', 'B00478', 'BURGER KING', 86280, '07', 'OPTIMEDIA', 2013, 4, '08', 312021.80, 70.13, 267, 0.00, 0.00, 0.00, 0.00),
	(163553, '59', '5909', 'B00478', 'BURGER KING', 86603, '01', 'OPTIMEDIA', 2013, 4, '08', 311532.37, 103.49, 414, 0.00, 0.00, 0.00, 0.00),
	(163554, '59', '5909', 'B00478', 'BURGER KING', 86736, '07', 'OPTIMEDIA', 2013, 4, '08', 567957.58, 191.98, 589, 0.00, 0.00, 0.00, 0.00),
	(163555, '59', '5909', 'B00478', 'BURGER KING', 86892, '07', 'OPTIMEDIA', 2013, 4, '08', 457580.00, 167.04, 1044, 0.00, 0.00, 0.00, 0.00),
	(163556, '59', '5909', 'C02852', 'CHILIS', 84084, '12', 'MINDSHARE', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163557, '59', '5909', '590972', 'DIET HOUSE', 86011, '41', 'DIRECT', 2013, 4, '08', 11700.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(163558, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 4, '08', 192120.00, 41.57, 32, 0.00, 0.00, 0.00, 0.00),
	(163559, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 4, '08', 403419.06, 121.72, 94, 0.00, 0.00, 0.00, 0.00),
	(163560, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86207, '15', 'PHD', 2013, 4, '08', 260510.00, 98.12, 335, 0.00, 0.00, 0.00, 0.00),
	(163561, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 4, '08', 601273.42, 204.85, 157, 0.00, 0.00, 0.00, 0.00),
	(163562, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 4, '08', 239980.00, 19.99, 19, 0.00, 0.00, 0.00, 0.00),
	(163563, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 4, '08', 319910.00, 113.72, 86, 0.00, 0.00, 0.00, 0.00),
	(163564, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 4, '08', 144006.85, 94.37, 99, 0.00, 0.00, 0.00, 0.00),
	(163565, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 4, '08', 540707.28, 201.86, 155, 0.00, 0.00, 0.00, 0.00),
	(163566, '59', '5909', 'H00037', 'HARDEES', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 183760.76, 15.36, 22, 0.00, 0.00, 0.00, 0.00),
	(163567, '59', '5909', 'H00037', 'HARDEES', 86064, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 74699.56, 15.94, 16, 0.00, 0.00, 0.00, 0.00),
	(163568, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 166993.36, 48.82, 184, 0.00, 0.00, 0.00, 0.00),
	(163569, '59', '5909', 'H00037', 'HARDEES', 86603, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 76487.78, 10.09, 14, 0.00, 0.00, 0.00, 0.00),
	(163570, '59', '5909', 'H00037', 'HARDEES', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 218890.00, 79.92, 370, 0.00, 0.00, 0.00, 0.00),
	(163571, '59', '5909', 'H00037', 'HARDEES', 86736, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 52860.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(163572, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 217320.00, 79.30, 322, 0.00, 0.00, 0.00, 0.00),
	(163573, '59', '5909', 'H00037', 'HARDEES', 86918, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 10960.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(163574, '59', '5909', 'H00037', 'HARDEES', 86926, '08', 'INITIATIVE MEDIA', 2013, 4, '08', 12013.42, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163575, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 1935287.95, 117.86, 428, 0.00, 0.00, 0.00, 0.00),
	(163576, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 25552.35, 6.64, 7, 0.00, 0.00, 0.00, 0.00),
	(163577, '59', '5909', 'K00049', 'KFC', 86078, '41', 'INITIATIVE MEDIA', 2013, 4, '08', 66320.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(163578, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 36010.00, 7.44, 10, 0.00, 0.00, 0.00, 0.00),
	(163579, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 343958.59, 83.04, 360, 0.00, 0.00, 0.00, 0.00),
	(163580, '59', '5909', 'K00049', 'KFC', 86299, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 1501323.49, 149.96, 617, 0.00, 0.00, 0.00, 0.00),
	(163581, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 147303.79, 34.32, 181, 0.00, 0.00, 0.00, 0.00),
	(163582, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 283920.34, 90.06, 273, 0.00, 0.00, 0.00, 0.00),
	(163583, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 462100.00, 143.00, 491, 0.00, 0.00, 0.00, 0.00),
	(163584, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 133582.08, 76.08, 213, 0.00, 0.00, 0.00, 0.00),
	(163585, '59', '5909', 'K00049', 'KFC', 86918, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 63040.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(163586, '59', '5909', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 222240.00, 81.92, 512, 0.00, 0.00, 0.00, 0.00),
	(163587, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 4, '08', 204940.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(163588, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 4, '08', 23430.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(163589, '59', '5909', 'M00167', 'MCDONALD\'S', 86134, '01', 'UM7', 2013, 4, '08', 36950.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(163590, '59', '5909', 'M00167', 'MCDONALD\'S', 86142, '01', 'UM7', 2013, 4, '08', 41770.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(163591, '59', '5909', 'M00167', 'MCDONALD\'S', 86160, '41', 'UM7', 2013, 4, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163592, '59', '5909', 'M00167', 'MCDONALD\'S', 86167, '01', 'UM7', 2013, 4, '08', 16643.49, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(163593, '59', '5909', 'M00167', 'MCDONALD\'S', 86199, '01', 'UM7', 2013, 4, '08', 35500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(163594, '59', '5909', 'M00167', 'MCDONALD\'S', 86215, '01', 'UM7', 2013, 4, '08', 3800.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(163595, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 4, '08', 168870.00, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(163596, '59', '5909', 'M00167', 'MCDONALD\'S', 86299, '01', 'UM7', 2013, 4, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163597, '59', '5909', 'M00167', 'MCDONALD\'S', 86306, '05', 'UM7', 2013, 4, '08', 23674.39, 26.31, 36, 0.00, 0.00, 0.00, 0.00),
	(163598, '59', '5909', 'M00167', 'MCDONALD\'S', 86595, '05', 'UM7', 2013, 4, '08', 91619.24, 51.83, 69, 0.00, 0.00, 0.00, 0.00),
	(163599, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 4, '08', 87730.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(163600, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 4, '08', 225380.00, 124.92, 131, 0.00, 0.00, 0.00, 0.00),
	(163601, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 4, '08', 92070.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(163602, '59', '5909', 'M00167', 'MCDONALD\'S', 86868, '01', 'UM7', 2013, 4, '08', 57765.44, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(163603, '59', '5909', 'M00167', 'MCDONALD\'S', 86876, '06', 'UM7', 2013, 4, '08', 4350.00, 5.49, 6, 0.00, 0.00, 0.00, 0.00),
	(163604, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 4, '08', 71820.00, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(163605, '59', '5909', 'M00167', 'MCDONALD\'S', 86959, '01', 'UM7', 2013, 4, '08', 34227.01, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(163606, '59', '5909', 'M00167', 'MCDONALD\'S', 86975, '41', 'UM7', 2013, 4, '08', 17211.54, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(163607, '59', '5909', 'M00167', 'MCDONALD\'S', 86983, '41', 'UM7', 2013, 4, '08', 61560.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(163608, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86013, '01', 'DIRECT', 2013, 4, '08', 828657.86, 118.30, 514, 0.00, 0.00, 0.00, 0.00),
	(163609, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86134, '01', 'DIRECT', 2013, 4, '08', 62897.78, 19.59, 35, 0.00, 0.00, 0.00, 0.00),
	(163610, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86142, '01', 'DIRECT', 2013, 4, '08', 31420.00, 9.60, 23, 0.00, 0.00, 0.00, 0.00),
	(163611, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86160, '41', 'DIRECT', 2013, 4, '08', 24650.00, 5.65, 9, 0.00, 0.00, 0.00, 0.00),
	(163612, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86167, '01', 'DIRECT', 2013, 4, '08', 48288.15, 47.90, 68, 0.00, 0.00, 0.00, 0.00),
	(163613, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86298, '01', 'DIRECT', 2013, 4, '08', 3960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163614, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86299, '01', 'DIRECT', 2013, 4, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163615, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86868, '01', 'DIRECT', 2013, 4, '08', 56467.17, 32.93, 47, 0.00, 0.00, 0.00, 0.00),
	(163616, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 175073.95, 25.86, 45, 0.00, 0.00, 0.00, 0.00),
	(163617, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 49520.00, 5.66, 11, 0.00, 0.00, 0.00, 0.00),
	(163618, '59', '5909', 'P00197', 'PIZZA HUT', 86215, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 63010.00, 11.76, 20, 0.00, 0.00, 0.00, 0.00),
	(163619, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 228330.00, 49.97, 194, 0.00, 0.00, 0.00, 0.00),
	(163620, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 64223.36, 11.74, 19, 0.00, 0.00, 0.00, 0.00),
	(163621, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 143294.15, 57.74, 109, 0.00, 0.00, 0.00, 0.00),
	(163622, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 4, '08', 225705.35, 154.38, 193, 0.00, 0.00, 0.00, 0.00),
	(163623, '59', '5909', 'P00197', 'PIZZA HUT', 86926, '08', 'INITIATIVE MEDIA', 2013, 4, '08', 35.68, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163624, '59', '5909', 'P01832', 'PIZZA KING', 86013, '01', 'DIRECT', 2013, 4, '08', 441248.12, 65.13, 174, 0.00, 0.00, 0.00, 0.00),
	(163625, '59', '5909', 'P01832', 'PIZZA KING', 86134, '01', 'DIRECT', 2013, 4, '08', 41850.77, 16.39, 22, 0.00, 0.00, 0.00, 0.00),
	(163626, '59', '5909', 'P01832', 'PIZZA KING', 86142, '01', 'DIRECT', 2013, 4, '08', 29087.48, 10.76, 15, 0.00, 0.00, 0.00, 0.00),
	(163627, '59', '5909', 'P01832', 'PIZZA KING', 86160, '41', 'DIRECT', 2013, 4, '08', 10140.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163628, '59', '5909', 'P01832', 'PIZZA KING', 86167, '01', 'DIRECT', 2013, 4, '08', 31088.70, 34.75, 55, 0.00, 0.00, 0.00, 0.00),
	(163629, '59', '5909', 'P01832', 'PIZZA KING', 86299, '01', 'DIRECT', 2013, 4, '08', 35000.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163630, '59', '5909', 'P01832', 'PIZZA KING', 86868, '01', 'DIRECT', 2013, 4, '08', 137413.34, 70.52, 98, 0.00, 0.00, 0.00, 0.00),
	(163631, '59', '5909', 'S04138', 'SUBWAY', 86047, '01', 'MAGNA GLOBAL', 2013, 4, '08', 123047.38, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(163632, '59', '5909', 'S04138', 'SUBWAY', 86064, '01', 'MAGNA GLOBAL', 2013, 4, '08', 51883.74, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(163633, '59', '5909', 'S04138', 'SUBWAY', 86215, '01', 'MAGNA GLOBAL', 2013, 4, '08', 139020.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(163634, '59', '5909', 'S04138', 'SUBWAY', 86280, '07', 'MAGNA GLOBAL', 2013, 4, '08', 121810.00, 25.92, 78, 0.00, 0.00, 0.00, 0.00),
	(163635, '59', '5909', 'S04138', 'SUBWAY', 86603, '01', 'MAGNA GLOBAL', 2013, 4, '08', 32056.95, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(163636, '59', '5910', 'B15669', 'BELGIAN', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163637, '59', '5910', 'C04688', 'CAFE BATTEEL', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163638, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163639, '59', '5910', 'G03742', 'GOURMANDISES', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163640, '59', '5910', 'K06652', 'KRISPY KREME', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163641, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 4, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163642, '59', '5912', 'C06410', 'CENTRALE', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163643, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 4, '08', 444012.27, 249.60, 248, 0.00, 0.00, 0.00, 0.00),
	(163644, '59', '5914', 'A97298', 'ANISE', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163645, '59', '5914', '591490', 'BAHARAT', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163646, '59', '5914', '591486', 'BELGIAN BEER CFE', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163647, '59', '5914', '591486', 'BELGIAN BEER CFE', 84097, '16', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163648, '59', '5914', '591498', 'CALABAR', 83329, '02', 'DIRECT', 2013, 4, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163649, '59', '5914', '591498', 'CALABAR', 84084, '12', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163650, '59', '5914', 'C11353', 'CERTO', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163651, '59', '5914', 'C11353', 'CERTO', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163652, '59', '5914', 'H04886', 'HOI AN', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163653, '59', '5914', 'K08012', 'K GRILL', 83329, '02', 'DIRECT', 2013, 4, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163654, '59', '5914', '591489', 'MARCO PIERRE WH.', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163655, '59', '5914', '591489', 'MARCO PIERRE WH.', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163656, '59', '5914', '591489', 'MARCO PIERRE WH.', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163657, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163658, '59', '5914', 'N05655', 'NOMAD', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163659, '59', '5914', 'O40879', 'OKKU', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163660, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163661, '59', '5914', 'S16127', 'SHANG PALACE', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163662, '59', '5914', 'T05926', 'THE CHINA CLUB', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163663, '59', '5914', 'T07034', 'THE RIBROOM', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163664, '59', '5916', 'L05564', 'LEFT BANK', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163665, '59', '5917', 'A40142', 'AL RAHA BEACH', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163666, '59', '5917', 'C11999', 'CORAL', 86249, '01', 'DIRECT', 2013, 4, '08', 6410.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(163667, '59', '5917', '591796', 'DOUBLE TREE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163668, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163669, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163670, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163671, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163672, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163673, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163674, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 4, '08', 38100.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(163675, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84060, '18', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163676, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84075, '37', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163677, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163678, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163679, '59', '5917', '591783', 'MEDIA ONE', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163680, '59', '5917', '591783', 'MEDIA ONE', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163681, '59', '5917', '591783', 'MEDIA ONE', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163682, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163683, '59', '5917', 'P40711', 'PARK HYATT', 84027, '21', 'DIRECT', 2013, 4, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163684, '59', '5917', 'R08712', 'RADISSON BLU', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163685, '59', '5917', 'R02853', 'RITZ CARLTON', 81147, '02', 'DIRECT', 2013, 4, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163686, '59', '5917', 'S26035', 'SWISS-BELHOTEL P', 84027, '21', 'DIRECT', 2013, 4, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163687, '59', '5917', 'S26035', 'SWISS-BELHOTEL P', 84104, '21', 'DIRECT', 2013, 4, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163688, '59', '5917', 'T07722', 'TULIP INN', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163689, '59', '5917', 'W03233', 'WYNDHAM', 84057, '16', 'DIRECT', 2013, 4, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163690, '59', '5917', 'W03233', 'WYNDHAM', 84104, '21', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163691, '59', '5918', 'A88915', 'AL SEQALA', 84997, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163692, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163693, '59', '5920', '592027', 'DU PARC', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163694, '59', '5920', '592020', 'FRASERSUITES', 84031, '21', 'DIRECT', 2013, 4, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163695, '59', '5920', '592009', 'ROTANA', 81147, '02', 'UM7', 2013, 4, '08', 10600.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(163696, '59', '5920', '592026', 'VISION LINKS', 84104, '21', 'DIRECT', 2013, 4, '08', 2250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163697, '59', '5922', '592229', 'CAVALLI CLUB', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163698, '59', '5922', '592244', 'MAHIKI', 83329, '02', 'DIRECT', 2013, 4, '08', 36900.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163699, '59', '5924', '592429', 'AL GHURAIR RAYHN', 83360, '14', 'DIRECT', 2013, 4, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163700, '59', '5924', '592455', 'AL HOKAIR GROUP', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163701, '59', '5924', '592451', 'CARAWAN AL FAHAD', 84871, '24', 'DIRECT', 2013, 4, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163702, '59', '5924', '592456', 'COCO BODU HITHI', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163703, '59', '5924', '592431', 'HAMPTON', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163704, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163705, '59', '5924', '592455', 'ROYAL APOLLONIA', 84104, '21', 'DIRECT', 2013, 4, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163706, '59', '5924', '592449', 'SUHA CITY', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163707, '59', '5926', '592685', 'OM HASSAN', 86011, '41', 'DIRECT', 2013, 4, '08', 1821215.08, 1384.00, 692, 0.00, 0.00, 0.00, 0.00),
	(163708, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 4, '08', 1362053.36, 1028.00, 514, 0.00, 0.00, 0.00, 0.00),
	(163709, '59', '5926', '592685', 'RIVINGTON BAR&GR', 84026, '06', 'DIRECT', 2013, 4, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163710, '59', '5926', '592685', 'RIVINGTON BAR&GR', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163711, '59', '5926', '592685', 'RIVINGTON BAR&GR', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163712, '59', '5927', '592710', '101', 84080, '16', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163713, '59', '5927', '592710', '101', 84081, '01', 'DIRECT', 2013, 4, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163714, '59', '5927', '592714', 'ALFIE\'S', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163715, '59', '5927', '592714', 'ALFIE\'S', 84026, '06', 'DIRECT', 2013, 4, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163716, '59', '5927', '592714', 'ALFIE\'S', 84088, '10', 'DIRECT', 2013, 4, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163717, '59', '5927', '592714', 'ALFIE\'S', 84996, '17', 'DIRECT', 2013, 4, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163718, '59', '5927', '592723', 'BAHRI BAR', 84039, '04', 'DIRECT', 2013, 4, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163719, '59', '5927', '592717', 'BRUNELLO', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163720, '59', '5927', '592726', 'CENTER CUT STEAK', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163721, '59', '5927', '592726', 'CENTER CUT STEAK', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163722, '59', '5927', '592728', 'EXIT 36', 83576, '37', 'DIRECT', 2013, 4, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163723, '59', '5927', '592726', 'FOGO VIVO', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163724, '59', '5927', '592728', 'IMAGO', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163725, '59', '5927', '592716', 'INDO THAI', 83329, '02', 'DIRECT', 2013, 4, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163726, '59', '5927', '592720', 'INGREDIENTS', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163727, '59', '5927', '592726', 'KORK', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163728, '59', '5927', '592726', 'KORK', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163729, '59', '5927', '592726', 'KORK', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163730, '59', '5927', '592726', 'KORK', 84996, '17', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163731, '59', '5927', '592725', 'OPTIONS', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163732, '59', '5927', '592718', 'QUBE', 84026, '06', 'DIRECT', 2013, 4, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163733, '59', '5927', '592718', 'QUBE', 84088, '10', 'DIRECT', 2013, 4, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163734, '59', '5927', '592718', 'QUBE', 84996, '17', 'DIRECT', 2013, 4, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163735, '59', '5927', '592725', 'SHADES', 84203, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163736, '59', '5927', '592727', 'SHAYAN', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163737, '59', '5927', '592706', 'SIZZLING WOK', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163738, '59', '5927', '592723', 'TOMO', 83360, '14', 'DIRECT', 2013, 4, '08', 7500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(163739, '59', '5927', '592720', 'TORI NO SU', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163740, '59', '5927', '592720', 'TORI NO SU', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163741, '59', '5927', '592725', 'VAULT', 83329, '02', 'DIRECT', 2013, 4, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163742, '59', '5927', '592726', 'VELOCITY', 84026, '06', 'DIRECT', 2013, 4, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163743, '59', '5927', '592726', 'VELOCITY', 84088, '10', 'DIRECT', 2013, 4, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163744, '59', '5927', '592726', 'VELOCITY', 84996, '17', 'DIRECT', 2013, 4, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163745, '59', '5927', '592724', 'VILLA ROZA', 84104, '21', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163746, '59', '5928', '592818', 'D BAR & GRILL', 83329, '02', 'DIRECT', 2013, 4, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163747, '60', '6001', 'A29491', 'AIR CAIRO', 86056, '01', 'DIRECT', 2013, 4, '08', 37011.07, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(163748, '60', '6001', 'A07534', 'AIR INDIA', 82016, '21', 'PHD', 2013, 4, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163749, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 82016, '21', 'DIRECT', 2013, 4, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163750, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 83303, '18', 'DIRECT', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163751, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 83311, '18', 'DIRECT', 2013, 4, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163752, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84559, '21', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163753, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163754, '60', '6001', 'D01917', 'DELTA AIRLINES', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163755, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163756, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163757, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 82016, '21', 'DIRECT', 2013, 4, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163758, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163759, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 4, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163760, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 4, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163761, '60', '6001', 'E04982', 'ETIHAD', 84020, '03', 'MEDIACOM', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163762, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163763, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163764, '60', '6001', 'E04982', 'ETIHAD', 86926, '08', 'MEDIACOM', 2013, 4, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(163765, '60', '6001', 'L00211', 'LUFTHANSA', 83555, '18', 'MINDSHARE', 2013, 4, '08', 43700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163766, '60', '6001', 'L00211', 'LUFTHANSA', 84027, '21', 'MINDSHARE', 2013, 4, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163767, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 22800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163768, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163769, '60', '6001', 'N02517', 'NAS', 84104, '21', 'OMD', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163770, '60', '6001', 'N10902', 'NASAIR', 86047, '01', 'DIRECT', 2013, 4, '08', 49980.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163771, '60', '6001', 'N10902', 'NASAIR', 86314, '02', 'DIRECT', 2013, 4, '08', 71750.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(163772, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 296400.00, 36.80, 230, 0.00, 0.00, 0.00, 0.00),
	(163773, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 205260.00, 59.84, 374, 0.00, 0.00, 0.00, 0.00),
	(163774, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 74770.00, 32.40, 87, 0.00, 0.00, 0.00, 0.00),
	(163775, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(163776, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 4, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163777, '60', '6001', 'R00548', 'ROYAL WINGS', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163778, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84277, '03', 'ICOM', 2013, 4, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163779, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84997, '03', 'ICOM', 2013, 4, '08', 18050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163780, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86047, '01', 'ICOM', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(163781, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86078, '41', 'ICOM', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(163782, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86181, '01', 'ICOM', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163783, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86280, '07', 'ICOM', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(163784, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86314, '02', 'ICOM', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(163785, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86363, '08', 'ICOM', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163786, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86603, '01', 'ICOM', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(163787, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86736, '07', 'ICOM', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(163788, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86918, '07', 'ICOM', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(163789, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163790, '60', '6001', 'T02103', 'THAI AIR', 84559, '21', 'BATES MEDIA', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163791, '60', '6001', 'T02105', 'TURKISH AIR.', 83014, '02', 'MPG', 2013, 4, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163792, '60', '6001', 'T02105', 'TURKISH AIR.', 83386, '18', 'MPG', 2013, 4, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163793, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163794, '60', '6002', 'D01929', 'DOLLAR', 84027, '21', 'DIRECT', 2013, 4, '08', 240.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(163795, '60', '6002', 'D01929', 'DOLLAR', 84104, '21', 'DIRECT', 2013, 4, '08', 1660.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(163796, '60', '6002', 'E01352', 'EUROPCAR', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163797, '60', '6002', 'H00202', 'HERTZ', 84484, '21', 'MINDSHARE', 2013, 4, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(163798, '60', '6002', 'T02114', 'THRIFTY', 84048, '21', 'DIRECT', 2013, 4, '08', 1020.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(163799, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163800, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 82016, '21', 'DIRECT', 2013, 4, '08', 750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163801, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 84027, '21', 'DIRECT', 2013, 4, '08', 2200.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(163802, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163803, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 84484, '21', 'DIRECT', 2013, 4, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163804, '60', '6004', 'R00073', 'RAJHI', 86611, '15', 'DIRECT', 2013, 4, '08', 14310.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(163805, '60', '6004', 'T02145', 'TRAVCO', 86983, '41', 'DIRECT', 2013, 4, '08', 5720.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(163806, '60', '6004', 'T02145', 'TRAVCO', 86991, '20', 'DIRECT', 2013, 4, '08', 5580.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(163807, '60', '6005', 'H00200', 'HILTON', 83329, '02', 'PHD', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163808, '60', '6005', 'H00200', 'HILTON', 83360, '14', 'PHD', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163809, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84031, '21', 'UM7', 2013, 4, '08', 22400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163810, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163811, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84106, '06', 'DIRECT', 2013, 4, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163812, '60', '6005', 'M04577', 'MARRIOTT', 84104, '21', 'MEDIACOM', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163813, '60', '6005', 'P04364', 'PALM TREE COURT', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163814, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 83360, '14', 'UM7', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163815, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84027, '21', 'UM7', 2013, 4, '08', 520.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(163816, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84048, '21', 'UM7', 2013, 4, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163817, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84104, '21', 'UM7', 2013, 4, '08', 60.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(163818, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 86868, '01', 'UM7', 2013, 4, '08', 4800.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163819, '60', '6005', 'S00365', 'SHERATON', 84031, '21', 'MEDIAEDGE', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163820, '60', '6005', 'T00032', 'TAJ', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163821, '60', '6006', 'A30337', 'AL BASRA', 86314, '02', 'DIRECT', 2013, 4, '08', 201060.00, 65.43, 48, 0.00, 0.00, 0.00, 0.00),
	(163822, '60', '6006', 'A08105', 'AUSTRALIA', 84559, '21', 'DIRECT', 2013, 4, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163823, '60', '6006', 'A95671', 'AZERBAIJAN', 84027, '21', 'DIRECT', 2013, 4, '08', 1760.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(163824, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 4, '08', 29830.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(163825, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86231, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 35770.96, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(163826, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 81904.69, 13.76, 52, 0.00, 0.00, 0.00, 0.00),
	(163827, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86389, '02', 'INITIATIVE MEDIA', 2013, 4, '08', 12626.80, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(163828, '60', '6006', 'F36636', 'FRANCE', 84104, '21', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163829, '60', '6006', 'I02115', 'INDIA', 86991, '20', 'PHD', 2013, 4, '08', 48200.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(163830, '60', '6006', 'M03301', 'MALAYSIA RESORT', 83261, '03', 'OPTIMEDIA', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163831, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86314, '02', 'OPTIMEDIA', 2013, 4, '08', 124802.77, 39.50, 48, 0.00, 0.00, 0.00, 0.00),
	(163832, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86645, '07', 'OPTIMEDIA', 2013, 4, '08', 78970.00, 30.88, 37, 0.00, 0.00, 0.00, 0.00),
	(163833, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 4, '08', 63095.60, 34.00, 26, 0.00, 0.00, 0.00, 0.00),
	(163834, '60', '6006', 'O01527', 'OMAN RESORT', 84031, '21', 'DIRECT', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163835, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163836, '60', '6006', 'O01528', 'ONTARIO', 83386, '18', 'DIRECT', 2013, 4, '08', 65280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163837, '60', '6006', 'S04393', 'SHARJAH RESORT', 84071, '21', 'BE INTERNATIONAL', 2013, 4, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163838, '60', '6006', 'T00186', 'THAILAND', 84031, '21', 'DIRECT', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163839, '60', '6008', 'B06405', 'BAHRAIN INT\'L A.', 84145, '18', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163840, '60', '6008', 'C07541', 'CAIRO AIRPORT', 86056, '01', 'DIRECT', 2013, 4, '08', 16840.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(163841, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163842, '60', '6008', 'D03964', 'DOHA INT\'L', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163843, '60', '6008', 'D03964', 'DOHA INT\'L', 84484, '21', 'DIRECT', 2013, 4, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163844, '60', '6008', '600809', 'MATTALA', 84027, '21', 'DIRECT', 2013, 4, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163845, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163846, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163847, '60', '6009', 'A13266', 'AL TAYYAR', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163848, '60', '6009', 'A13266', 'AL TAYYAR', 85064, '03', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163849, '60', '6009', 'A25765', 'AMIKAN', 86611, '15', 'DIRECT', 2013, 4, '08', 56000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(163850, '60', '6009', 'K01421', 'KANOO', 84031, '21', 'DIRECT', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163851, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86011, '41', 'DIRECT', 2013, 4, '08', 1160567.68, 809.71, 187, 0.00, 0.00, 0.00, 0.00),
	(163852, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 4, '08', 1548699.67, 965.59, 223, 0.00, 0.00, 0.00, 0.00),
	(163853, '60', '6009', 'S00752', 'SUNRISE', 86967, '01', 'DIRECT', 2013, 4, '08', 13260.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(163854, '60', '6010', '601003', 'ETIHAD A/A.SEYCH', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163855, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84203, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163856, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163857, '60', '6013', 'E06172', 'ELAF', 84104, '21', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163858, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 4, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163859, '60', '6013', 'O05077', 'OASIS PALM', 84203, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163860, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163861, '60', '6015', 'A93653', 'ANANTARA', 83491, '03', 'DIRECT', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163862, '60', '6015', 'A93653', 'ANANTARA', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163863, '60', '6015', 'A97587', 'ATLANTIS', 84031, '21', 'MAGNA GLOBAL', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163864, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 4, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163865, '60', '6015', '601559', 'BURJ AL ARAB', 81147, '02', 'DIRECT', 2013, 4, '08', 11820.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(163866, '60', '6015', '601587', 'CYPROTELS', 84104, '21', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163867, '60', '6015', '601578', 'DANA BAY', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163868, '60', '6015', '601578', 'DANA BAY', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163869, '60', '6015', '601594', 'GLORIA', 82016, '21', 'DIRECT', 2013, 4, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163870, '60', '6015', '601594', 'GLORIA', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163871, '60', '6015', '601568', 'GOLDEN TULIP', 84103, '18', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163872, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84027, '21', 'DIRECT', 2013, 4, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163873, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84104, '21', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163874, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84559, '21', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163875, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 85894, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163876, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163877, '60', '6015', 'T10361', 'THE ADDRESS', 82016, '21', 'DIRECT', 2013, 4, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163878, '60', '6015', 'T10361', 'THE ADDRESS', 83097, '02', 'DIRECT', 2013, 4, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163879, '60', '6015', 'T10361', 'THE ADDRESS', 84020, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163880, '60', '6015', 'T10361', 'THE ADDRESS', 84084, '12', 'DIRECT', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163881, '60', '6015', 'T10361', 'THE ADDRESS', 84145, '18', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163882, '60', '6015', 'T10361', 'THE ADDRESS', 84202, '04', 'DIRECT', 2013, 4, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163883, '60', '6015', 'T10361', 'THE ADDRESS', 84559, '21', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163884, '60', '6015', 'T10361', 'THE ADDRESS', 85894, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163885, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 4, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163886, '60', '6017', 'A97027', 'AL WASL', 84203, '16', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163887, '60', '6017', 'A97027', 'AL WASL', 84559, '21', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163888, '60', '6017', 'L07811', 'LAMA TOURS', 82016, '21', 'DIRECT', 2013, 4, '08', 360.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(163889, '60', '6017', '601743', 'TRAVELPORT', 84048, '21', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163890, '60', '6017', 'X00356', 'XCLUSIVE YACHTS', 83360, '14', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163891, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 4, '08', 21606.04, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(163892, '60', '6019', '601901', 'SOCIETA ITALIANA', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163893, '60', '6021', '602100', 'PREDATOR RIDGE', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163894, '60', '6022', '602206', 'JOURNEYFUL', 84057, '16', 'DIRECT', 2013, 4, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163895, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 4, '08', 336940.00, 44.88, 23, 0.00, 0.00, 0.00, 0.00),
	(163896, '61', '6101', '001111', '57357 HOSPITAL', 86064, '01', 'MEDIA RESULTS', 2013, 4, '08', 182705.46, 110.24, 60, 0.00, 0.00, 0.00, 0.00),
	(163897, '61', '6101', '001111', '57357 HOSPITAL', 86090, '06', 'MEDIA RESULTS', 2013, 4, '08', 84770.00, 29.80, 18, 0.00, 0.00, 0.00, 0.00),
	(163898, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 4, '08', 248450.00, 233.37, 131, 0.00, 0.00, 0.00, 0.00),
	(163899, '61', '6101', '001111', '57357 HOSPITAL', 86207, '15', 'MEDIA RESULTS', 2013, 4, '08', 250410.00, 201.64, 101, 0.00, 0.00, 0.00, 0.00),
	(163900, '61', '6101', '001111', '57357 HOSPITAL', 86216, '41', 'MEDIA RESULTS', 2013, 4, '08', 48390.00, 45.90, 26, 0.00, 0.00, 0.00, 0.00),
	(163901, '61', '6101', '001111', '57357 HOSPITAL', 86298, '01', 'MEDIA RESULTS', 2013, 4, '08', 17460.00, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(163902, '61', '6101', '001111', '57357 HOSPITAL', 86314, '02', 'MEDIA RESULTS', 2013, 4, '08', 100827.83, 47.54, 24, 0.00, 0.00, 0.00, 0.00),
	(163903, '61', '6101', '001111', '57357 HOSPITAL', 86579, '01', 'MEDIA RESULTS', 2013, 4, '08', 51000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163904, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'MEDIA RESULTS', 2013, 4, '08', 13760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163905, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 4, '08', 14405.18, 79.75, 40, 0.00, 0.00, 0.00, 0.00),
	(163906, '61', '6101', 'A42027', 'AL OMAM', 86013, '01', 'DIRECT', 2013, 4, '08', 618800.00, 83.20, 520, 0.00, 0.00, 0.00, 0.00),
	(163907, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 4, '08', 1090.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163908, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 84040, '37', 'UM7', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163909, '61', '6101', 'D04976', 'DOCTOR BAKHSH', 86047, '01', 'DIRECT', 2013, 4, '08', 117314.63, 27.00, 81, 0.00, 0.00, 0.00, 0.00),
	(163910, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 4, '08', 428680.13, 110.24, 689, 0.00, 0.00, 0.00, 0.00),
	(163911, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 4, '08', 679490.00, 91.36, 571, 0.00, 0.00, 0.00, 0.00),
	(163912, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 4, '08', 1500.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163913, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 4, '08', 98040.26, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(163914, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163915, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 4, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163916, '61', '6102', '610229', 'ETERNITY', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163917, '61', '6102', '610230', 'FUNCTIONAL MED.', 84040, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163918, '61', '6102', 'J01404', 'JANE NASSAR', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163919, '61', '6102', 'J01404', 'JANE NASSAR', 86199, '01', 'DIRECT', 2013, 4, '08', 6800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163920, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 4, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163921, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 4, '08', 2820.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(163922, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163923, '61', '6103', 'F37661', 'FITNESS FIRST', 84716, '01', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163924, '61', '6103', 'F03385', 'FITNESS PLANETS', 84055, '10', 'HOUSE OF MARKETING', 2013, 4, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163925, '61', '6103', 'T07354', 'THE HEALING ZONE', 84040, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163926, '61', '6104', 'D02013', 'DUBAI LONDON CL.', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163927, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163928, '61', '6104', 'O04316', 'ORTHOSPORTS MED.', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163929, '61', '6104', 'T04704', 'TALAT MEDICAL C.', 84040, '37', 'DIRECT', 2013, 4, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163930, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163931, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 4, '08', 103849.78, 49.76, 122, 0.00, 0.00, 0.00, 0.00),
	(163932, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163933, '61', '6106', 'D08266', 'DR.ASHRAF MTWALY', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163934, '61', '6107', 'D11017', 'DR.WAFA\'A HASHA.', 86056, '01', 'DIRECT', 2013, 4, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(163935, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163936, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 84997, '03', 'PHD', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163937, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 4, '08', 1960.70, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(163938, '61', '6108', '610852', 'ANGSANA SPA', 84057, '16', 'DIRECT', 2013, 4, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163939, '61', '6108', '610861', 'ENGINE', 84066, '03', 'DIRECT', 2013, 4, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163940, '61', '6108', '610861', 'ENGINE', 84088, '10', 'DIRECT', 2013, 4, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163941, '61', '6108', '610867', 'ESSENCE', 84040, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163942, '61', '6108', '610855', 'FITNESS 360', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163943, '61', '6108', '610853', 'JASMINE SPA', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163944, '61', '6108', '610827', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163945, '61', '6108', 'T09546', 'TALISE', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163946, '61', '6108', 'T09546', 'TALISE', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163947, '61', '6108', '610843', 'ZEN ASIA SPA', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163948, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 4, '08', 8840.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(163949, '61', '6110', '611032', 'AL TURKI MED.GRP', 85035, '26', 'DIRECT', 2013, 4, '08', 960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163950, '61', '6110', '611078', 'ARAC HEALTH CARE', 86926, '08', 'DIRECT', 2013, 4, '08', 1660.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163951, '61', '6110', '611084', 'BESPOKE WELLNESS', 84066, '03', 'DIRECT', 2013, 4, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163952, '61', '6110', '611084', 'BESPOKE WELLNESS', 84088, '10', 'DIRECT', 2013, 4, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(163953, '61', '6110', '611082', 'BUPA', 86047, '01', 'DIRECT', 2013, 4, '08', 30420.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163954, '61', '6110', '611082', 'BUPA', 86314, '02', 'DIRECT', 2013, 4, '08', 13000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(163955, '61', '6110', '611082', 'BUPA', 86603, '01', 'DIRECT', 2013, 4, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163956, '61', '6110', '611079', 'CHAIBEN CHAIBEN', 85064, '03', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163957, '61', '6110', '611085', 'HENRY SCHEIN', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(163958, '61', '6110', '611081', 'MEDICLINIC', 84040, '37', 'DIRECT', 2013, 4, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163959, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 4, '08', 1557770.00, 289.47, 161, 0.00, 0.00, 0.00, 0.00),
	(163960, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 4, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(163961, '61', '6111', '611104', 'TALASS', 84040, '37', 'DIRECT', 2013, 4, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(163962, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 4, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163963, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 4, '08', 2680.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(163964, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163965, '61', '6114', '611426', 'DR.AYMAN ABD AL HAKI', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163966, '61', '6114', '611426', 'DR.MAMDOUH FAWZY', 86167, '01', 'DIRECT', 2013, 4, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(163967, '61', '6114', '611425', 'DR.MOHAMED AL NAGAR', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163968, '61', '6114', '611423', 'DR.OSAMA HEFNY', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(163970, '61', '6114', '611423', 'IN SHAPE', 86134, '01', 'DIRECT', 2013, 4, '08', 71620.00, 23.66, 101, 0.00, 0.00, 0.00, 0.00),
	(163971, '61', '6114', '611423', 'IN SHAPE', 86142, '01', 'DIRECT', 2013, 4, '08', 72280.00, 23.50, 100, 0.00, 0.00, 0.00, 0.00),
	(163972, '61', '6114', '611423', 'IN SHAPE', 86160, '41', 'DIRECT', 2013, 4, '08', 25920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(163973, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 84277, '03', 'DIRECT', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(163974, '61', '6116', '611600', 'AL BORG LABORAT.', 86013, '01', 'UM7', 2013, 4, '08', 162331.98, 25.41, 54, 0.00, 0.00, 0.00, 0.00),
	(163975, '61', '6116', '611600', 'AL BORG LABORAT.', 86134, '01', 'UM7', 2013, 4, '08', 39233.08, 11.88, 23, 0.00, 0.00, 0.00, 0.00),
	(163976, '61', '6116', '611600', 'AL BORG LABORAT.', 86142, '01', 'UM7', 2013, 4, '08', 24850.00, 6.93, 14, 0.00, 0.00, 0.00, 0.00),
	(163977, '61', '6116', '611600', 'AL BORG LABORAT.', 86160, '41', 'UM7', 2013, 4, '08', 8700.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(163978, '61', '6116', '611600', 'AL BORG LABORAT.', 86167, '01', 'UM7', 2013, 4, '08', 216370.84, 220.94, 889, 0.00, 0.00, 0.00, 0.00),
	(163979, '61', '6116', '611600', 'AL BORG LABORAT.', 86216, '41', 'UM7', 2013, 4, '08', 19890.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(163980, '61', '6116', '611600', 'AL BORG LABORAT.', 86307, '06', 'UM7', 2013, 4, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(163981, '61', '6116', '611600', 'AL BORG LABORAT.', 86868, '01', 'UM7', 2013, 4, '08', 43862.24, 14.19, 30, 0.00, 0.00, 0.00, 0.00),
	(163982, '61', '6116', '611600', 'AL MUKHTABAR', 86013, '01', 'DIRECT', 2013, 4, '08', 47720.00, 6.86, 14, 0.00, 0.00, 0.00, 0.00),
	(163983, '61', '6116', '611600', 'AL MUKHTABAR', 86134, '01', 'DIRECT', 2013, 4, '08', 6960.00, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(163984, '61', '6116', '611600', 'AL MUKHTABAR', 86142, '01', 'DIRECT', 2013, 4, '08', 6960.00, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(163985, '61', '6116', '611600', 'AL MUKHTABAR', 86160, '41', 'DIRECT', 2013, 4, '08', 2900.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(163986, '61', '6116', '611600', 'AL MUKHTABAR', 86167, '01', 'DIRECT', 2013, 4, '08', 31800.00, 30.38, 119, 0.00, 0.00, 0.00, 0.00),
	(163987, '61', '6116', '611600', 'AL MUKHTABAR', 86216, '41', 'DIRECT', 2013, 4, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(163988, '61', '6116', '611600', 'AL MUKHTABAR', 86307, '06', 'DIRECT', 2013, 4, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(163989, '61', '6116', '611600', 'AL MUKHTABAR', 86868, '01', 'DIRECT', 2013, 4, '08', 6100.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(163990, '61', '6119', '611904', 'AL KHOULOUD', 86011, '41', 'DIRECT', 2013, 4, '08', 97080.00, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(163991, '61', '6119', '611902', 'DAR AL TEB', 86011, '41', 'DIRECT', 2013, 4, '08', 32650.00, 18.96, 15, 0.00, 0.00, 0.00, 0.00),
	(163992, '61', '6119', '611902', 'DAR AL TEB', 86013, '01', 'DIRECT', 2013, 4, '08', 1397026.00, 200.44, 712, 0.00, 0.00, 0.00, 0.00),
	(163993, '61', '6119', '611902', 'DAR AL TEB', 86035, '07', 'DIRECT', 2013, 4, '08', 123900.00, 84.00, 42, 0.00, 0.00, 0.00, 0.00),
	(163994, '61', '6119', '611902', 'DAR AL TEB', 86134, '01', 'DIRECT', 2013, 4, '08', 39820.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(163995, '61', '6119', '611902', 'DAR AL TEB', 86142, '01', 'DIRECT', 2013, 4, '08', 38950.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(163996, '61', '6119', '611902', 'DAR AL TEB', 86160, '41', 'DIRECT', 2013, 4, '08', 4114521.20, 1006.68, 2811, 0.00, 0.00, 0.00, 0.00),
	(163997, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 4, '08', 697859.95, 718.22, 2189, 0.00, 0.00, 0.00, 0.00),
	(163998, '61', '6119', '611902', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 4, '08', 372492.15, 389.32, 1294, 0.00, 0.00, 0.00, 0.00),
	(163999, '61', '6119', '611902', 'DAR AL TEB', 86298, '01', 'DIRECT', 2013, 4, '08', 583455.75, 320.18, 998, 0.00, 0.00, 0.00, 0.00),
	(164000, '61', '6119', '611902', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 4, '08', 3410.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(164001, '61', '6119', '611902', 'DAR AL TEB', 86587, '01', 'DIRECT', 2013, 4, '08', 251892.72, 140.48, 458, 0.00, 0.00, 0.00, 0.00),
	(164002, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 4, '08', 1358.81, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(164003, '61', '6119', '611904', 'DR.AHMED AWD ALLAH', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164004, '61', '6119', '611903', 'DR.AMR AL HOSENY', 86167, '01', 'DIRECT', 2013, 4, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(164005, '61', '6122', '612203', 'DR.TAREK AL GENDY', 86167, '01', 'DIRECT', 2013, 4, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(164006, '61', '6123', '612301', 'DUBAI AUTISM CENTER', 86078, '41', 'DIRECT', 2013, 4, '08', 130710.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(164007, '61', '6123', '612301', 'DUBAI AUTISM CENTER', 86280, '07', 'DIRECT', 2013, 4, '08', 111110.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(164008, '61', '6123', '612301', 'DUBAI AUTISM CENTER', 86314, '02', 'DIRECT', 2013, 4, '08', 116700.00, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(164009, '61', '6123', '612301', 'DUBAI AUTISM CENTER', 86603, '01', 'DIRECT', 2013, 4, '08', 146930.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(164010, '61', '6123', '612301', 'DUBAI AUTISM CENTER', 86918, '07', 'DIRECT', 2013, 4, '08', 69600.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(164011, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 4, '08', 671.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(164012, '61', '6124', '612402', 'DR.MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 4, '08', 1340.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(164013, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 4, '08', 8880.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(164014, '61', '6125', '612502', 'DR.HESHAM AL SHA\'AER', 86056, '01', 'DIRECT', 2013, 4, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164015, '61', '6126', '612612', 'BR MEDICAL SUIT.', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164016, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164017, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 4, '08', 2010.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(164018, '61', '6131', '613103', 'DR.MOSTAFA AMIN', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164019, '61', '6131', '613101', 'DR.OSAMA AL NAHRAWY', 86167, '01', 'DIRECT', 2013, 4, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164020, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 4, '08', 2340.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(164021, '62', '6202', 'A00179', 'AL ANBA', 86047, '01', 'AL ANBAA NEWSPAPER', 2013, 4, '08', 141200.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(164022, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 4, '08', 1659720.00, 188.03, 85, 0.00, 0.00, 0.00, 0.00),
	(164023, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 4, '08', 231700.00, 147.76, 67, 0.00, 0.00, 0.00, 0.00),
	(164024, '62', '6202', 'A08504', 'AL SHARQ NSP', 86047, '01', 'DIRECT', 2013, 4, '08', 246158.42, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(164025, '62', '6202', 'A08504', 'AL SHARQ NSP', 86181, '01', 'DIRECT', 2013, 4, '08', 40834.64, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(164026, '62', '6202', 'A08504', 'AL SHARQ NSP', 86314, '02', 'DIRECT', 2013, 4, '08', 166033.56, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(164027, '62', '6202', 'A08504', 'AL SHARQ NSP', 86645, '07', 'DIRECT', 2013, 4, '08', 41036.92, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(164028, '62', '6202', 'A08504', 'AL SHARQ NSP', 86736, '07', 'DIRECT', 2013, 4, '08', 45213.70, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(164029, '62', '6202', 'A08504', 'AL SHARQ NSP', 86926, '08', 'DIRECT', 2013, 4, '08', 10013.42, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(164030, '62', '6202', 'A08513', 'AL WATAN NSP', 86134, '01', 'DIRECT', 2013, 4, '08', 44260.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(164031, '62', '6202', 'A08513', 'AL WATAN NSP', 86142, '01', 'DIRECT', 2013, 4, '08', 44260.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(164032, '62', '6202', 'A08557', 'AL YAQZA', 86047, '01', 'DIRECT', 2013, 4, '08', 9780.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164033, '62', '6202', 'A08557', 'AL YAQZA', 86603, '01', 'DIRECT', 2013, 4, '08', 30000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(164034, '62', '6202', 'F01686', 'FINANCIAL TIMES', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164035, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164036, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 4, '08', 50516.81, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(164037, '62', '6202', 'L01851', 'LIFE MAG/NWSP', 83014, '02', 'DIRECT', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164038, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 4, '08', 205360.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(164039, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 4, '08', 177560.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(164040, '62', '6202', 'N01442', 'NEWSWEEK', 83022, '02', 'DIRECT', 2013, 4, '08', 24300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164041, '62', '6202', 'O01552', 'OIL & GAS', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164042, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 4, '08', 42820.00, 72.00, 18, 0.00, 0.00, 0.00, 0.00),
	(164043, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 4, '08', 24420.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(164044, '62', '6202', 'S14672', 'SAYIDATY', 86314, '02', 'UM7', 2013, 4, '08', 5280.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(164045, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 4, '08', 42540.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(164046, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 4, '08', 391100.72, 282.99, 285, 0.00, 0.00, 0.00, 0.00),
	(164047, '62', '6202', 'S14672', 'SAYIDATY', 86983, '41', 'UM7', 2013, 4, '08', 5720.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(164048, '62', '6202', 'S14672', 'SAYIDATY', 86991, '20', 'UM7', 2013, 4, '08', 5580.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(164049, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 4, '08', 65280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164050, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 4, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164051, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 4, '08', 24440.00, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(164052, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86134, '01', 'EMIRATES MEDIA LTD', 2013, 4, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(164053, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86142, '01', 'EMIRATES MEDIA LTD', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(164054, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86160, '41', 'EMIRATES MEDIA LTD', 2013, 4, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(164055, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86181, '01', 'EMIRATES MEDIA LTD', 2013, 4, '08', 829120.00, 107.84, 674, 0.00, 0.00, 0.00, 0.00),
	(164056, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 4, '08', 1335100.00, 345.49, 278, 0.00, 0.00, 0.00, 0.00),
	(164057, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86315, '07', 'EMIRATES MEDIA LTD', 2013, 4, '08', 382770.00, 105.76, 661, 0.00, 0.00, 0.00, 0.00),
	(164058, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86363, '08', 'EMIRATES MEDIA LTD', 2013, 4, '08', 405950.00, 184.32, 1152, 0.00, 0.00, 0.00, 0.00),
	(164059, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86645, '07', 'EMIRATES MEDIA LTD', 2013, 4, '08', 234100.00, 119.68, 748, 0.00, 0.00, 0.00, 0.00),
	(164060, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86660, '07', 'EMIRATES MEDIA LTD', 2013, 4, '08', 116970.00, 131.04, 819, 0.00, 0.00, 0.00, 0.00),
	(164061, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86876, '06', 'EMIRATES MEDIA LTD', 2013, 4, '08', 1760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(164062, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86884, '41', 'EMIRATES MEDIA LTD', 2013, 4, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(164063, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86892, '07', 'EMIRATES MEDIA LTD', 2013, 4, '08', 98240.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(164064, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86926, '08', 'EMIRATES MEDIA LTD', 2013, 4, '08', 423425.67, 232.46, 983, 0.00, 0.00, 0.00, 0.00),
	(164065, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86983, '41', 'EMIRATES MEDIA LTD', 2013, 4, '08', 71010.00, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(164066, '62', '6203', 'A25592', 'AL SHARQ', 83089, '29', 'DIRECT', 2013, 4, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164067, '62', '6203', 'A25592', 'AL SHARQ', 84020, '03', 'DIRECT', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164068, '62', '6203', 'A25592', 'AL SHARQ', 86199, '01', 'DIRECT', 2013, 4, '08', 415350.00, 259.35, 195, 0.00, 0.00, 0.00, 0.00),
	(164069, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 4, '08', 123095.87, 839.62, 802, 0.00, 0.00, 0.00, 0.00),
	(164070, '62', '6203', 'P04976', 'PANORAMA', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164071, '62', '6203', 'R04762', 'RADIO 1', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164072, '62', '6203', 'R04765', 'RADIO 2', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164073, '62', '6203', 'R01807', 'RADIO ORIENT', 84724, '18', 'DIRECT', 2013, 4, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164074, '62', '6203', '620353', 'RADIOME 100.3', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164075, '62', '6203', '620350', 'ROTANA', 86363, '08', 'DIRECT', 2013, 4, '08', 153000.00, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(164076, '62', '6203', '620350', 'ROTANA', 86892, '07', 'DIRECT', 2013, 4, '08', 22560.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(164077, '62', '6203', '620350', 'ROTANA', 86926, '08', 'DIRECT', 2013, 4, '08', 7500.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164078, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86047, '01', 'DIRECT', 2013, 4, '08', 109572.06, 19.00, 17, 0.00, 0.00, 0.00, 0.00),
	(164079, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86280, '07', 'DIRECT', 2013, 4, '08', 71946.84, 15.16, 14, 0.00, 0.00, 0.00, 0.00),
	(164080, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86314, '02', 'DIRECT', 2013, 4, '08', 85030.20, 30.66, 26, 0.00, 0.00, 0.00, 0.00),
	(164081, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86603, '01', 'DIRECT', 2013, 4, '08', 9860.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164082, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86645, '07', 'DIRECT', 2013, 4, '08', 92612.42, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(164083, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86736, '07', 'DIRECT', 2013, 4, '08', 15076.85, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164084, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86892, '07', 'DIRECT', 2013, 4, '08', 64093.92, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(164085, '62', '6204', 'A41349', 'AL AHLY TV', 86090, '06', 'DIRECT', 2013, 4, '08', 286000.00, 117.04, 44, 0.00, 0.00, 0.00, 0.00),
	(164086, '62', '6204', 'A27678', 'AL ARABIA', 81147, '02', 'MEDIACOM', 2013, 4, '08', 52790.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(164087, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 4, '08', 45215.15, 39.58, 26, 0.00, 0.00, 0.00, 0.00),
	(164088, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 4, '08', 25815.66, 27.44, 18, 0.00, 0.00, 0.00, 0.00),
	(164089, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 4, '08', 787922.35, 502.47, 409, 0.00, 0.00, 0.00, 0.00),
	(164090, '62', '6204', 'B13700', 'BABY TV', 86991, '20', 'DIRECT', 2013, 4, '08', 44043.23, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(164091, '62', '6204', 'B00181', 'BBC', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164092, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 4, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164093, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164094, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 4, '08', 172769.83, 122.76, 372, 0.00, 0.00, 0.00, 0.00),
	(164095, '62', '6204', 'C03140', 'CNN', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164096, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164097, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164098, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164099, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164100, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 83360, '14', 'OMD', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164101, '62', '6204', 'F03924', 'FOX', 86892, '07', 'DIRECT', 2013, 4, '08', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(164102, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 4, '08', 124026.84, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(164103, '62', '6204', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 4, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164104, '62', '6204', 'M00164', 'MBC', 81147, '02', 'MINDSHARE', 2013, 4, '08', 46720.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164105, '62', '6204', 'M00164', 'MBC', 83261, '03', 'DIRECT', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164106, '62', '6204', 'M00164', 'MBC', 84897, '16', 'DIRECT', 2013, 4, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164107, '62', '6204', 'R00495', 'ROTANA', 81147, '02', 'UM7', 2013, 4, '08', 33660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164108, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83089, '29', 'UM7', 2013, 4, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164109, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83261, '03', 'UM7', 2013, 4, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164110, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 4, '08', 45250.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(164111, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 84939, '16', 'UM7', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164112, '62', '6207', 'A17234', 'ALAIN CHARLES P.', 85184, '24', 'DIRECT', 2013, 4, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164113, '62', '6207', 'D02148', 'DAR ASSAYAD', 83089, '29', 'DIRECT', 2013, 4, '08', 22500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164114, '62', '6207', 'D02148', 'DAR ASSAYAD', 84020, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164115, '62', '6207', 'D02148', 'DAR ASSAYAD', 84202, '04', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164116, '62', '6207', 'D02148', 'DAR ASSAYAD', 84616, '17', 'DIRECT', 2013, 4, '08', 8500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164117, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 4, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164118, '62', '6207', 'I05977', 'IMF PUBLICATION', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164119, '62', '6207', '620779', 'INDIAN PRINTER&P', 84023, '19', 'DIRECT', 2013, 4, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164120, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 4, '08', 1220.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(164121, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 4, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164122, '62', '6207', 'I02630', 'ITP', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164123, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84119, '16', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164124, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 4, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164125, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164126, '62', '6208', 'M03491', 'MATROX', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164127, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 4, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164128, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 4, '08', 7600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164129, '62', '6208', 'R00497', 'ROTANA VIDEO', 86167, '01', 'UM7', 2013, 4, '08', 33280.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(164130, '62', '6208', 'R00497', 'ROTANA VIDEO', 86209, '01', 'UM7', 2013, 4, '08', 140960.00, 117.16, 101, 0.00, 0.00, 0.00, 0.00),
	(164131, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 4, '08', 2018661.32, 1134.82, 1013, 0.00, 0.00, 0.00, 0.00),
	(164132, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 4, '08', 458800.00, 192.56, 166, 0.00, 0.00, 0.00, 0.00),
	(164133, '62', '6208', 'R00497', 'ROTANA VIDEO', 86660, '07', 'UM7', 2013, 4, '08', 98000.00, 174.00, 150, 0.00, 0.00, 0.00, 0.00),
	(164134, '62', '6208', 'R00497', 'ROTANA VIDEO', 86892, '07', 'UM7', 2013, 4, '08', 203660.00, 140.84, 133, 0.00, 0.00, 0.00, 0.00),
	(164135, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 4, '08', 29972.85, 40.29, 51, 0.00, 0.00, 0.00, 0.00),
	(164136, '62', '6210', 'A14366', 'AL HADEEL', 86199, '01', 'DIRECT', 2013, 4, '08', 74400.00, 25.62, 14, 0.00, 0.00, 0.00, 0.00),
	(164137, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 4, '08', 64690.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(164138, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164139, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84098, '18', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164140, '62', '6210', 'C06234', 'COSMOPOLITAN', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164141, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 4, '08', 100210.00, 14.88, 21, 0.00, 0.00, 0.00, 0.00),
	(164142, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 4, '08', 109907.32, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(164143, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164144, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164145, '62', '6210', 'T03457', 'TIME OUT', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164146, '62', '6211', '621117', 'ABU DHABI SPORTS', 86047, '01', 'DIRECT', 2013, 4, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164147, '62', '6211', '621117', 'ABU DHABI SPORTS', 86736, '07', 'DIRECT', 2013, 4, '08', 16.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164148, '62', '6211', '621117', 'ABU DHABI SPORTS', 86926, '08', 'DIRECT', 2013, 4, '08', 60125.81, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(164149, '62', '6211', 'A15953', 'ARABSAT', 84036, '17', 'ZENITH MEDIA', 2013, 4, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164150, '62', '6211', 'A15953', 'ARABSAT', 84069, '17', 'ZENITH MEDIA', 2013, 4, '08', 17580.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164151, '62', '6211', 'A15953', 'ARABSAT', 84673, '17', 'ZENITH MEDIA', 2013, 4, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164152, '62', '6211', 'E02708', 'EUTELSAT', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164153, '62', '6211', '621117', 'GULFSAT', 84069, '17', 'DIRECT', 2013, 4, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164154, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 4030.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164155, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164156, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 435338.99, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(164157, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 59065.97, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(164158, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 24614.60, 6.92, 17, 0.00, 0.00, 0.00, 0.00),
	(164159, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 31544.60, 11.68, 31, 0.00, 0.00, 0.00, 0.00),
	(164160, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(164161, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 104097.32, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(164162, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 175630.41, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(164163, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 41110.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(164164, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 62018.17, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(164165, '62', '6211', '621117', 'YAHLIVE', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164166, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164167, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164168, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 4, '08', 89525.90, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(164169, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 4, '08', 25480.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(164170, '62', '6212', '621201', 'EUTELSAT', 84069, '17', 'DIRECT', 2013, 4, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164171, '62', '6214', '001299', '7 DAYS', 83360, '14', 'DIRECT', 2013, 4, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164172, '62', '6214', 'A29368', 'AHLAN', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164173, '62', '6214', 'A29368', 'AHLAN', 84067, '03', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164174, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 86199, '01', 'DIRECT', 2013, 4, '08', 87300.00, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(164175, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 4, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164176, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164177, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 4, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164178, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84673, '17', 'DIRECT', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164179, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84855, '17', 'DIRECT', 2013, 4, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164180, '62', '6214', 'C07156', 'CHARGED', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164181, '62', '6214', 'C08091', 'CHARISMA', 86348, '08', 'DIRECT', 2013, 4, '08', 4470.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(164182, '62', '6214', 'E04941', 'ESQUIRE', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164183, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 4, '08', 24470.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164184, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 4, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164185, '62', '6214', 'E04941', 'ESQUIRE', 84080, '16', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164186, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 4, '08', 21150.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164187, '62', '6214', 'F35987', 'F1 RACING', 84119, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164188, '62', '6214', 'F36585', 'FORTUNE', 83014, '02', 'DIRECT', 2013, 4, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164189, '62', '6214', 'I04795', 'INSIGHT', 86348, '08', 'DIRECT', 2013, 4, '08', 5502.84, 35.97, 109, 0.00, 0.00, 0.00, 0.00),
	(164190, '62', '6214', 'L04486', 'LOUNGE', 86348, '08', 'DIRECT', 2013, 4, '08', 4300.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(164191, '62', '6214', 'M79401', 'M.E.HOTELIER', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164192, '62', '6214', 'M79401', 'M.E.HOTELIER', 84484, '21', 'DIRECT', 2013, 4, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164193, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 4, '08', 31500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(164194, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 4, '08', 727101.65, 220.00, 220, 0.00, 0.00, 0.00, 0.00),
	(164195, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 4, '08', 156790.90, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(164196, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 4, '08', 642194.44, 206.00, 206, 0.00, 0.00, 0.00, 0.00),
	(164197, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 4, '08', 397656.03, 196.00, 196, 0.00, 0.00, 0.00, 0.00),
	(164198, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 4, '08', 315635.84, 207.00, 207, 0.00, 0.00, 0.00, 0.00),
	(164199, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 4, '08', 314000.00, 219.00, 219, 0.00, 0.00, 0.00, 0.00),
	(164200, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 4, '08', 127050.25, 131.00, 131, 0.00, 0.00, 0.00, 0.00),
	(164201, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 4, '08', 86821.69, 94.50, 120, 0.00, 0.00, 0.00, 0.00),
	(164202, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 4, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(164203, '62', '6217', 'M78914', 'MELODY', 86035, '07', 'DIRECT', 2013, 4, '08', 146410.00, 100.00, 50, 0.00, 0.00, 0.00, 0.00),
	(164204, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 4, '08', 119430.00, 18.54, 25, 0.00, 0.00, 0.00, 0.00),
	(164205, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 4, '08', 71520.00, 22.16, 31, 0.00, 0.00, 0.00, 0.00),
	(164206, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 4, '08', 76480.00, 18.20, 25, 0.00, 0.00, 0.00, 0.00),
	(164207, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86299, '01', 'DIRECT', 2013, 4, '08', 133310.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(164208, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 4, '08', 23710.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(164209, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 4, '08', 49530.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(164210, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 4, '08', 30670.00, 13.73, 19, 0.00, 0.00, 0.00, 0.00),
	(164211, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 4, '08', 77040.00, 124.52, 44, 0.00, 0.00, 0.00, 0.00),
	(164212, '62', '6220', 'G04073', 'GRAND CINEMA', 86280, '07', 'DIRECT', 2013, 4, '08', 47970.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(164213, '62', '6221', 'A41557', 'AL HAYAT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 406759.76, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(164214, '62', '6221', 'A41557', 'AL HAYAT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 165313.84, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(164215, '62', '6221', 'A41557', 'AL HAYAT', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 219891.49, 76.36, 92, 0.00, 0.00, 0.00, 0.00),
	(164216, '62', '6221', 'A41557', 'AL HAYAT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 108345.92, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(164217, '62', '6221', 'A41557', 'AL HAYAT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 44040.26, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(164218, '62', '6221', 'A41557', 'AL HAYAT', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 148798.32, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(164219, '62', '6221', 'A41557', 'AL HAYAT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '08', 36553.42, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(164220, '62', '6221', 'A27138', 'AL RAJOUL', 86047, '01', 'DIRECT', 2013, 4, '08', 22270.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164221, '62', '6221', 'A27138', 'AL RAJOUL', 86314, '02', 'DIRECT', 2013, 4, '08', 21300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164222, '62', '6221', 'A27138', 'AL RAJOUL', 86926, '08', 'DIRECT', 2013, 4, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164223, '62', '6221', 'A92619', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 4, '08', 416831.88, 37.06, 51, 0.00, 0.00, 0.00, 0.00),
	(164224, '62', '6221', 'A92619', 'AL YOUM', 86280, '07', 'DIRECT', 2013, 4, '08', 53035.70, 8.28, 11, 0.00, 0.00, 0.00, 0.00),
	(164225, '62', '6221', 'A92619', 'AL YOUM', 86314, '02', 'DIRECT', 2013, 4, '08', 184807.66, 42.06, 56, 0.00, 0.00, 0.00, 0.00),
	(164226, '62', '6221', 'A92619', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 4, '08', 123262.35, 12.90, 18, 0.00, 0.00, 0.00, 0.00),
	(164227, '62', '6221', 'A92619', 'AL YOUM', 86736, '07', 'DIRECT', 2013, 4, '08', 32173.49, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(164228, '62', '6221', 'A95464', 'AVIATION BUSINES', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164229, '62', '6221', 'C09520', 'CAR & DRIVER', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164230, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84336, '12', 'DIRECT', 2013, 4, '08', 6940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164231, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164232, '62', '6221', 'C09788', 'CEO M.E.', 84098, '18', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164233, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164234, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164235, '62', '6221', 'C09890', 'COMMERCIAL INT.D', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164236, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 4, '08', 108780.21, 46.60, 20, 0.00, 0.00, 0.00, 0.00),
	(164237, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164238, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 4, '08', 16900.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(164239, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164240, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 4, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(164241, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 4, '08', 28830.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164242, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 84161, '17', 'DIRECT', 2013, 4, '08', 4430.00, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(164243, '62', '6221', 'W03297', 'WASHWASHA', 86167, '01', 'DIRECT', 2013, 4, '08', 205021.35, 212.28, 183, 0.00, 0.00, 0.00, 0.00),
	(164244, '62', '6221', 'W03297', 'WASHWASHA', 86307, '06', 'DIRECT', 2013, 4, '08', 44490.00, 32.56, 28, 0.00, 0.00, 0.00, 0.00),
	(164245, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 4, '08', 19784.43, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(164246, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 4, '08', 43020.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164247, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 4, '08', 151438.40, 161.02, 97, 0.00, 0.00, 0.00, 0.00),
	(164248, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86216, '41', 'DIRECT', 2013, 4, '08', 22620.00, 21.58, 13, 0.00, 0.00, 0.00, 0.00),
	(164249, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86307, '06', 'DIRECT', 2013, 4, '08', 45890.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(164250, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164251, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164252, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84026, '06', 'DIRECT', 2013, 4, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164253, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164254, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164255, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164256, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164257, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164258, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164259, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 4, '08', 42400.00, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(164260, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84026, '06', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164261, '62', '6223', 'P42412', 'PMV M.E.', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164262, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164263, '62', '6224', 'I11768', 'IRON MAN', 84996, '17', 'RED ENTERTAINMENT DISTR.', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164264, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 4, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164265, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 4, '08', 26115.97, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(164266, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 4, '08', 38584.83, 28.22, 17, 0.00, 0.00, 0.00, 0.00),
	(164267, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 4, '08', 152040.00, 34.86, 21, 0.00, 0.00, 0.00, 0.00),
	(164268, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 4, '08', 187440.00, 22.00, 13, 0.00, 0.00, 0.00, 0.00),
	(164269, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86983, '41', 'DIRECT', 2013, 4, '08', 139000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(164270, '62', '6225', 'O40742', 'ON TV', 86777, '01', 'DIRECT', 2013, 4, '08', 280.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(164271, '62', '6225', 'O41078', 'OSN ARABIA', 83261, '03', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164272, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 4, '08', 162000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(164273, '62', '6225', '622535', 'SKY NEWS ARABIA', 86991, '20', 'DIRECT', 2013, 4, '08', 79800.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(164274, '62', '6226', 'P43475', 'PANORAMA FM', 81147, '02', 'DIRECT', 2013, 4, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164275, '62', '6228', '622861', '7 AYAM', 86134, '01', 'DIRECT', 2013, 4, '08', 5370.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(164276, '62', '6228', '622861', '7 AYAM', 86142, '01', 'DIRECT', 2013, 4, '08', 5370.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(164277, '62', '6228', '622863', 'A\'AGEL', 86579, '01', 'DIRECT', 2013, 4, '08', 79470.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(164278, '62', '6228', '622863', 'A\'AGEL', 86587, '01', 'DIRECT', 2013, 4, '08', 20280.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(164279, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 4, '08', 3907010.69, 1641.74, 989, 0.00, 0.00, 0.00, 0.00),
	(164280, '62', '6228', '622803', 'ALAM AL SAYARAT', 84153, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164281, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 4, '08', 312629.39, 157.92, 98, 0.00, 0.00, 0.00, 0.00),
	(164282, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164283, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 4, '08', 36700.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(164284, '62', '6228', '622840', 'CHINA BUS.REVIEW', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164285, '62', '6228', '622849', 'COSMO', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164286, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 4, '08', 2128685.60, 928.87, 720, 0.00, 0.00, 0.00, 0.00),
	(164287, '62', '6228', '622848', 'GULF PROPERTY', 84018, '23', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164288, '62', '6228', '622834', 'HARPER B.ARAB.', 84066, '03', 'DIRECT', 2013, 4, '08', 7980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164289, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 83329, '02', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164290, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164291, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164292, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 83329, '02', 'DIRECT', 2013, 4, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164293, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84698, '37', 'DIRECT', 2013, 4, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164294, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84066, '03', 'DIRECT', 2013, 4, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164295, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84698, '37', 'DIRECT', 2013, 4, '08', 27440.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164296, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 4, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164297, '62', '6228', '622855', 'M.E.MANUFACTURING', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164298, '62', '6228', '622855', 'M.E.MANUFACTURING', 84098, '18', 'DIRECT', 2013, 4, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164299, '62', '6228', '622855', 'M.E.MANUFACTURING', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164300, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164301, '62', '6228', '622815', 'MAGNIFICENT', 86348, '08', 'DIRECT', 2013, 4, '08', 2632.74, 19.47, 59, 0.00, 0.00, 0.00, 0.00),
	(164302, '62', '6228', '622860', 'POWER&WATER M.E.', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164303, '62', '6228', '622858', 'REFINING&PETROCH', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164304, '62', '6228', '622858', 'REFINING&PETROCH', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164305, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164306, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 4, '08', 2391122.07, 1002.31, 996, 0.00, 0.00, 0.00, 0.00),
	(164307, '62', '6233', '623316', 'AL ANESA MAMY', 86868, '01', 'DIRECT', 2013, 4, '08', 5560.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164308, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86315, '07', 'DIRECT', 2013, 4, '08', 153056.69, 48.00, 12, 0.00, 0.00, 0.00, 0.00),
	(164309, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86645, '07', 'DIRECT', 2013, 4, '08', 98369.20, 92.00, 23, 0.00, 0.00, 0.00, 0.00),
	(164310, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86587, '01', 'DIRECT', 2013, 4, '08', 75140.00, 45.61, 19, 0.00, 0.00, 0.00, 0.00),
	(164311, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86645, '07', 'DIRECT', 2013, 4, '08', 31250.00, 13.98, 6, 0.00, 0.00, 0.00, 0.00),
	(164312, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86777, '01', 'DIRECT', 2013, 4, '08', 36400.00, 44.27, 19, 0.00, 0.00, 0.00, 0.00),
	(164313, '62', '6233', '623341', 'AL SHETA ELEY FAT', 86868, '01', 'DIRECT', 2013, 4, '08', 5250.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(164314, '62', '6233', '623344', 'IRON MAN 3', 86064, '01', 'DIRECT', 2013, 4, '08', 50000.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(164315, '62', '6233', '623342', 'OBLIVION', 86736, '07', 'DIRECT', 2013, 4, '08', 10540.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164316, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86011, '41', 'DIRECT', 2013, 4, '08', 2054963.04, 1830.40, 440, 0.00, 0.00, 0.00, 0.00),
	(164317, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86035, '07', 'DIRECT', 2013, 4, '08', 1569393.44, 1077.44, 259, 0.00, 0.00, 0.00, 0.00),
	(164318, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86134, '01', 'DIRECT', 2013, 4, '08', 47000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(164319, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86142, '01', 'DIRECT', 2013, 4, '08', 40060.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(164320, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86315, '07', 'DIRECT', 2013, 4, '08', 83553.38, 33.28, 8, 0.00, 0.00, 0.00, 0.00),
	(164321, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86348, '08', 'DIRECT', 2013, 4, '08', 221881.26, 1424.37, 573, 0.00, 0.00, 0.00, 0.00),
	(164322, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86645, '07', 'DIRECT', 2013, 4, '08', 296181.25, 166.40, 40, 0.00, 0.00, 0.00, 0.00),
	(164323, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86868, '01', 'DIRECT', 2013, 4, '08', 582919.52, 501.69, 261, 0.00, 0.00, 0.00, 0.00),
	(164324, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86959, '01', 'DIRECT', 2013, 4, '08', 396746.28, 353.79, 186, 0.00, 0.00, 0.00, 0.00),
	(164325, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86975, '41', 'DIRECT', 2013, 4, '08', 432039.96, 344.82, 138, 0.00, 0.00, 0.00, 0.00),
	(164326, '62', '6233', '623346', 'TATTAH', 86013, '01', 'DIRECT', 2013, 4, '08', 2036280.00, 351.28, 71, 0.00, 0.00, 0.00, 0.00),
	(164327, '62', '6233', '623346', 'TATTAH', 86035, '07', 'DIRECT', 2013, 4, '08', 317330.36, 231.04, 45, 0.00, 0.00, 0.00, 0.00),
	(164328, '62', '6233', '623346', 'TATTAH', 86315, '07', 'DIRECT', 2013, 4, '08', 111326.69, 46.44, 9, 0.00, 0.00, 0.00, 0.00),
	(164329, '62', '6233', '623346', 'TATTAH', 86348, '08', 'DIRECT', 2013, 4, '08', 29600.00, 128.00, 32, 0.00, 0.00, 0.00, 0.00),
	(164330, '62', '6233', '623346', 'TATTAH', 86645, '07', 'DIRECT', 2013, 4, '08', 106389.34, 139.32, 27, 0.00, 0.00, 0.00, 0.00),
	(164331, '62', '6233', '623346', 'TATTAH', 86868, '01', 'DIRECT', 2013, 4, '08', 45720.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(164332, '62', '6233', '623346', 'TATTAH', 86959, '01', 'DIRECT', 2013, 4, '08', 45600.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(164333, '62', '6234', '623403', 'THE DESERT MIRAC', 84014, '06', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164334, '62', '6234', '623400', 'WITH THE BEATLES', 83014, '02', 'DIRECT', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164335, '63', '6302', 'S11291', 'SEALINK SHIPPING', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164336, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 4, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164337, '63', '6302', 'S15110', 'SHOP & SHIP', 84871, '24', 'DIRECT', 2013, 4, '08', 9700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164338, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164339, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164340, '65', '6501', '650125', 'HYSIL', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164341, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164342, '65', '6504', '650458', 'AVANT', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164343, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 4, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164344, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 4, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164345, '65', '6504', '650451', 'LINDNER', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164346, '65', '6504', '650460', 'NORA', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164347, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 4, '08', 9691.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(164348, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 4, '08', 234540.14, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(164349, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 4, '08', 292250.14, 122.00, 122, 0.00, 0.00, 0.00, 0.00),
	(164350, '65', '6504', 'V00949', 'VENECIA', 86975, '41', 'DIRECT', 2013, 4, '08', 52951.54, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(164351, '65', '6507', '650711', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 4, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(164352, '65', '6507', 'H04454', 'HEMPEL', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164353, '65', '6508', 'C04552', 'CAPAROL', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164354, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164355, '65', '6508', 'J00076', 'JOTUN', 84780, '03', 'MEDIACOM', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164356, '65', '6508', 'J00076', 'JOTUN', 84997, '03', 'MEDIACOM', 2013, 4, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164357, '65', '6508', 'J00076', 'JOTUN', 85051, '11', 'MEDIACOM', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164358, '65', '6508', 'J00076', 'JOTUN', 85135, '17', 'MEDIACOM', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164359, '65', '6508', 'J00076', 'JOTUN', 85176, '22', 'MEDIACOM', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164360, '65', '6508', 'J00076', 'JOTUN', 86134, '01', 'MEDIACOM', 2013, 4, '08', 200590.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(164361, '65', '6508', 'J00076', 'JOTUN', 86142, '01', 'MEDIACOM', 2013, 4, '08', 199880.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(164362, '65', '6508', 'J00076', 'JOTUN', 86868, '01', 'MEDIACOM', 2013, 4, '08', 166790.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(164363, '65', '6508', '650858', 'RITVER', 84075, '37', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164364, '65', '6508', 'R08918', 'ROBERTS', 81147, '02', 'DIRECT', 2013, 4, '08', 3500.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(164365, '65', '6508', 'S04882', 'SIPES', 86868, '01', 'DIRECT', 2013, 4, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(164366, '65', '6509', 'C05015', 'CEMEX', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164367, '65', '6509', 'E01551', 'EL MAIMANI', 86207, '15', 'DIRECT', 2013, 4, '08', 56400.00, 34.16, 61, 0.00, 0.00, 0.00, 0.00),
	(164368, '65', '6509', 'K03603', 'KNAUF', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164369, '65', '6509', '650983', 'NIEMANN MOBELTEILE', 84045, '23', 'DIRECT', 2013, 4, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164370, '65', '6509', '650981', 'SIG', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164371, '65', '6510', '651005', 'RMD', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164372, '65', '6511', 'H03301', 'HAWA', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164373, '66', '6601', '660162', 'ARMANI/ROCA', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164374, '66', '6601', '660162', 'ARMANI/ROCA', 85135, '17', 'DIRECT', 2013, 4, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164375, '66', '6601', 'A37568', 'AXOR', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164376, '66', '6601', 'A37568', 'AXOR', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164377, '66', '6601', 'D02882', 'DELTA', 84508, '14', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164378, '66', '6601', 'D02294', 'DURAVIT', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164379, '66', '6601', 'D02294', 'DURAVIT', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164380, '66', '6601', 'D02294', 'DURAVIT', 85051, '11', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164381, '66', '6601', 'D02294', 'DURAVIT', 85902, '01', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164382, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 4, '08', 197000.00, 50.53, 78, 0.00, 0.00, 0.00, 0.00),
	(164383, '66', '6601', 'F01806', 'FLYGT PLUMBING', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164384, '66', '6601', 'G01771', 'GEBERIT', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164385, '66', '6601', 'G01771', 'GEBERIT', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164386, '66', '6601', 'G01771', 'GEBERIT', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164387, '66', '6601', 'K00189', 'KOHLER', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164388, '66', '6601', 'L01940', 'LAUFEN', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164389, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 4, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164390, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 4, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164391, '66', '6601', 'R01926', 'RAK CERAMICS', 84020, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164392, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164393, '66', '6601', 'R01926', 'RAK CERAMICS', 84202, '04', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164394, '66', '6601', 'T00315', 'TOTO', 84508, '14', 'AGA MEDIA', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164395, '66', '6603', 'C01890', 'COOLEX', 84468, '01', 'DIRECT', 2013, 4, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164396, '66', '6603', 'E05813', 'EMPOWER', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164397, '66', '6603', '660317', 'MEGASUN', 83576, '37', 'DIRECT', 2013, 4, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164398, '66', '6603', 'M86386', 'MEKAR', 84468, '01', 'DIRECT', 2013, 4, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164399, '66', '6603', 'T00340', 'TRANE', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164400, '66', '6603', 'T00340', 'TRANE', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164401, '66', '6603', '660320', 'TROX', 84468, '01', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164402, '66', '6604', '660408', 'TRATOS CAVI', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164403, '66', '6605', '660510', 'FLUKE', 84758, '22', 'DIRECT', 2013, 4, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164404, '66', '6606', 'H06261', 'HID', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164405, '66', '6606', 'N11635', 'NEDAP', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164406, '67', '6701', 'R04796', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 4, '08', 219030.00, 81.60, 510, 0.00, 0.00, 0.00, 0.00),
	(164407, '67', '6701', 'S22878', 'SABIN METAL CORP', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164408, '67', '6702', 'X00340', 'XINGRAPHICS', 84023, '19', 'DIRECT', 2013, 4, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164409, '67', '6704', '670458', 'ALPINE', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164410, '67', '6704', 'B00155', 'BASF', 84032, '39', 'DIRECT', 2013, 4, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164411, '67', '6704', '670458', 'NYLACAST', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164412, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 639215.78, 123.14, 376, 0.00, 0.00, 0.00, 0.00),
	(164413, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 20860.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(164414, '67', '6705', 'A28171', 'AFI', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164415, '67', '6705', 'A28171', 'AFI', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164416, '67', '6705', 'D02308', 'DUCAB', 84758, '22', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164417, '67', '6705', 'H03343', 'HI-FORCE', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164418, '67', '6705', 'H03343', 'HI-FORCE', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164419, '67', '6705', 'M06939', 'MULTI-VALUE TECH', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164420, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 4, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164421, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 4, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164422, '67', '6705', 'N04460', 'NEXANS', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164423, '67', '6705', 'O01638', 'OMAN CABLE', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164424, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164425, '67', '6705', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'DIRECT', 2013, 4, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(164426, '67', '6706', '670635', 'BLUE OCEAN', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164427, '67', '6706', 'B14809', 'BREDERO SHAW', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164428, '67', '6706', 'C06801', 'CANUSA-CPS', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164429, '67', '6706', '670636', 'GLOBAL PIPE CO.', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164430, '67', '6706', 'J03506', 'JESCO', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164431, '67', '6706', '670636', 'JINDAL', 84758, '22', 'DIRECT', 2013, 4, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164432, '67', '6706', 'M83195', 'MAGNATECH EUROPE', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164433, '67', '6706', 'N02441', 'NAT\'L PIPE CO.', 85176, '22', 'DIRECT', 2013, 4, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164434, '67', '6706', 'N12607', 'NATIONAL PIPE', 85176, '22', 'DIRECT', 2013, 4, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164435, '67', '6706', 'O40402', 'OMK', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164436, '67', '6706', 'P00034', 'PANASONIC', 85184, '24', 'ZENITH MEDIA', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164437, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164438, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164439, '67', '6706', '670633', 'SHREE STEEL OVE.', 85176, '22', 'DIRECT', 2013, 4, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(164440, '67', '6706', 'S24916', 'SURAJ STAINLESS', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164441, '67', '6706', 'T06023', 'TMK', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164442, '67', '6708', 'H04075', 'HIJAZI', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164443, '67', '6708', 'K07629', 'KHADRA GLASS CO.', 85051, '11', 'DIRECT', 2013, 4, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164444, '67', '6708', '670816', 'SMART GLASS', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164445, '67', '6709', '670981', 'AL AMJAD', 86249, '01', 'DIRECT', 2013, 4, '08', 8400.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(164446, '67', '6709', 'B12706', 'BOMAG', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164447, '67', '6709', '670963', 'CANSCO', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164448, '67', '6709', '670958', 'GALVA COAT', 85184, '24', 'DIRECT', 2013, 4, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164449, '67', '6709', 'G06438', 'GRACO', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164450, '67', '6709', '670978', 'HUMMEL', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164451, '67', '6709', '670958', 'MAGNETROL', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164452, '67', '6709', 'P40996', 'PETER BERGHAUS', 85184, '24', 'DIRECT', 2013, 4, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164453, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164454, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 4, '08', 2400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(164455, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 4, '08', 4880.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(164456, '68', '6801', '680129', 'METSCCO', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164457, '68', '6801', '680133', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 4, '08', 318681.03, 73.03, 134, 0.00, 0.00, 0.00, 0.00),
	(164458, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 4, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(164459, '68', '6802', 'A38780', 'AL KHARAFI', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164460, '68', '6803', 'K01627', 'KONE', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164461, '68', '6803', 'K01627', 'KONE', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164462, '69', '6901', 'A00761', 'ATLAS COPCO', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164463, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164464, '69', '6901', 'H03664', 'HIMOINSA', 84021, '16', 'DIRECT', 2013, 4, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164465, '69', '6901', 'H03664', 'HIMOINSA', 84032, '39', 'DIRECT', 2013, 4, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164466, '69', '6901', 'H03664', 'HIMOINSA', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164467, '69', '6901', 'H03664', 'HIMOINSA', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164468, '69', '6901', '690124', 'MARELLIMOTORI', 85184, '24', 'DIRECT', 2013, 4, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164469, '69', '6901', 'M03670', 'MECC ALTE SPA', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164470, '69', '6901', 'S15036', 'SDMO', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164471, '69', '6903', 'A00628', 'APC', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164472, '69', '6903', 'A00628', 'APC', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164473, '69', '6903', '690343', 'LOVATO ELECTRIC', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164474, '69', '6903', '690344', 'MEGGER', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164475, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164476, '69', '6903', 'P00034', 'PANASONIC', 85184, '24', 'ZENITH MEDIA', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164477, '69', '6903', 'P05022', 'PHOENIX CONTACT', 84252, '22', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164478, '69', '6903', '690345', 'SCHNEIDER ELECTR', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164479, '69', '6903', '690347', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164480, '70', '7004', 'H03561', 'HAVEN FIRE&S.', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164481, '70', '7005', '700500', 'BULWARK FR', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164482, '71', '7101', 'A11457', 'AGGREKO', 85184, '24', 'DIRECT', 2013, 4, '08', 1080.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(164483, '71', '7101', 'A00761', 'ATLAS COPCO', 84269, '18', 'DIRECT', 2013, 4, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164484, '71', '7101', 'E06932', 'EUROBLAST', 85176, '22', 'DIRECT', 2013, 4, '08', 1200.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(164485, '71', '7101', 'E06932', 'EUROBLAST', 85184, '24', 'DIRECT', 2013, 4, '08', 1480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164486, '71', '7101', '710153', 'HONAZ', 84023, '19', 'DIRECT', 2013, 4, '08', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(164487, '71', '7101', '710159', 'IPEK', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164488, '71', '7101', 'L02227', 'LISEC', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164489, '71', '7101', '710159', 'OELTECHNIK', 85176, '22', 'DIRECT', 2013, 4, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164490, '71', '7101', '710160', 'SIGMA', 84021, '16', 'DIRECT', 2013, 4, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164491, '71', '7101', '710159', 'SINOBOOM', 84021, '16', 'DIRECT', 2013, 4, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164492, '71', '7105', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164493, '71', '7111', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164494, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164495, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 85184, '24', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164496, '71', '7111', 'C03299', 'COMPAIR', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164497, '71', '7111', 'C03299', 'COMPAIR', 85176, '22', 'DIRECT', 2013, 4, '08', 1200.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(164498, '71', '7111', 'C03299', 'COMPAIR', 85184, '24', 'DIRECT', 2013, 4, '08', 1280.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(164499, '71', '7111', '711102', 'DOOSAN', 84090, '23', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164501, '71', '7111', 'K01600', 'KAESER', 85184, '24', 'DIRECT', 2013, 4, '08', 2880.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164502, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 4, '08', 510546.99, 83.36, 362, 0.00, 0.00, 0.00, 0.00),
	(164503, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164504, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164505, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164506, '73', '7311', 'A93062', 'ALISSAR', 84102, '21', 'DIRECT', 2013, 4, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(164507, '73', '7311', '731130', 'ARID LAND', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164508, '75', '7501', 'A09835', 'AIRBUS', 84624, '27', 'DIRECT', 2013, 4, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164509, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84086, '18', 'DIRECT', 2013, 4, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164510, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164511, '75', '7501', 'B00369', 'BOMBARDIER', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164512, '75', '7501', 'E02070', 'EMBRAER', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164513, '75', '7501', '750118', 'JETCRAFT', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164514, '75', '7501', '750118', 'REDVIKING', 85811, '16', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164515, '75', '7501', '750118', 'SUPER HORNET', 84624, '27', 'DIRECT', 2013, 4, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164516, '75', '7502', '750232', 'ALMOUJ MARINA', 84080, '16', 'DIRECT', 2013, 4, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164517, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 4, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164518, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 4, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164519, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 4, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164520, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 4, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164521, '75', '7502', '750230', 'FIRST YACHT', 84081, '01', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164522, '75', '7502', '750229', 'MOURJAN MARI.IGY', 84080, '16', 'DIRECT', 2013, 4, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164523, '76', '7602', 'C08081', 'CHAPMAN FREEBORN', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164524, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164525, '76', '7602', 'S04219', 'SAUDIA AIRLINES', 84277, '03', 'ICOM', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164526, '76', '7602', 'S05077', 'SAUDIA CARGO', 86047, '01', 'DIRECT', 2013, 4, '08', 406840.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(164527, '76', '7602', 'S05077', 'SAUDIA CARGO', 86078, '41', 'DIRECT', 2013, 4, '08', 53280.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(164528, '76', '7602', 'S05077', 'SAUDIA CARGO', 86181, '01', 'DIRECT', 2013, 4, '08', 720.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164529, '76', '7602', 'S05077', 'SAUDIA CARGO', 86280, '07', 'DIRECT', 2013, 4, '08', 46520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(164530, '76', '7602', 'S05077', 'SAUDIA CARGO', 86314, '02', 'DIRECT', 2013, 4, '08', 70630.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(164531, '76', '7602', 'S05077', 'SAUDIA CARGO', 86363, '08', 'DIRECT', 2013, 4, '08', 4660.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(164532, '76', '7602', 'S05077', 'SAUDIA CARGO', 86603, '01', 'DIRECT', 2013, 4, '08', 34580.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(164533, '76', '7602', 'S05077', 'SAUDIA CARGO', 86736, '07', 'DIRECT', 2013, 4, '08', 21300.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(164534, '76', '7602', 'S05077', 'SAUDIA CARGO', 86918, '07', 'DIRECT', 2013, 4, '08', 5450.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(164535, '76', '7605', '760582', 'ADVANCED LOG.SRV', 84044, '17', 'DIRECT', 2013, 4, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164536, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 4, '08', 30902.55, 20.08, 49, 0.00, 0.00, 0.00, 0.00),
	(164537, '76', '7605', '760584', 'BARLOWORLD', 84042, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164538, '76', '7605', '760593', 'INTEGRATED NAT\'L', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164539, '76', '7605', 'R09146', 'RAK LOGISTICS', 83303, '18', 'DIRECT', 2013, 4, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164540, '76', '7605', 'R09146', 'RAK LOGISTICS', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164541, '76', '7605', 'R09146', 'RAK LOGISTICS', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164542, '76', '7605', 'R05142', 'RUS AVIATION', 84086, '18', 'DIRECT', 2013, 4, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164543, '77', '7702', 'B06600', 'BAE SYSTEMS', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164544, '77', '7702', 'N12622', 'NAVANTIA', 84624, '27', 'DIRECT', 2013, 4, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164545, '77', '7702', 'N11351', 'NEXTER', 84624, '27', 'DIRECT', 2013, 4, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164546, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 86215, '01', 'DIRECT', 2013, 4, '08', 174890.00, 28.10, 28, 0.00, 0.00, 0.00, 0.00),
	(164547, '81', '8101', 'A14787', 'ADIPEC', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164548, '81', '8101', 'A14787', 'ADIPEC', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164549, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 82016, '21', 'DIRECT', 2013, 4, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164550, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 83303, '18', 'DIRECT', 2013, 4, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164551, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84027, '21', 'DIRECT', 2013, 4, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164552, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84031, '21', 'DIRECT', 2013, 4, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164553, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84079, '02', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164554, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84092, '10', 'DIRECT', 2013, 4, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164555, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164556, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84484, '21', 'DIRECT', 2013, 4, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164557, '81', '8101', 'B10385', 'BASEL WORLD', 85084, '37', 'DIRECT', 2013, 4, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164558, '81', '8101', 'B10385', 'BASEL WORLD', 85951, '14', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164559, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 86900, '12', 'DIRECT', 2013, 4, '08', 195100.00, 74.48, 56, 0.00, 0.00, 0.00, 0.00),
	(164560, '81', '8101', 'C07389', 'CITYSCAPE', 83071, '02', 'DIRECT', 2013, 4, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164561, '81', '8101', 'C07389', 'CITYSCAPE', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164562, '81', '8101', 'C07389', 'CITYSCAPE', 84045, '23', 'DIRECT', 2013, 4, '08', 8960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164563, '81', '8101', 'C07389', 'CITYSCAPE', 84060, '18', 'DIRECT', 2013, 4, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164564, '81', '8101', 'C07389', 'CITYSCAPE', 84103, '18', 'DIRECT', 2013, 4, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164565, '81', '8101', 'C07389', 'CITYSCAPE', 84146, '18', 'DIRECT', 2013, 4, '08', 12600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164566, '81', '8101', 'C07389', 'CITYSCAPE', 84871, '24', 'DIRECT', 2013, 4, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164567, '81', '8101', 'C07389', 'CITYSCAPE', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164568, '81', '8101', 'C07389', 'CITYSCAPE', 86314, '02', 'DIRECT', 2013, 4, '08', 47820.00, 12.93, 15, 0.00, 0.00, 0.00, 0.00),
	(164569, '81', '8101', 'C08678', 'COMMUNIC.ASIA', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164570, '81', '8101', 'C03639', 'COMPUTEX TAIPEI', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164571, '81', '8101', 'D06518', 'DIOGE', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164572, '81', '8101', 'H05373', 'HONG KONG', 84020, '03', 'DIRECT', 2013, 4, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164573, '81', '8101', 'H05377', 'HORECA', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164574, '81', '8101', 'I05182', 'IPTC', 84252, '22', 'DIRECT', 2013, 4, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164575, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164576, '81', '8101', 'P04702', 'PALME', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164577, '81', '8101', 'P05539', 'PROJECT QATAR', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164578, '81', '8101', 'P05539', 'PROJECT QATAR', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164579, '81', '8101', 'P05539', 'PROJECT QATAR', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164580, '81', '8101', 'P05539', 'PROJECT QATAR', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164581, '81', '8101', 'P05539', 'PROJECT QATAR', 86314, '02', 'DIRECT', 2013, 4, '08', 59900.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(164582, '81', '8101', 'P05539', 'PROJECT QATAR', 86389, '02', 'DIRECT', 2013, 4, '08', 44080.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(164583, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164584, '81', '8101', 'T01864', 'THE BIG 5', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164585, '81', '8101', 'T06994', 'THE BRIDE SHOW', 83337, '03', 'DIRECT', 2013, 4, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164586, '81', '8101', 'T06994', 'THE BRIDE SHOW', 83491, '03', 'DIRECT', 2013, 4, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164587, '81', '8101', 'W01801', 'WETEX', 81147, '02', 'DIRECT', 2013, 4, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164588, '81', '8101', 'W01801', 'WETEX', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164589, '81', '8101', 'W01801', 'WETEX', 86064, '01', 'DIRECT', 2013, 4, '08', 53730.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(164590, '81', '8102', 'A35486', 'ARABIAN HOTEL I.', 84027, '21', 'DIRECT', 2013, 4, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164591, '81', '8102', 'A35486', 'ARABIAN HOTEL I.', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164592, '81', '8102', 'A35486', 'ARABIAN HOTEL I.', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164593, '81', '8102', 'C07291', 'CAREERS IN AFR.R', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164594, '81', '8102', 'D05850', 'DUBAI DERMA', 84040, '37', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164595, '81', '8102', 'F37686', 'FORWARD FORUM', 86199, '01', 'DIRECT', 2013, 4, '08', 135000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(164596, '81', '8102', 'H04985', 'HOTEC M.E.', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164597, '81', '8102', 'I04289', 'INSUREX', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164598, '81', '8102', 'I04289', 'INSUREX', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164599, '81', '8102', 'K05894', 'KURDISTAN', 83147, '18', 'DIRECT', 2013, 4, '08', 24760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164600, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86231, '02', 'DIRECT', 2013, 4, '08', 22000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(164601, '81', '8102', 'W02915', 'WORLD CHAMBERS C', 86710, '02', 'DIRECT', 2013, 4, '08', 19510.07, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(164602, '81', '8102', 'W01990', 'WORLD MBA TOUR', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164603, '81', '8103', 'A38925', 'ALUMINIUM M.E.', 83071, '02', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164604, '81', '8103', 'A38925', 'ALUMINIUM M.E.', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164605, '81', '8103', 'Q00237', 'QATAR EXPO', 83491, '03', 'DIRECT', 2013, 4, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164606, '81', '8104', 'A39661', 'AIRPORT SHOW', 83071, '02', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164607, '81', '8104', 'A39661', 'AIRPORT SHOW', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164608, '81', '8104', 'A39661', 'AIRPORT SHOW', 84104, '21', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164609, '81', '8104', 'A39661', 'AIRPORT SHOW', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164610, '81', '8104', 'D02595', 'DOMOTEX', 84508, '14', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164611, '81', '8104', 'E05886', 'EBACE', 84043, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164612, '81', '8104', 'G07230', 'GIBTM', 82016, '21', 'DIRECT', 2013, 4, '08', 300.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(164613, '81', '8104', 'G06232', 'GULF BID', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164614, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 81147, '02', 'DIRECT', 2013, 4, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164615, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 83071, '02', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164616, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164617, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84079, '02', 'DIRECT', 2013, 4, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164618, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164619, '81', '8104', 'K06141', 'KHARTOUM INT\'L E', 86249, '01', 'DIRECT', 2013, 4, '08', 320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(164620, '81', '8104', 'S22090', 'SAUDI ENERGY', 85184, '24', 'DIRECT', 2013, 4, '08', 11720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164621, '81', '8104', 'S05626', 'SIAL', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164622, '81', '8104', 'S05626', 'SIAL', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164623, '81', '8105', 'A40776', 'AFRICAN BANK.CNG', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164624, '81', '8105', 'A94133', 'ARAB LANG.IN I.E', 86207, '15', 'DIRECT', 2013, 4, '08', 7700.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(164625, '81', '8105', 'A94338', 'ARABIAN W.CONST.', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164626, '81', '8105', 'B05100', 'BROADCAST ASIA', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164627, '81', '8105', 'C11001', 'CAD-CAM & C.D.I.', 85035, '26', 'DIRECT', 2013, 4, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164628, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164629, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164630, '81', '8105', 'D09343', 'DISTREE', 84044, '17', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164631, '81', '8105', 'D09343', 'DISTREE', 84083, '17', 'DIRECT', 2013, 4, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164632, '81', '8105', 'D09343', 'DISTREE', 84107, '17', 'DIRECT', 2013, 4, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164633, '81', '8105', 'E04036', 'ECSSR', 81147, '02', 'DIRECT', 2013, 4, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164634, '81', '8105', 'E08020', 'EUROMONEY', 86389, '02', 'DIRECT', 2013, 4, '08', 28617.78, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(164635, '81', '8105', 'F03233', 'FORTUNE GLOBAL F', 83014, '02', 'DIRECT', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164636, '81', '8105', 'G01471', 'GEO', 85176, '22', 'DIRECT', 2013, 4, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164637, '81', '8105', 'I06512', 'INT\'L CONF.LEB.', 85035, '26', 'DIRECT', 2013, 4, '08', 480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164638, '81', '8105', 'L06909', 'LEADERS IN CONST', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164639, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84063, '13', 'DIRECT', 2013, 4, '08', 14350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164640, '81', '8105', 'W03638', 'WORLD INNOVATION', 84079, '02', 'DIRECT', 2013, 4, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164641, '81', '8105', 'W03638', 'WORLD INNOVATION', 84269, '18', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164642, '81', '8105', 'W03180', 'WORLD TAKAFUL', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164643, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 4, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164644, '81', '8106', 'B14151', 'BEAUTY WORLD M.E', 84765, '10', 'DIRECT', 2013, 4, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164645, '81', '8106', 'C11535', 'CHINA SOURCING F', 84042, '17', 'DIRECT', 2013, 4, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164646, '81', '8106', 'C11535', 'CHINA SOURCING F', 84093, '24', 'DIRECT', 2013, 4, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164647, '81', '8106', 'C11535', 'CHINA SOURCING F', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164648, '81', '8106', 'C11535', 'CHINA SOURCING F', 84723, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164649, '81', '8106', 'C11535', 'CHINA SOURCING F', 84731, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164650, '81', '8106', 'H07982', 'HKTDC', 84161, '17', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164651, '81', '8106', 'H07982', 'HKTDC', 84277, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164652, '81', '8106', 'H07982', 'HKTDC', 84723, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164653, '81', '8106', 'H07982', 'HKTDC', 84731, '17', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164654, '81', '8106', 'H07982', 'HKTDC', 84997, '03', 'DIRECT', 2013, 4, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164655, '81', '8106', 'H07982', 'HKTDC', 85373, '37', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164656, '81', '8106', 'M07421', 'MODERN WOMEN', 83337, '03', 'DIRECT', 2013, 4, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164657, '81', '8106', 'R08517', 'RESTA TEX', 86314, '02', 'DIRECT', 2013, 4, '08', 82420.00, 19.96, 28, 0.00, 0.00, 0.00, 0.00),
	(164658, '81', '8106', 'S23764', 'SHARJAH READ.F.', 86306, '05', 'DIRECT', 2013, 4, '08', 10010.40, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(164659, '81', '8106', 'W03860', 'WEPOWER', 84758, '22', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164660, '81', '8107', 'A98333', 'AFRICA BANKING F', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164661, '81', '8107', '810788', 'ARN BUSINESS CLB', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164662, '81', '8107', 'C11968', 'CONVERGENCE', 84673, '17', 'DIRECT', 2013, 4, '08', 5180.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164663, '81', '8107', 'D10734', 'DATACENTER DYNA.', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164664, '81', '8107', 'D10734', 'DATACENTER DYNA.', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164665, '81', '8107', 'G08681', 'GRIMALDI FORUM', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164666, '81', '8107', '810785', 'INT\'L WATER', 84063, '13', 'DIRECT', 2013, 4, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164667, '81', '8107', 'U02559', 'UCI', 84079, '02', 'DIRECT', 2013, 4, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164668, '81', '8107', 'Y01574', 'YOUTH FORUM', 86047, '01', 'DIRECT', 2013, 4, '08', 308680.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(164669, '81', '8107', 'Y01574', 'YOUTH FORUM', 86314, '02', 'DIRECT', 2013, 4, '08', 151000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(164670, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 84048, '21', 'DIRECT', 2013, 4, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(164671, '81', '8109', '810921', 'FIERAMILANO', 84102, '21', 'DIRECT', 2013, 4, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164672, '81', '8109', '810921', 'FIERAMILANO', 84336, '12', 'DIRECT', 2013, 4, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164673, '81', '8109', '810977', 'GULF INTERIORS E', 84043, '18', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164674, '81', '8109', '810934', 'INDEX', 84017, '13', 'DIRECT', 2013, 4, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164675, '81', '8109', '810934', 'INDEX', 84063, '13', 'DIRECT', 2013, 4, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164676, '81', '8109', '810934', 'INDEX', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164677, '81', '8109', '810934', 'INDEX', 84508, '14', 'DIRECT', 2013, 4, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164678, '81', '8109', '810934', 'INDEX', 85135, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164679, '81', '8110', '811019', 'ACCESS MBA', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164680, '81', '8110', '811041', 'ARABNET', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164681, '81', '8110', '811008', 'BUILD SMART', 85184, '24', 'DIRECT', 2013, 4, '08', 11700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164682, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 86064, '01', 'DIRECT', 2013, 4, '08', 220550.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(164683, '81', '8110', '811097', 'DUBAI GLOB.ENER.', 86389, '02', 'DIRECT', 2013, 4, '08', 136000.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(164684, '81', '8110', '811099', 'GLOBAL SUSTAINAB', 83555, '18', 'DIRECT', 2013, 4, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164685, '81', '8110', 'J05196', 'JEDDAH COMMER.F.', 86314, '02', 'DIRECT', 2013, 4, '08', 94910.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(164686, '81', '8110', 'W04797', 'WORLD HEPAT.DAY', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164687, '81', '8111', '811176', 'ABU DH.I.SPORTS', 86215, '01', 'DIRECT', 2013, 4, '08', 57000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(164688, '81', '8111', '811176', 'ABU DHABI INT\'L B.', 86215, '01', 'DIRECT', 2013, 4, '08', 21720.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164689, '81', '8111', '811125', 'ANNUAL INV.MEET.', 81147, '02', 'DIRECT', 2013, 4, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164690, '81', '8111', '811125', 'ANNUAL INV.MEET.', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164691, '81', '8111', '811125', 'ANNUAL INV.MEET.', 83311, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164692, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84079, '02', 'DIRECT', 2013, 4, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164693, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164694, '81', '8111', '811125', 'ANNUAL INV.MEET.', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164695, '81', '8111', '811196', 'CHINA TIRES&RUB.', 84068, '16', 'DIRECT', 2013, 4, '08', 880.00, 0.39, 1, 0.00, 0.00, 0.00, 0.00),
	(164696, '81', '8111', '811110', 'CITY SCAPE', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164697, '81', '8111', '811110', 'CITY SCAPE', 84906, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164698, '81', '8111', '811110', 'CITY SCAPE', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164699, '81', '8111', '811158', 'CONST.MACHINERY S.', 84032, '39', 'DIRECT', 2013, 4, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164700, '81', '8111', '811158', 'CONST.MACHINERY S.', 84090, '23', 'DIRECT', 2013, 4, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164701, '81', '8111', '811133', 'COUNTER TERROR', 84624, '27', 'DIRECT', 2013, 4, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164702, '81', '8111', '811183', 'EXPO 2020 DUBAI', 83303, '18', 'BATES MEDIA', 2013, 4, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164703, '81', '8111', '811104', 'M.E.EVENT SHOW', 84011, '17', 'DIRECT', 2013, 4, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164704, '81', '8111', '811104', 'M.E.EVENT SHOW', 84104, '21', 'DIRECT', 2013, 4, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164705, '81', '8111', '811178', 'MAITEX', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164706, '81', '8111', '811149', 'MOBILE SHOW', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164707, '81', '8111', '811110', 'SAUDI T.&T.INV.M', 86314, '02', 'DIRECT', 2013, 4, '08', 27280.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(164708, '81', '8111', '811136', 'SAUDI WOMAN', 83337, '03', 'DIRECT', 2013, 4, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164709, '81', '8112', '811277', 'AFRICA FORUM ON B$S', 84269, '18', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164710, '81', '8112', '811276', 'AFRICA URBAN INF&R', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164711, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 86389, '02', 'DIRECT', 2013, 4, '08', 33836.57, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(164712, '81', '8112', '811273', 'BUSINESS AND INVESTM', 86389, '02', 'DIRECT', 2013, 4, '08', 57800.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(164713, '81', '8112', '811201', 'CLOUD SLAM', 83555, '18', 'DIRECT', 2013, 4, '08', 55800.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164714, '81', '8112', '811230', 'EAST AFRICA SUMMIT', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164715, '81', '8112', '811205', 'FEST.MEDIA GLOBAL', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164716, '81', '8112', '811213', 'FORWARD RECRUIT', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164717, '81', '8112', '811214', 'HR SUMMIT', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164718, '81', '8112', '811277', 'INFRASTR&CONSTR.', 84079, '02', 'DIRECT', 2013, 4, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164719, '81', '8112', '811221', 'LEADERS IN LOG.', 84086, '18', 'DIRECT', 2013, 4, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164720, '81', '8112', '811260', 'LTE WORLD', 84467, '17', 'DIRECT', 2013, 4, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164721, '81', '8112', '811260', 'LTE WORLD', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164722, '81', '8112', '811201', 'M.E.ISL.FIN.&INV', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164723, '81', '8112', '811225', 'MEPEC', 84468, '01', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164724, '81', '8112', '811225', 'MEPEC', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164725, '81', '8112', '811288', 'OIL & GAS SUMMIT', 84146, '18', 'DIRECT', 2013, 4, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164726, '81', '8112', '811202', 'QATAR GM DEBATE', 84102, '21', 'DIRECT', 2013, 4, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164727, '81', '8112', '811202', 'QATAR GM DEBATE', 84336, '12', 'DIRECT', 2013, 4, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164728, '81', '8112', '811202', 'QATAR GM DEBATE', 84484, '21', 'DIRECT', 2013, 4, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164729, '81', '8112', '811275', 'RAI AMSTERDAM', 84069, '17', 'DIRECT', 2013, 4, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164730, '81', '8112', '811247', 'RIMS', 83555, '18', 'DIRECT', 2013, 4, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164731, '81', '8112', '811279', 'SALT', 83555, '18', 'DIRECT', 2013, 4, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164732, '81', '8112', '811251', 'SAUDIARAB.ENERGY', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164733, '81', '8113', '811317', 'CTIA', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164734, '81', '8113', '811316', 'DUBAIMARINA FINE', 85951, '14', 'DIRECT', 2013, 4, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164735, '81', '8113', '811303', 'ECO CONSTRUCT', 84018, '23', 'DIRECT', 2013, 4, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164736, '81', '8113', '811303', 'ECO CONSTRUCT', 84032, '39', 'DIRECT', 2013, 4, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164737, '81', '8113', '811303', 'ECO CONSTRUCT', 84045, '23', 'DIRECT', 2013, 4, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164738, '81', '8113', '811303', 'ECO CONSTRUCT', 84063, '13', 'DIRECT', 2013, 4, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164739, '81', '8113', '811303', 'ECO CONSTRUCT', 84468, '01', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164740, '81', '8113', '811303', 'ECO CONSTRUCT', 84971, '23', 'DIRECT', 2013, 4, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164741, '81', '8113', '811314', 'GISEC', 84467, '17', 'DIRECT', 2013, 4, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164742, '81', '8113', '811314', 'GISEC', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164743, '81', '8113', '811318', 'INT\'L FOREX', 84037, '18', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164744, '81', '8113', '811321', 'INT\'L TOURISM&MARKTN', 86249, '01', 'DIRECT', 2013, 4, '08', 10490.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(164745, '81', '8113', '811318', 'IZDEHAR SME', 84091, '18', 'DIRECT', 2013, 4, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164746, '81', '8113', '811318', 'IZDEHAR SME', 84467, '17', 'DIRECT', 2013, 4, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164747, '81', '8113', '811316', 'MELTS', 84104, '21', 'DIRECT', 2013, 4, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164748, '81', '8113', '811309', 'RIRA GALLERY', 85811, '16', 'DIRECT', 2013, 4, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164749, '81', '8113', '811321', 'RIYADH TRAVEL FAIR', 82016, '21', 'DIRECT', 2013, 4, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164750, '81', '8114', '811412', 'ACIIS', 84269, '18', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164751, '81', '8114', '811417', 'ACN ENTERPRISE', 84673, '17', 'DIRECT', 2013, 4, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164752, '81', '8114', '811417', 'ACN ENTERPRISE', 84699, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164753, '81', '8114', '811417', 'ACN ENTERPRISE', 84855, '17', 'DIRECT', 2013, 4, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164754, '81', '8114', '811419', 'AFRICA DAY', 84269, '18', 'DIRECT', 2013, 4, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164755, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 83147, '18', 'DIRECT', 2013, 4, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164756, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 83303, '18', 'DIRECT', 2013, 4, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164757, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164758, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164759, '81', '8114', '811415', 'AFRICA GLOB.BUS.', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164760, '81', '8114', '811419', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164761, '81', '8114', '811410', 'AL GHARBIA DEVP.', 83147, '18', 'DIRECT', 2013, 4, '08', 34550.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164762, '81', '8114', '811410', 'APOC', 84269, '18', 'DIRECT', 2013, 4, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164763, '81', '8114', '811420', 'ARABIAN ACAD.OF ESTH', 85035, '26', 'DIRECT', 2013, 4, '08', 960.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(164764, '81', '8114', '811416', 'BELLWETHER BREAK', 83386, '18', 'DIRECT', 2013, 4, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(164765, '81', '8114', '811416', 'DIGITAL MEDIA F.', 84764, '19', 'DIRECT', 2013, 4, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164766, '81', '8114', '811403', 'DOHA CONFERENCE', 83555, '18', 'DIRECT', 2013, 4, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164767, '81', '8114', '811416', 'FUTURE MEDIA LABS', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164768, '81', '8114', '811420', 'HAJ & OMRAH RES. F.', 86207, '15', 'DIRECT', 2013, 4, '08', 42200.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(164769, '81', '8114', '811417', 'HEALTHY EUROPE', 83386, '18', 'DIRECT', 2013, 4, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164770, '81', '8114', '811413', 'KWT.ENERGY & EFF.', 83147, '18', 'DIRECT', 2013, 4, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164771, '81', '8114', '811405', 'LEBANON OIL & GAS', 84724, '18', 'DIRECT', 2013, 4, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164772, '81', '8114', '811414', 'LIBYA PROJECTS', 83147, '18', 'DIRECT', 2013, 4, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164773, '81', '8114', '811413', 'LNG 17', 83014, '02', 'DIRECT', 2013, 4, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164774, '81', '8114', '811411', 'MIDDLE EASTCOM TELCO', 84666, '17', 'DIRECT', 2013, 4, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164776, '81', '8114', '811418', 'NEW CITIES', 83555, '18', 'DIRECT', 2013, 4, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164777, '81', '8114', '811417', 'NEWLIBYA OIL&GAS', 84079, '02', 'DIRECT', 2013, 4, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164779, '81', '8114', '811420', 'SAUDI SUDANESE ECO.F', 86249, '01', 'DIRECT', 2013, 4, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164780, '81', '8114', '811413', 'SOLID AL ISLAM EXPO', 86207, '15', 'DIRECT', 2013, 4, '08', 66250.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(164781, '81', '8114', '811417', 'STAND SOLIDARITY LIV', 86231, '02', 'DIRECT', 2013, 4, '08', 97362.79, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(164783, '81', '8114', '811416', 'STEP', 84940, '02', 'DIRECT', 2013, 4, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164784, '81', '8114', '811420', 'TA\'LEEM QURAAN KAREE', 86207, '15', 'DIRECT', 2013, 4, '08', 61560.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(164785, '81', '8114', '811421', 'TATWOR AL OLOUM AL F', 86207, '15', 'DIRECT', 2013, 4, '08', 104000.00, 70.00, 35, 0.00, 0.00, 0.00, 0.00),
	(164786, '81', '8114', '811416', 'WOMEN IN THE WOR', 83022, '02', 'DIRECT', 2013, 4, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164787, '81', '8114', '811412', 'ZEROWAT AL NAFD', 86231, '02', 'DIRECT', 2013, 4, '08', 28000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(164788, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 4, '09', 15316.34, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(164789, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(164790, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(164791, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(164792, '01', '0112', 'S00036', 'SAGA', 91041, '02', 'DIRECT', 2013, 4, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(164793, '02', '0203', 'K07630', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164794, '02', '0203', 'K07630', 'KHAFEEF', 94128, '01', 'DIRECT', 2013, 4, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164795, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 4, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164796, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164797, '02', '0208', '020804', 'KHAFEEF', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164798, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(164799, '03', '0301', '030122', 'LACTO', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164800, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 4, '09', 11365.42, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(164801, '03', '0310', 'L03699', 'LABANITA', 93021, '02', 'MEMS - CAIRO', 2013, 4, '09', 442.34, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164802, '03', '0332', 'P00188', 'PINAR', 94227, '28', 'MINDSHARE', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164803, '05', '0501', 'A17460', 'AL MADINA', 93021, '02', 'DIRECT', 2013, 4, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164804, '05', '0501', 'A17460', 'AL MADINA', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164805, '06', '0606', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(164806, '06', '0606', 'P04099', 'PAUL', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164807, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 4, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(164808, '07', '0707', '070734', 'NABIL', 91033, '02', 'DIRECT', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(164809, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 4, '09', 13278.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(164810, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 4, '09', 1639.26, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(164811, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 4, '09', 8118.24, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(164812, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 4, '09', 13855.64, 3.31, 15, 0.00, 0.00, 0.00, 0.00),
	(164813, '07', '0709', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 4, '09', 2654.04, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(164814, '11', '1106', '110605', 'AL KHAYRAT', 91066, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(164815, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 4, '09', 7025.40, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(164816, '11', '1108', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 4, '09', 936.72, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(164817, '11', '1108', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 4, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164818, '11', '1118', '111805', 'AL KHAYRAT', 91033, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(164819, '11', '1123', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 4, '09', 1756.35, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(164820, '11', '1123', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164821, '11', '1144', 'T00549', 'TAQA', 91017, '02', 'DIRECT', 2013, 4, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164822, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 4, '09', 183796.87, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(164823, '12', '1207', '120706', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164824, '12', '1210', '121030', 'OASIS', 91041, '02', 'DIRECT', 2013, 4, '09', 26930.70, 6.41, 25, 0.00, 0.00, 0.00, 0.00),
	(164825, '12', '1210', '121030', 'OASIS', 91066, '02', 'DIRECT', 2013, 4, '09', 30294.93, 5.31, 30, 0.00, 0.00, 0.00, 0.00),
	(164826, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(164827, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(164828, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 91066, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(164829, '13', '1304', 'A38886', 'AL THURAYA', 91041, '02', 'DIRECT', 2013, 4, '09', 18734.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(164830, '13', '1304', 'A38886', 'AL THURAYA', 91057, '06', 'DIRECT', 2013, 4, '09', 194400.54, 29.90, 26, 0.00, 0.00, 0.00, 0.00),
	(164831, '13', '1304', 'H04406', 'HAYA', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164832, '13', '1304', 'H04406', 'HAYA', 91057, '06', 'DIRECT', 2013, 4, '09', 14050.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164833, '13', '1304', 'O00003', 'OASIS', 91033, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164834, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 17680.59, 4.26, 26, 0.00, 0.00, 0.00, 0.00),
	(164835, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 4, '09', 21207.27, 3.31, 25, 0.00, 0.00, 0.00, 0.00),
	(164836, '13', '1321', 'P00108', 'PEPSI', 91041, '02', 'OMD', 2013, 4, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164837, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 4, '09', 119561.90, 100.43, 121, 0.00, 0.00, 0.00, 0.00),
	(164838, '16', '1601', 'K00012', 'KAMILL', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164839, '16', '1604', 'C00277', 'CHOPARD', 91041, '02', 'MPG', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(164840, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 4, '09', 3512.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(164841, '16', '1612', 'J00096', 'JAGUAR COS/W/SPEC', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(164842, '16', '1612', 'L00178', 'LOEWE PERSNL ACC', 91041, '02', 'OMD', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(164843, '16', '1613', 'G00211', 'GUESS', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(164844, '16', '1618', 'B00406', 'BOURJOIS', 93088, '01', 'MPG', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164845, '16', '1625', '162588', 'MOMO DESIGN', 94086, '03', 'DIRECT', 2013, 4, '09', 1040.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164846, '16', '1625', '162580', 'MONTEGRAPPA', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(164847, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 4, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(164848, '16', '1637', '163723', 'BODY', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(164849, '16', '1637', '163723', 'BODY', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164850, '16', '1637', '163742', 'DAZZLE', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(164851, '16', '1637', '163740', 'FLASH JIMMY CHOO', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(164852, '16', '1637', '163736', 'MADLY KENZO', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(164853, '16', '1637', '163740', 'PROSE', 91033, '02', 'DIRECT', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164854, '16', '1637', '163737', 'TANAAGHOM', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164855, '16', '1637', '163714', 'TEASE', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(164856, '16', '1637', '163739', 'VINTAGE BLOOM', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(164857, '17', '1704', '170446', 'D\'ZIRE ULTRA', 92023, '02', 'DIRECT', 2013, 4, '09', 601.06, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(164858, '17', '1704', '170446', 'D\'ZIRE ULTRA', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164859, '17', '1706', 'N00144', 'NIVEA', 91033, '02', 'OMD', 2013, 4, '09', 8976.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(164860, '17', '1706', 'N00144', 'NIVEA', 92023, '02', 'OMD', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(164861, '17', '1706', 'N00144', 'NIVEA', 92056, '02', 'OMD', 2013, 4, '09', 1150.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164862, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 4, '09', 4995.84, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(164863, '21', '2105', 'P04141', 'PERMEA PLUS', 93070, '01', 'DIRECT', 2013, 4, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164864, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 4, '09', 3395.60, 0.52, 18, 0.00, 0.00, 0.00, 0.00),
	(164865, '24', '2413', 'B12949', 'BABYSHOP', 92056, '02', 'DIRECT', 2013, 4, '09', 3214.77, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(164866, '24', '2413', 'B12949', 'BABYSHOP', 92064, '29', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164867, '24', '2413', 'D09475', 'DALAL FASHION', 92031, '02', 'DIRECT', 2013, 4, '09', 5854.50, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(164868, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 4, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(164869, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(164870, '26', '2601', 'C00327', 'CLARKS', 91041, '02', 'DIRECT', 2013, 4, '09', 374.68, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(164871, '26', '2601', 'C00327', 'CLARKS', 92023, '02', 'DIRECT', 2013, 4, '09', 601.06, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(164872, '26', '2601', 'V01236', 'VINCCI', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164873, '26', '2602', '260220', 'SOCCER', 92023, '02', 'DIRECT', 2013, 4, '09', 1001.77, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(164874, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(164875, '27', '2702', 'S01785', 'SAMSONITE', 94219, '18', 'MEDIAEDGE', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164876, '28', '2801', 'P00933', 'PRIMA GOLD', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164877, '28', '2801', 'S00468', 'SKY', 93070, '01', 'DIRECT', 2013, 4, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164878, '28', '2802', 'C00277', 'CHOPARD', 93088, '01', 'AGA MEDIA', 2013, 4, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164879, '28', '2802', 'C00277', 'CHOPARD', 94094, '18', 'AGA MEDIA', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164880, '28', '2802', 'C00309', 'CITIZEN', 91041, '02', 'OMD', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164881, '28', '2802', 'C00309', 'CITIZEN', 91090, '02', 'OMD', 2013, 4, '09', 5561.77, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(164882, '28', '2802', 'D00137', 'DELMA', 92114, '06', 'DIRECT', 2013, 4, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164883, '28', '2802', 'E00524', 'EBERHARD', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164884, '28', '2802', 'L00187', 'LONGINES', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(164885, '28', '2802', 'L00187', 'LONGINES', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164886, '28', '2802', 'M01432', 'MICHEL HERBELIN', 91025, '02', 'DIRECT', 2013, 4, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(164887, '28', '2802', 'O00058', 'OMEGA', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164888, '28', '2802', 'O00058', 'OMEGA', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164889, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164890, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164891, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164892, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 4, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164893, '28', '2802', 'R00944', 'RAYMOND WEIL', 94169, '18', 'GMASCO', 2013, 4, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164894, '28', '2802', 'R03519', 'ROGER DUBUIS', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164895, '28', '2802', 'R00951', 'ROLEX', 94045, '18', 'MINDSHARE', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164896, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164897, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164898, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164899, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164900, '28', '2802', 'V00349', 'VICTORINOX WATCH', 92114, '06', 'DIRECT', 2013, 4, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164901, '28', '2807', 'S01876', 'STEINER', 91025, '02', 'DIRECT', 2013, 4, '09', 146877.69, 35.67, 29, 0.00, 0.00, 0.00, 0.00),
	(164902, '28', '2813', 'F00769', 'FRANCK MULLER', 91090, '02', 'AGA MEDIA', 2013, 4, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(164903, '28', '2829', 'G04488', 'GRAHAM', 94045, '18', 'DIRECT', 2013, 4, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164904, '28', '2829', 'G04488', 'GRAHAM', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164905, '28', '2829', 'M78072', 'MOSCHINO', 93088, '01', 'AGA MEDIA', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164906, '28', '2829', '282989', 'MOUAWAD', 91033, '02', 'DIRECT', 2013, 4, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164907, '28', '2829', '282989', 'MOUAWAD', 94219, '18', 'DIRECT', 2013, 4, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164908, '28', '2829', '282996', 'SEKONDA', 91041, '02', 'DIRECT', 2013, 4, '09', 3746.88, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(164909, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 4, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(164910, '28', '2830', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(164911, '28', '2830', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 4, '09', 35345.56, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(164912, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 4, '09', 4215.24, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(164913, '28', '2830', 'C00071', 'CANON', 94094, '18', 'PHD', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164914, '28', '2830', '283008', 'GOPRO', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(164915, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 4, '09', 59715.90, 12.22, 33, 0.00, 0.00, 0.00, 0.00),
	(164916, '28', '2830', 'N00130', 'NIKON', 91090, '02', 'DIRECT', 2013, 4, '09', 25291.44, 6.04, 22, 0.00, 0.00, 0.00, 0.00),
	(164917, '28', '2830', 'S00112', 'SAMSUNG', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164918, '31', '3101', 'A02475', 'AL TAQDEER FASH.', 91041, '02', 'DIRECT', 2013, 4, '09', 3122.40, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(164919, '31', '3101', 'C00249', 'CHIC', 92114, '06', 'DIRECT', 2013, 4, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164920, '31', '3101', 'K00551', 'KHAMIS SHOES', 91066, '02', 'DIRECT', 2013, 4, '09', 1990.52, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(164921, '31', '3101', 'S07454', 'SPLASH', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164922, '31', '3101', 'S07454', 'SPLASH', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164923, '31', '3101', 'S07454', 'SPLASH', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 6478.98, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(164924, '31', '3101', 'S07454', 'SPLASH', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164925, '31', '3101', 'S07454', 'SPLASH', 91074, '02', 'MEDIAEDGE', 2013, 4, '09', 2511.57, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(164926, '31', '3101', 'S07454', 'SPLASH', 91090, '02', 'MEDIAEDGE', 2013, 4, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(164927, '31', '3101', 'S07454', 'SPLASH', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 601.06, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(164928, '31', '3101', 'S07454', 'SPLASH', 92056, '02', 'MEDIAEDGE', 2013, 4, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(164929, '31', '3101', 'S07454', 'SPLASH', 92064, '29', 'MEDIAEDGE', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164930, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 4, '09', 22169.04, 3.94, 13, 0.00, 0.00, 0.00, 0.00),
	(164931, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 4, '09', 14928.96, 3.67, 3, 0.00, 0.00, 0.00, 0.00),
	(164932, '31', '3103', 'C01627', 'CAPITAL STORE', 91017, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(164933, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 4, '09', 11435.79, 2.78, 7, 0.00, 0.00, 0.00, 0.00),
	(164934, '31', '3103', 'C01627', 'CAPITAL STORE', 91066, '02', 'DIRECT', 2013, 4, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164935, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 18578.26, 4.51, 12, 0.00, 0.00, 0.00, 0.00),
	(164936, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 4, '09', 6966.85, 1.67, 6, 0.00, 0.00, 0.00, 0.00),
	(164937, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 4, '09', 4917.78, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(164938, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 4, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(164939, '31', '3103', 'T01048', 'THE BABY SHOP', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 1030.39, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(164940, '31', '3103', 'T01048', 'THE BABY SHOP', 92071, '01', 'MEDIAEDGE', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164941, '31', '3104', 'A40645', 'AL MEERA', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164942, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 4, '09', 20961.70, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(164943, '31', '3105', '310526', 'EMIRATES BAKERY', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164944, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 4, '09', 89550.41, 14.23, 27, 0.00, 0.00, 0.00, 0.00),
	(164945, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 4, '09', 67326.75, 16.39, 29, 0.00, 0.00, 0.00, 0.00),
	(164946, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 4, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(164947, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 4, '09', 16228.64, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(164948, '31', '3106', 'F00018', 'FAHMI', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164949, '31', '3106', 'F00018', 'FAHMI', 91057, '06', 'DIRECT', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164950, '31', '3106', 'F00018', 'FAHMI', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164951, '31', '3106', 'H00006', 'HABITAT', 91041, '02', 'DIRECT', 2013, 4, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(164952, '31', '3106', 'H00006', 'HABITAT', 91057, '06', 'DIRECT', 2013, 4, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(164953, '31', '3106', 'H00006', 'HABITAT', 91074, '02', 'DIRECT', 2013, 4, '09', 20701.32, 4.72, 24, 0.00, 0.00, 0.00, 0.00),
	(164954, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 4, '09', 1384.26, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(164955, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 4, '09', 1639.26, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(164956, '31', '3106', 'K00076', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 4, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164957, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164958, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164959, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164960, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 4, '09', 8430.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164961, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91025, '02', 'DIRECT', 2013, 4, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(164962, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 4, '09', 93776.08, 16.96, 53, 0.00, 0.00, 0.00, 0.00),
	(164963, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 4, '09', 385266.52, 59.80, 52, 0.00, 0.00, 0.00, 0.00),
	(164964, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 92114, '06', 'DIRECT', 2013, 4, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164965, '31', '3109', 'M01746', 'MUSCAT SPORT', 91033, '02', 'DIRECT', 2013, 4, '09', 3653.19, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(164966, '31', '3109', 'M01746', 'MUSCAT SPORT', 91066, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(164967, '31', '3109', 'M01746', 'MUSCAT SPORT', 91090, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(164968, '31', '3109', 'M01746', 'MUSCAT SPORT', 93112, '01', 'DIRECT', 2013, 4, '09', 1092.84, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(164969, '31', '3109', 'R07886', 'ROYAL SPORTS', 92071, '01', 'DIRECT', 2013, 4, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164970, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164971, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91066, '02', 'UM7', 2013, 4, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164972, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 4, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164973, '31', '3110', 'D03825', 'DEVJI', 91041, '02', 'DIRECT', 2013, 4, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164974, '31', '3110', 'D03825', 'DEVJI', 93070, '01', 'DIRECT', 2013, 4, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164975, '31', '3110', 'S13631', 'SEA PEARLS', 93070, '01', 'DIRECT', 2013, 4, '09', 7025.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(164976, '31', '3112', 'A10285', 'AL BAWAB', 92064, '29', 'DIRECT', 2013, 4, '09', 4215.24, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(164977, '31', '3112', 'A10285', 'AL BAWAB', 92071, '01', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(164978, '31', '3113', '311395', 'TAMRAH', 91103, '18', 'DIRECT', 2013, 4, '09', 4680.99, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(164979, '31', '3114', 'T00330', 'TOYS R US', 91033, '02', 'GMASCO', 2013, 4, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(164980, '31', '3114', '311435', 'TOYS R US', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(164981, '31', '3116', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(164982, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 4, '09', 5776.44, 1.37, 11, 0.00, 0.00, 0.00, 0.00),
	(164983, '31', '3117', 'A18807', 'ASSARAIN CONCR.P', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164984, '31', '3117', 'B02936', 'BAHWAN', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164985, '31', '3117', 'M84751', 'MODERN CO.', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164986, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 4, '09', 2107.62, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(164987, '31', '3123', 'H00086', 'HOME CENTER', 91090, '02', 'MEDIAEDGE', 2013, 4, '09', 11064.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(164988, '31', '3123', 'H00086', 'HOME CENTER', 93112, '01', 'MEDIAEDGE', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164989, '31', '3123', 'H00086', 'HOME CENTER', 94045, '18', 'MEDIAEDGE', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164990, '31', '3123', 'H00086', 'HOME CENTER', 94094, '18', 'MEDIAEDGE', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(164991, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91041, '02', 'DIRECT', 2013, 4, '09', 3824.94, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(164992, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91057, '06', 'DIRECT', 2013, 4, '09', 1237.09, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(164993, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 4, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(164994, '31', '3124', 'R01984', 'R&R', 91025, '02', 'DIRECT', 2013, 4, '09', 74937.60, 18.45, 15, 0.00, 0.00, 0.00, 0.00),
	(164995, '31', '3124', 'R01984', 'R&R', 92114, '06', 'DIRECT', 2013, 4, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(164996, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91033, '02', 'DIRECT', 2013, 4, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164997, '31', '3125', '312589', 'MARS HYPERMARKET', 91017, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(164998, '31', '3125', '312589', 'MARS HYPERMARKET', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(164999, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 4, '09', 6088.68, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(165000, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165001, '31', '3125', '312589', 'MARS HYPERMARKET', 91057, '06', 'DIRECT', 2013, 4, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165002, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 4, '09', 69894.79, 16.40, 17, 0.00, 0.00, 0.00, 0.00),
	(165003, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 4, '09', 23027.67, 4.66, 16, 0.00, 0.00, 0.00, 0.00),
	(165004, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 4, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165005, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91041, '02', 'SABCO ART L.L.C', 2013, 4, '09', 3497.07, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(165006, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91057, '06', 'SABCO ART L.L.C', 2013, 4, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(165007, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92023, '02', 'SABCO ART L.L.C', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165008, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92056, '02', 'SABCO ART L.L.C', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165009, '31', '3126', 'G05276', 'GRAND MALL', 91025, '02', 'DIRECT', 2013, 4, '09', 44962.56, 11.07, 9, 0.00, 0.00, 0.00, 0.00),
	(165010, '31', '3126', 'L00929', 'LULU', 91025, '02', 'GRAFIK INTL', 2013, 4, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165011, '31', '3126', 'L00929', 'LULU', 91033, '02', 'GRAFIK INTL', 2013, 4, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165012, '31', '3127', 'M83857', 'MUSCAT DUTY FREE', 92114, '06', 'DIRECT', 2013, 4, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165013, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165014, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 4, '09', 10538.10, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(165015, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165016, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 4, '09', 10362.46, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(165017, '31', '3136', 'K00076', 'KHIMJI RAMDAS', 91017, '02', 'DIRECT', 2013, 4, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165018, '31', '3136', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165019, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 4, '09', 176727.75, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(165020, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91025, '02', 'DIRECT', 2013, 4, '09', 351.27, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(165021, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91033, '02', 'DIRECT', 2013, 4, '09', 843.04, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(165022, '31', '3137', 'L05789', 'LIFE STYLE', 91033, '02', 'DIRECT', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165023, '31', '3137', 'L05789', 'LIFE STYLE', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165024, '31', '3139', 'S24972', 'SWEETS OF OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 858.66, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(165025, '31', '3140', 'C00327', 'CLARKS', 91041, '02', 'DIRECT', 2013, 4, '09', 1935.88, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(165026, '31', '3140', 'M04568', 'MARKS & SPENCER', 91033, '02', 'GMASCO', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165027, '31', '3140', 'M04568', 'MARKS & SPENCER', 91041, '02', 'GMASCO', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165028, '31', '3141', 'O05798', 'ONE MOBILE', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165029, '31', '3141', 'O05798', 'ONE MOBILE', 94094, '18', 'DIRECT', 2013, 4, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165030, '31', '3141', 'T06798', 'TUNES', 91066, '02', 'DIRECT', 2013, 4, '09', 48.78, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(165031, '31', '3143', 'B11971', 'BAIT AL AHLAM', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165032, '31', '3143', 'H03762', 'HYAT', 91041, '02', 'DIRECT', 2013, 4, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(165033, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 4, '09', 5932.56, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(165034, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165035, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92056, '02', 'DIRECT', 2013, 4, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165036, '31', '3143', 'T06091', 'TOWELL BED CENTR', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165037, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91033, '02', 'DIRECT', 2013, 4, '09', 22122.20, 3.78, 21, 0.00, 0.00, 0.00, 0.00),
	(165038, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165039, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165040, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 4, '09', 16860.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165041, '31', '3151', 'J05565', 'JOYALUKKAS', 91090, '02', 'DIRECT', 2013, 4, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165042, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 4, '09', 5464.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165043, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 4, '09', 8688.07, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165044, '31', '3151', 'M87827', 'MALABAR', 91090, '02', 'DIRECT', 2013, 4, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165045, '31', '3151', 'M87827', 'MALABAR', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165046, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165047, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165048, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165049, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 4, '09', 22783.04, 2.55, 30, 0.00, 0.00, 0.00, 0.00),
	(165050, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 4, '09', 21737.34, 2.20, 26, 0.00, 0.00, 0.00, 0.00),
	(165051, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 4, '09', 16767.23, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(165052, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 4, '09', 275695.42, 29.90, 26, 0.00, 0.00, 0.00, 0.00),
	(165053, '31', '3153', 'E06109', 'E MAX', 91066, '02', 'DIRECT', 2013, 4, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165054, '31', '3153', 'S21288', 'SHARAF', 91057, '06', 'DIRECT', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165055, '31', '3154', 'M80714', 'MAX', 91074, '02', 'DIRECT', 2013, 4, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165056, '31', '3154', 'M80714', 'MAX', 92064, '29', 'DIRECT', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165057, '31', '3154', 'R06980', 'RED TAG', 91017, '02', 'DIRECT', 2013, 4, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165058, '31', '3154', 'R06980', 'RED TAG', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165059, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 4, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165060, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 4, '09', 8377.78, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165061, '31', '3154', 'R06980', 'RED TAG', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165062, '31', '3154', 'R06980', 'RED TAG', 91066, '02', 'DIRECT', 2013, 4, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165063, '31', '3154', 'R06980', 'RED TAG', 91090, '02', 'DIRECT', 2013, 4, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165064, '31', '3154', 'R06980', 'RED TAG', 92023, '02', 'DIRECT', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165065, '31', '3158', 'C10410', 'CITY WATCH', 91041, '02', 'DIRECT', 2013, 4, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(165066, '31', '3158', '315875', 'DAISO JAPAN', 91066, '02', 'DIRECT', 2013, 4, '09', 3005.31, 0.66, 11, 0.00, 0.00, 0.00, 0.00),
	(165067, '31', '3159', '315932', 'ANOKHEE\'S', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165068, '31', '3161', '316197', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 4, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(165069, '31', '3162', '316202', 'MUTTRAH SOUQ', 91041, '02', 'DIRECT', 2013, 4, '09', 1665.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165070, '31', '3162', '316202', 'MUTTRAH SOUQ', 92071, '01', 'DIRECT', 2013, 4, '09', 2068.59, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(165071, '31', '3164', '316421', 'DUBAI PRECAST', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165072, '31', '3164', '316417', 'FUTURE CERAMICS', 91090, '02', 'DIRECT', 2013, 4, '09', 6826.34, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(165073, '31', '3164', '316455', 'RAK CERAMIC', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165074, '31', '3165', 'G00600', 'GAP', 91033, '02', 'DIRECT', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165075, '31', '3165', 'P40359', 'PARFOIS', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165076, '31', '3166', 'P43593', 'PAVILION KUALA L', 91017, '02', 'DIRECT', 2013, 4, '09', 3861.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165077, '31', '3169', '316923', 'DOGTAS', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165078, '31', '3169', '316923', 'DOGTAS', 92056, '02', 'DIRECT', 2013, 4, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165079, '31', '3169', '316937', 'HILLION FURNITUR', 91090, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(165080, '31', '3169', '316964', 'NOVEL', 91033, '02', 'DIRECT', 2013, 4, '09', 4667.98, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(165081, '31', '3170', '317031', 'ARMANI', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165082, '31', '3171', '317104', 'AL MAYA HYPERMAR', 91090, '02', 'DIRECT', 2013, 4, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165083, '31', '3171', '317100', 'CARREFOUR', 91033, '02', 'DIRECT', 2013, 4, '09', 31473.78, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165084, '31', '3171', '317100', 'CARREFOUR', 91066, '02', 'DIRECT', 2013, 4, '09', 20181.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165085, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 4, '09', 22064.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165086, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 4, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165087, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 4, '09', 20233.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165088, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 4, '09', 32063.14, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(165089, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 4, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165090, '31', '3171', '317108', 'MARS', 96016, '01', 'DIRECT', 2013, 4, '09', 12229.40, 9.98, 14, 0.00, 0.00, 0.00, 0.00),
	(165091, '31', '3171', '317108', 'MUSCAT BAKERY', 93070, '01', 'DIRECT', 2013, 4, '09', 2081.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(165092, '31', '3173', '317379', 'AL NAAMANI', 92049, '06', 'DIRECT', 2013, 4, '09', 2919.44, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(165093, '31', '3173', '317379', 'TAQDEER', 91057, '06', 'DIRECT', 2013, 4, '09', 10898.16, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(165094, '31', '3177', '317722', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 4, '09', 8001.13, 1.30, 24, 0.00, 0.00, 0.00, 0.00),
	(165095, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(165096, '34', '3401', 'V00422', 'VETO', 91066, '02', 'DIRECT', 2013, 4, '09', 2732.10, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(165097, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 4, '09', 15021.79, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(165098, '36', '3604', '360407', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(165099, '36', '3604', '360407', 'KHIMJI RAMDAS', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165100, '39', '3901', 'A04072', 'AL SALEH ENT', 91041, '02', 'DIRECT', 2013, 4, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(165101, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 4, '09', 32878.80, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(165102, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 4, '09', 27321.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(165103, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 4, '09', 194400.54, 29.90, 26, 0.00, 0.00, 0.00, 0.00),
	(165104, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 4, '09', 25736.38, 6.18, 30, 0.00, 0.00, 0.00, 0.00),
	(165105, '39', '3904', 'I05424', 'ILHAM KITCHENS', 91033, '02', 'DIRECT', 2013, 4, '09', 11708.92, 1.36, 17, 0.00, 0.00, 0.00, 0.00),
	(165106, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 4, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(165107, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 4, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(165108, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(165109, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 4, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(165110, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 4, '09', 975.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(165111, '40', '4001', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165112, '40', '4001', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165113, '40', '4001', 'S00356', 'SHARP', 91017, '02', 'ICOM', 2013, 4, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165114, '40', '4001', 'S00356', 'SHARP', 91025, '02', 'ICOM', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165115, '40', '4001', 'S00397', 'SIEMENS', 91033, '02', 'AGA MEDIA', 2013, 4, '09', 7098.25, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(165116, '40', '4001', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 4, '09', 5162.35, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(165117, '40', '4001', 'S00397', 'SIEMENS', 91057, '06', 'AGA MEDIA', 2013, 4, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165118, '40', '4001', 'S00397', 'SIEMENS', 91090, '02', 'AGA MEDIA', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165119, '40', '4001', 'S00397', 'SIEMENS', 92023, '02', 'AGA MEDIA', 2013, 4, '09', 2747.70, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(165120, '40', '4001', 'S00397', 'SIEMENS', 93088, '01', 'AGA MEDIA', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165121, '40', '4001', 'S00397', 'SIEMENS', 94045, '18', 'AGA MEDIA', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165122, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 4, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165123, '40', '4001', 'W00051', 'WHIRLPOOL', 91033, '02', 'PHD', 2013, 4, '09', 8846.80, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(165124, '40', '4001', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(165125, '40', '4001', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 4, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(165126, '40', '4001', 'W00051', 'WHIRLPOOL', 91066, '02', 'PHD', 2013, 4, '09', 6713.16, 1.64, 7, 0.00, 0.00, 0.00, 0.00),
	(165127, '40', '4001', 'W00051', 'WHIRLPOOL', 93070, '01', 'PHD', 2013, 4, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165128, '40', '4003', 'B12292', 'BREEZ', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165129, '40', '4003', 'C06864', 'CHIGO', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165130, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(165131, '40', '4003', 'C06864', 'CHIGO', 91066, '02', 'DIRECT', 2013, 4, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(165132, '40', '4003', 'C06864', 'CHIGO', 91090, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165133, '40', '4003', 'C06864', 'CHIGO', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165134, '40', '4003', 'C01894', 'COOLINE', 91017, '02', 'OMD', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165135, '40', '4003', 'C01894', 'COOLINE', 91025, '02', 'OMD', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165136, '40', '4003', 'C01894', 'COOLINE', 91090, '02', 'OMD', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165137, '40', '4003', 'D00023', 'DAIKIN', 91017, '02', 'DIRECT', 2013, 4, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165138, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 4, '09', 23105.76, 5.51, 22, 0.00, 0.00, 0.00, 0.00),
	(165139, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 4, '09', 20295.60, 4.90, 20, 0.00, 0.00, 0.00, 0.00),
	(165140, '40', '4003', 'D00023', 'DAIKIN', 91090, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165141, '40', '4003', 'D00023', 'DAIKIN', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165142, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(165143, '40', '4003', 'G03425', 'GREE', 91017, '02', 'DIRECT', 2013, 4, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165144, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 4, '09', 10616.16, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(165145, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(165146, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 4, '09', 35345.55, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(165147, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 4, '09', 5932.56, 1.45, 7, 0.00, 0.00, 0.00, 0.00),
	(165148, '40', '4003', 'G03425', 'GREE', 91090, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165149, '40', '4003', 'H00899', 'HAIER', 91033, '02', 'UM7', 2013, 4, '09', 19462.96, 3.52, 11, 0.00, 0.00, 0.00, 0.00),
	(165150, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 4, '09', 12021.24, 2.89, 13, 0.00, 0.00, 0.00, 0.00),
	(165151, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 4, '09', 120174.87, 19.55, 17, 0.00, 0.00, 0.00, 0.00),
	(165152, '40', '4003', 'H00899', 'HAIER', 91066, '02', 'UM7', 2013, 4, '09', 15065.58, 3.46, 15, 0.00, 0.00, 0.00, 0.00),
	(165153, '40', '4003', 'H00899', 'HAIER', 94274, '18', 'UM7', 2013, 4, '09', 1301.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165154, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 4, '09', 7077.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(165155, '40', '4003', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 4, '09', 2966.28, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(165156, '40', '4003', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 4, '09', 24741.89, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(165157, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 4, '09', 3590.76, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(165158, '40', '4003', 'H00082', 'HITACHI', 92064, '29', 'OPTIMEDIA', 2013, 4, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(165159, '40', '4003', 'H00082', 'HITACHI', 92071, '01', 'OPTIMEDIA', 2013, 4, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165160, '40', '4003', 'P00034', 'PANASONIC', 91017, '02', 'ZENITH MEDIA', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165161, '40', '4003', 'P00034', 'PANASONIC', 91025, '02', 'ZENITH MEDIA', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165162, '40', '4003', 'P00034', 'PANASONIC', 91033, '02', 'ZENITH MEDIA', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165163, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 4, '09', 11904.15, 2.84, 10, 0.00, 0.00, 0.00, 0.00),
	(165164, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 4, '09', 65963.79, 10.85, 10, 0.00, 0.00, 0.00, 0.00),
	(165165, '40', '4003', 'P00034', 'PANASONIC', 91090, '02', 'ZENITH MEDIA', 2013, 4, '09', 3551.73, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(165166, '40', '4003', '400364', 'SAIJO DENKI', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165167, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 4, '09', 8846.80, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(165168, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 4, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(165169, '40', '4003', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 4, '09', 53018.33, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(165170, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 4, '09', 4683.60, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(165171, '40', '4003', 'S00356', 'SHARP', 91017, '02', 'ICOM', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165172, '40', '4003', 'S00356', 'SHARP', 91025, '02', 'ICOM', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165173, '40', '4003', 'S00356', 'SHARP', 92064, '29', 'ICOM', 2013, 4, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165174, '40', '4003', 'U00108', 'UNIVERSAL', 91033, '02', 'DIRECT', 2013, 4, '09', 26540.40, 4.80, 15, 0.00, 0.00, 0.00, 0.00),
	(165175, '40', '4003', 'U00108', 'UNIVERSAL', 91066, '02', 'DIRECT', 2013, 4, '09', 20295.60, 4.07, 16, 0.00, 0.00, 0.00, 0.00),
	(165176, '40', '4003', 'V00153', 'VOLTAS', 91033, '02', 'DIRECT', 2013, 4, '09', 6026.23, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(165177, '40', '4003', 'V00153', 'VOLTAS', 91041, '02', 'DIRECT', 2013, 4, '09', 3317.55, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(165178, '40', '4003', 'V00153', 'VOLTAS', 91057, '06', 'DIRECT', 2013, 4, '09', 5890.92, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(165179, '40', '4003', 'V00153', 'VOLTAS', 91066, '02', 'DIRECT', 2013, 4, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(165180, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 4, '09', 12926.72, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(165181, '40', '4003', 'W00049', 'WESTINGHOUSE', 91033, '02', 'DIRECT', 2013, 4, '09', 24771.04, 4.48, 14, 0.00, 0.00, 0.00, 0.00),
	(165182, '40', '4003', 'W00049', 'WESTINGHOUSE', 91066, '02', 'DIRECT', 2013, 4, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(165183, '40', '4003', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 4, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(165184, '40', '4006', 'S00397', 'SIEMENS', 91033, '02', 'AGA MEDIA', 2013, 4, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165185, '40', '4006', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 4, '09', 4308.91, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(165186, '40', '4006', 'S00397', 'SIEMENS', 91057, '06', 'AGA MEDIA', 2013, 4, '09', 3534.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(165187, '40', '4006', 'S00397', 'SIEMENS', 91090, '02', 'AGA MEDIA', 2013, 4, '09', 1779.76, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165188, '40', '4012', 'A00704', 'ARISTON', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165189, '40', '4012', 'H00082', 'HITACHI', 91090, '02', 'OPTIMEDIA', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165190, '40', '4012', 'R00356', 'RINNAI', 91066, '02', 'DIRECT', 2013, 4, '09', 273.21, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(165191, '40', '4012', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 4, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(165192, '40', '4012', 'S00397', 'SIEMENS', 91066, '02', 'AGA MEDIA', 2013, 4, '09', 1483.12, 0.32, 5, 0.00, 0.00, 0.00, 0.00),
	(165193, '40', '4012', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 4, '09', 6322.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165194, '41', '4101', '410119', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 4, '09', 1287.99, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(165195, '41', '4105', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(165196, '42', '4206', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 4, '09', 10616.16, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(165197, '42', '4206', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165198, '42', '4206', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 4, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(165199, '42', '4206', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 4, '09', 7493.76, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(165200, '42', '4207', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165201, '42', '4207', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 4, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(165202, '42', '4210', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 4, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(165203, '42', '4210', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(165204, '42', '4210', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 4, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(165205, '42', '4210', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 4, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165206, '42', '4214', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 4, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165207, '42', '4215', 'K00050', 'KENWOOD', 91041, '02', 'LINKS COMMUNICATION', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165208, '44', '4401', 'S00356', 'SHARP', 92071, '01', 'ICOM', 2013, 4, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(165209, '44', '4414', 'S00356', 'SHARP', 91090, '02', 'ICOM', 2013, 4, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165210, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(165211, '44', '4417', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 4, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(165212, '44', '4417', 'B00392', 'BOSE', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165213, '44', '4417', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 4, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(165214, '45', '4503', 'E00857', 'ENERGIZER', 92122, '16', 'MEDIAEDGE', 2013, 4, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165215, '46', '4601', 'Y00003', 'YAMAHA', 91041, '02', 'DIRECT', 2013, 4, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(165216, '46', '4601', 'Y00003', 'YAMAHA', 91057, '06', 'DIRECT', 2013, 4, '09', 53018.33, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(165217, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 4, '09', 4488.41, 1.00, 19, 0.00, 0.00, 0.00, 0.00),
	(165218, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 4, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165219, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 4, '09', 12333.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165220, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 4, '09', 3059.95, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(165221, '47', '4701', 'C00022', 'CADILLAC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165222, '47', '4701', 'C00022', 'CADILLAC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 17953.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165223, '47', '4701', 'C00022', 'CADILLAC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 17376.15, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165224, '47', '4701', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 4, '09', 2638.42, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(165225, '47', '4701', 'C00291', 'CHRYSLER', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165226, '47', '4701', 'C00291', 'CHRYSLER', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 8606.11, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(165227, '47', '4701', 'C00291', 'CHRYSLER', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165228, '47', '4701', 'C00291', 'CHRYSLER', 92122, '16', 'MEDIAEDGE', 2013, 4, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165229, '47', '4701', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165230, '47', '4701', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165231, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 28101.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(165232, '47', '4701', 'D00259', 'DODGE', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 5620.32, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(165233, '47', '4701', 'D00259', 'DODGE', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165234, '47', '4701', 'D00259', 'DODGE', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165235, '47', '4701', 'D00259', 'DODGE', 92056, '02', 'MEDIAEDGE', 2013, 4, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165236, '47', '4701', 'D00259', 'DODGE', 92122, '16', 'MEDIAEDGE', 2013, 4, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165237, '47', '4701', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 4, '09', 2324.74, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(165238, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165239, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 19546.22, 4.12, 6, 0.00, 0.00, 0.00, 0.00),
	(165240, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 26930.70, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(165241, '47', '4701', 'H00088', 'HONDA', 92122, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165242, '47', '4701', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165243, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 4, '09', 26394.68, 3.23, 3, 0.00, 0.00, 0.00, 0.00),
	(165244, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(165245, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165246, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 4, '09', 16829.73, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165247, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165248, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165249, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 1237.09, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165250, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91090, '02', 'MEDIAEDGE', 2013, 4, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165251, '47', '4701', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 4, '09', 4163.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(165252, '47', '4701', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 4, '09', 16548.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165253, '47', '4701', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 4, '09', 26415.49, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165254, '47', '4701', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165255, '47', '4701', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 4, '09', 14050.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165256, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 4, '09', 51259.40, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(165257, '47', '4701', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 4, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165258, '47', '4701', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 4, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165259, '47', '4701', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 4, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165260, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165261, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 4800.68, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(165262, '47', '4701', 'M00301', 'MITSUBISHI', 91066, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165263, '47', '4701', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165264, '47', '4701', 'M00301', 'MITSUBISHI', 92071, '01', 'ASATSU C_O TANDEM', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165265, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 4, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165266, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 4, '09', 6994.17, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(165267, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 4, '09', 40544.36, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(165268, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 4, '09', 53955.07, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(165269, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 4, '09', 10381.98, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(165270, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 4, '09', 23418.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165271, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 4, '09', 7722.73, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(165272, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 4, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165273, '47', '4701', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 15986.68, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(165274, '47', '4701', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 15705.67, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(165275, '47', '4701', 'S00705', 'SUBARU', 91066, '02', 'MEDIAEDGE', 2013, 4, '09', 3715.65, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(165276, '47', '4701', 'S00705', 'SUBARU', 91090, '02', 'MEDIAEDGE', 2013, 4, '09', 3746.88, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165277, '47', '4701', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 4, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165278, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 4, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165279, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 4, '09', 7181.52, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(165280, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165281, '47', '4701', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 4, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165282, '47', '4701', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 4, '09', 10850.33, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(165283, '47', '4701', 'V00151', 'VOLKSWAGEN', 91090, '02', 'MEDIACOM', 2013, 4, '09', 6726.81, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(165284, '47', '4702', 'D00015', 'DAEWOO', 91033, '02', 'MEDIA INSIGHT', 2013, 4, '09', 10408.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(165285, '47', '4702', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 4, '09', 2945.46, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(165286, '47', '4702', 'F36601', 'FOTON', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165287, '47', '4702', 'F36601', 'FOTON', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165288, '47', '4702', 'G04585', 'GREAT WALL', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165289, '47', '4702', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165290, '47', '4702', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 4, '09', 9523.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165291, '47', '4702', 'I00129', 'ISUZU', 91057, '06', 'UM7', 2013, 4, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165292, '47', '4702', 'I00129', 'ISUZU', 94094, '18', 'UM7', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165293, '47', '4702', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 4, '09', 8836.39, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(165294, '47', '4702', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 4, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165295, '47', '4702', '470213', 'RAM', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165296, '47', '4702', '470213', 'RAM', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165297, '47', '4702', '470213', 'RAM', 92114, '06', 'DIRECT', 2013, 4, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165298, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 4, '09', 11969.20, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(165299, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 4, '09', 3005.31, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(165300, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 4, '09', 6185.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165301, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165302, '47', '4703', '470313', 'BRILLIANCE', 91041, '02', 'DIRECT', 2013, 4, '09', 4020.09, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(165303, '47', '4703', '470313', 'BRILLIANCE', 91066, '02', 'DIRECT', 2013, 4, '09', 7610.85, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(165304, '47', '4703', 'J00051', 'JINBEI', 91033, '02', 'DIRECT', 2013, 4, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165305, '47', '4703', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165306, '47', '4703', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165307, '47', '4703', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 4, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165308, '47', '4703', 'P00141', 'PEUGEOT', 91025, '02', 'OMD', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165309, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 4, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165310, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165311, '47', '4704', 'C02043', 'CANTER', 91041, '02', 'DIRECT', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165312, '47', '4704', 'D00015', 'DAEWOO', 91041, '02', 'MEDIA INSIGHT', 2013, 4, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(165313, '47', '4704', 'D00015', 'DAEWOO', 91066, '02', 'MEDIA INSIGHT', 2013, 4, '09', 4098.15, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(165314, '47', '4704', 'D00015', 'DAEWOO', 94094, '18', 'MEDIA INSIGHT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165315, '47', '4704', 'F01167', 'FUSO', 91033, '02', 'DIRECT', 2013, 4, '09', 7306.41, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165316, '47', '4704', 'F01167', 'FUSO', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165317, '47', '4704', 'F01167', 'FUSO', 91074, '02', 'DIRECT', 2013, 4, '09', 8328.98, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165318, '47', '4704', 'F01167', 'FUSO', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165319, '47', '4704', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 4, '09', 4418.19, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(165320, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 4, '09', 2458.89, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(165321, '47', '4704', '470418', 'UD', 91041, '02', 'DIRECT', 2013, 4, '09', 5464.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(165322, '47', '4704', '470418', 'UD', 91066, '02', 'DIRECT', 2013, 4, '09', 5464.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(165323, '47', '4705', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165324, '47', '4705', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 4, '09', 4917.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165325, '47', '4705', 'D00022', 'DAIHATSU', 91017, '02', 'PUBLILINK', 2013, 4, '09', 3122.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165326, '47', '4705', 'D00259', 'DODGE', 94045, '18', 'MEDIAEDGE', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165327, '47', '4705', 'D00259', 'DODGE', 94094, '18', 'MEDIAEDGE', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165328, '47', '4705', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 10342.95, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165329, '47', '4705', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165330, '47', '4705', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165331, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 15820.16, 2.82, 6, 0.00, 0.00, 0.00, 0.00),
	(165332, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 4412.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165333, '47', '4705', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165334, '47', '4705', 'G00080', 'GMC', 93112, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165335, '47', '4705', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165336, '47', '4705', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165337, '47', '4705', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 4, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165338, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 4, '09', 35907.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(165339, '47', '4705', 'I00523', 'INFINITI', 91090, '02', 'MINDSHARE', 2013, 4, '09', 7910.08, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(165340, '47', '4705', 'I00523', 'INFINITI', 96016, '01', 'MINDSHARE', 2013, 4, '09', 8456.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(165341, '47', '4705', 'J00043', 'JEEP', 91017, '02', 'MEDIAEDGE', 2013, 4, '09', 15221.70, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(165342, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 28132.82, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(165343, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 55079.13, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(165344, '47', '4705', 'J00043', 'JEEP', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 28452.87, 6.45, 5, 0.00, 0.00, 0.00, 0.00),
	(165345, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 21076.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165346, '47', '4705', 'J00043', 'JEEP', 91090, '02', 'MEDIAEDGE', 2013, 4, '09', 17504.95, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(165347, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165348, '47', '4705', 'J00043', 'JEEP', 92056, '02', 'MEDIAEDGE', 2013, 4, '09', 4007.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165349, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 4, '09', 7129.48, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165350, '47', '4705', 'J00043', 'JEEP', 93112, '01', 'MEDIAEDGE', 2013, 4, '09', 7103.46, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165351, '47', '4705', 'J00043', 'JEEP', 94169, '18', 'MEDIAEDGE', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165352, '47', '4705', 'J00043', 'JEEP', 94219, '18', 'MEDIAEDGE', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165353, '47', '4705', 'L00061', 'LAND ROVER', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165354, '47', '4705', 'L00061', 'LAND ROVER', 94045, '18', 'MEDIAEDGE', 2013, 4, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165355, '47', '4705', 'L00061', 'LAND ROVER', 94094, '18', 'MEDIAEDGE', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165356, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165357, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 4, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165358, '47', '4705', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 4, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165359, '47', '4705', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 4, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165360, '47', '4705', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 4, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165361, '47', '4705', 'N00140', 'NISSAN', 94045, '18', 'MINDSHARE', 2013, 4, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165362, '47', '4705', 'N00140', 'NISSAN', 94219, '18', 'MINDSHARE', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165363, '47', '4705', 'N00140', 'NISSAN', 96016, '01', 'MINDSHARE', 2013, 4, '09', 11188.60, 7.10, 10, 0.00, 0.00, 0.00, 0.00),
	(165364, '47', '4705', 'R00109', 'RANGE ROVER', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 3252.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(165365, '47', '4705', 'R00109', 'RANGE ROVER', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 3681.83, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(165366, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 4, '09', 18203.59, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165367, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165368, '47', '4705', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 4, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165369, '47', '4705', 'V00154', 'VOLVO', 92023, '02', 'MINDSHARE', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165370, '47', '4705', 'V00154', 'VOLVO', 93088, '01', 'MINDSHARE', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165371, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 4, '09', 6765.20, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(165372, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 4, '09', 5581.29, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(165373, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 4, '09', 13990.92, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(165374, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 4, '09', 3903.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(165375, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 4, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165376, '47', '4713', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165377, '47', '4713', '471319', 'BRILLIANCE', 91057, '06', 'DIRECT', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165378, '47', '4713', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 4, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165379, '47', '4713', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 4, '09', 9835.56, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(165380, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165381, '47', '4713', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 12333.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165382, '47', '4713', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165383, '47', '4713', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165384, '47', '4713', 'F00160', 'FORD', 91074, '02', 'MEDIAEDGE', 2013, 4, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165385, '47', '4713', 'F00160', 'FORD', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165386, '47', '4713', 'F00160', 'FORD', 92114, '06', 'MEDIAEDGE', 2013, 4, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165387, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 4, '09', 22403.22, 5.46, 4, 0.00, 0.00, 0.00, 0.00),
	(165388, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 4, '09', 25853.47, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165389, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 4, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165390, '47', '4713', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165391, '47', '4713', 'H00104', 'HYUNDAI', 92023, '02', 'MPG', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165392, '47', '4713', 'H00104', 'HYUNDAI', 92056, '02', 'MPG', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165393, '47', '4713', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 4, '09', 4215.24, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(165394, '47', '4713', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165395, '47', '4713', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 4, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165396, '47', '4713', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 4, '09', 5573.48, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(165397, '47', '4713', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 4, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165398, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 4, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165399, '47', '4713', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 4, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165400, '47', '4713', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 4, '09', 9133.02, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(165401, '47', '4713', 'M00162', 'MAZDA', 91074, '02', 'ICOM', 2013, 4, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165402, '47', '4713', 'M00162', 'MAZDA', 91090, '02', 'ICOM', 2013, 4, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165403, '47', '4713', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165404, '47', '4713', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165405, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165406, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 4, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165407, '47', '4713', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165408, '47', '4713', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165409, '47', '4713', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 4, '09', 1576.81, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165410, '47', '4713', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 4, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165411, '47', '4713', 'M00301', 'MITSUBISHI', 92114, '06', 'ASATSU C_O TANDEM', 2013, 4, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165412, '47', '4713', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165413, '47', '4713', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 4, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165414, '47', '4713', 'P04351', 'PORSCHE', 93112, '01', 'OMD', 2013, 4, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165415, '47', '4713', 'S00637', 'SSANG YONG', 91033, '02', 'DIRECT', 2013, 4, '09', 2830.97, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(165416, '47', '4713', 'S00637', 'SSANG YONG', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165417, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 4, '09', 13270.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165418, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 4, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(165419, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165420, '47', '4713', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 4, '09', 7025.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(165421, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 4, '09', 43854.09, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(165422, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 4, '09', 39342.24, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(165423, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 4, '09', 16626.78, 4.08, 3, 0.00, 0.00, 0.00, 0.00),
	(165424, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 4, '09', 23727.11, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(165425, '47', '4713', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 4, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(165426, '47', '4713', 'T00328', 'TOYOTA', 92023, '02', 'ICOM', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165427, '47', '4713', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 4, '09', 16860.96, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165428, '47', '4713', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 4, '09', 14050.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(165429, '47', '4713', 'V00151', 'VOLKSWAGEN', 91090, '02', 'MEDIACOM', 2013, 4, '09', 3590.76, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165430, '47', '4713', 'V00151', 'VOLKSWAGEN', 92071, '01', 'MEDIACOM', 2013, 4, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165431, '47', '4713', 'V00151', 'VOLKSWAGEN', 92114, '06', 'MEDIACOM', 2013, 4, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165432, '47', '4713', 'V00151', 'VOLKSWAGEN', 93112, '01', 'MEDIACOM', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165433, '47', '4713', 'V00154', 'VOLVO', 92023, '02', 'MINDSHARE', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165434, '47', '4714', 'A04565', 'AL HASHAR CO.', 91033, '02', 'DIRECT', 2013, 4, '09', 10928.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165435, '47', '4714', 'A04565', 'AL HASHAR CO.', 91057, '06', 'DIRECT', 2013, 4, '09', 12223.65, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(165436, '47', '4716', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165437, '47', '4717', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 4, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165438, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 4, '09', 4168.40, 0.56, 28, 0.00, 0.00, 0.00, 0.00),
	(165439, '47', '4718', 'B06118', 'BEST CARS', 91041, '02', 'DIRECT', 2013, 4, '09', 260.51, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(165440, '47', '4718', 'B06118', 'BEST CARS', 92023, '02', 'DIRECT', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165441, '47', '4718', 'B06118', 'BEST CARS', 92071, '01', 'DIRECT', 2013, 4, '09', 702.54, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(165442, '47', '4718', 'M78022', 'MOHSIN H.DARWISH', 92023, '02', 'DIRECT', 2013, 4, '09', 4891.76, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165443, '47', '4724', 'B14831', 'BRILLIANCE', 91033, '02', 'DIRECT', 2013, 4, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165444, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 4, '09', 2081.60, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(165445, '47', '4724', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 4, '09', 12411.54, 1.82, 6, 0.00, 0.00, 0.00, 0.00),
	(165446, '47', '4724', 'M00162', 'MAZDA', 91090, '02', 'ICOM', 2013, 4, '09', 5620.32, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(165447, '47', '4724', 'M00162', 'MAZDA', 92056, '02', 'ICOM', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165448, '47', '4724', 'M00162', 'MAZDA', 94227, '28', 'ICOM', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165449, '47', '4724', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 4, '09', 4098.15, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(165450, '47', '4724', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 4, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165451, '47', '4724', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 4, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165452, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 4, '09', 18850.80, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(165453, '47', '4728', 'B15278', 'BEST CAR', 92031, '02', 'DIRECT', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165454, '47', '4728', 'B15278', 'BEST CAR', 92122, '16', 'DIRECT', 2013, 4, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165455, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 4, '09', 5034.85, 1.07, 24, 0.00, 0.00, 0.00, 0.00),
	(165456, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 4, '09', 7069.08, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(165457, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 4, '09', 5678.85, 1.20, 27, 0.00, 0.00, 0.00, 0.00),
	(165458, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 4, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165459, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 4, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(165460, '48', '4801', 'J00032', 'JCB', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165461, '48', '4801', 'Y00022', 'YOKOHAMA', 91017, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165462, '48', '4801', 'Y00022', 'YOKOHAMA', 91025, '02', 'DIRECT', 2013, 4, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165463, '48', '4801', 'Y00022', 'YOKOHAMA', 91041, '02', 'DIRECT', 2013, 4, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165464, '48', '4801', 'Y00022', 'YOKOHAMA', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165465, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 4, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(165466, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 4, '09', 5854.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(165467, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 4, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(165468, '49', '4901', 'T00313', 'TOTAL', 91041, '02', 'CARAT', 2013, 4, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165469, '49', '4903', 'A14405', 'AL MAHA', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165470, '49', '4903', 'G06107', 'GHUBRAH POWER &D', 91017, '02', 'DIRECT', 2013, 4, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165471, '49', '4903', 'G06107', 'GHUBRAH POWER &D', 91066, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165472, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165473, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 4, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(165474, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165475, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165476, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165477, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165478, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165479, '49', '4903', 'S00363', 'SHELL', 91074, '02', 'MEDIACOM', 2013, 4, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165480, '49', '4905', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165481, '49', '4905', 'S00363', 'SHELL', 91090, '02', 'MEDIACOM', 2013, 4, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165482, '49', '4905', 'S00363', 'SHELL', 92023, '02', 'MEDIACOM', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165483, '49', '4905', 'S00363', 'SHELL', 94045, '18', 'MEDIACOM', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165484, '49', '4905', 'S00363', 'SHELL', 94094, '18', 'MEDIACOM', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165485, '49', '4906', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165486, '50', '5001', 'C00095', 'CARAN D\'ACHE', 94094, '18', 'AL FAHIM ENTERPRISE', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165487, '50', '5001', 'M00343', 'MONT BLANC', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165488, '50', '5001', 'M00343', 'MONT BLANC', 94219, '18', 'MEDIAEDGE', 2013, 4, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165489, '50', '5003', 'C00071', 'CANON', 91074, '02', 'PHD', 2013, 4, '09', 21310.25, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(165490, '50', '5003', 'H00072', 'HEWLETT PACKARD', 91057, '06', 'OMD', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165491, '50', '5003', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165492, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 4, '09', 18578.28, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(165493, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91041, '02', 'DIRECT', 2013, 4, '09', 15612.00, 3.74, 16, 0.00, 0.00, 0.00, 0.00),
	(165494, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91066, '02', 'DIRECT', 2013, 4, '09', 22980.82, 4.67, 20, 0.00, 0.00, 0.00, 0.00),
	(165495, '51', '5110', 'C03524', 'CALL HOM', 92023, '02', 'DIRECT', 2013, 4, '09', 1717.32, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(165496, '51', '5127', 'O04972', 'OPTOMA', 91041, '02', 'DIRECT', 2013, 4, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(165497, '51', '5128', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 4, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(165498, '51', '5128', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 4, '09', 11365.53, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(165499, '51', '5128', 'L01281', 'LEXMARK', 91066, '02', 'DIRECT', 2013, 4, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(165500, '51', '5134', 'B12153', 'BLACKBERRY', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165501, '51', '5134', 'B12153', 'BLACKBERRY', 91041, '02', 'DIRECT', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165502, '51', '5134', 'S00112', 'SAMSUNG', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165503, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 11170.38, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165504, '51', '5136', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165505, '51', '5138', 'C00071', 'CANON', 94094, '18', 'PHD', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165506, '51', '5138', 'H00072', 'HEWLETT PACKARD', 91041, '02', 'OMD', 2013, 4, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165507, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 4, '09', 28850.97, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(165508, '51', '5138', 'R00329', 'RICOH', 91066, '02', 'DIRECT', 2013, 4, '09', 18952.91, 3.83, 16, 0.00, 0.00, 0.00, 0.00),
	(165509, '51', '5139', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 4, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(165510, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165511, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91066, '02', 'DIRECT', 2013, 4, '09', 20763.96, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(165512, '51', '5154', 'U00903', 'URICH', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165513, '51', '5167', '516704', 'IPAD', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165514, '51', '5167', '516704', 'IPAD', 91057, '06', 'DIRECT', 2013, 4, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165515, '51', '5185', '518501', 'APPLE', 91041, '02', 'DIRECT', 2013, 4, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165516, '51', '5185', '518501', 'APPLE', 91066, '02', 'DIRECT', 2013, 4, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165517, '51', '5185', 'A14171', 'ASUS', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(165518, '51', '5185', 'A14171', 'ASUS', 91066, '02', 'DIRECT', 2013, 4, '09', 4683.60, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(165519, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 4, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(165520, '51', '5185', '518505', 'LENOVO', 91033, '02', 'DIRECT', 2013, 4, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(165521, '51', '5185', '518505', 'LENOVO', 91041, '02', 'DIRECT', 2013, 4, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(165522, '51', '5185', '518505', 'LENOVO', 91057, '06', 'DIRECT', 2013, 4, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(165523, '51', '5185', '518505', 'LENOVO', 91066, '02', 'DIRECT', 2013, 4, '09', 2497.92, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(165524, '51', '5187', 'B13812', 'BAHWAN IT', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165525, '51', '5191', '519169', 'MANAGE ENGINE', 91033, '02', 'DIRECT', 2013, 4, '09', 33617.84, 6.08, 19, 0.00, 0.00, 0.00, 0.00),
	(165526, '51', '5191', '519169', 'MANAGE ENGINE', 91057, '06', 'DIRECT', 2013, 4, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(165527, '51', '5191', 'N11147', 'NEWGEN', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165528, '51', '5193', '519302', 'SOCCER GAMES', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165529, '52', '5201', 'D01499', 'DOKA', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165530, '52', '5201', 'G01192', 'GALFAR', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165531, '52', '5201', 'G01192', 'GALFAR', 91033, '02', 'DIRECT', 2013, 4, '09', 8992.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165532, '52', '5201', 'G01192', 'GALFAR', 91066, '02', 'DIRECT', 2013, 4, '09', 8378.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165533, '52', '5201', 'G01192', 'GALFAR', 91090, '02', 'DIRECT', 2013, 4, '09', 11064.99, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165534, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165535, '52', '5202', 'G06711', 'GRANT THORNTON', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165536, '52', '5203', 'C03541', 'CALEDONIAN COLLG', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165537, '52', '5203', 'M05002', 'MUSCAT COLLEGE', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165538, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92064, '29', 'MEDIA INSIGHT', 2013, 4, '09', 913.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(165539, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92071, '01', 'MEDIA INSIGHT', 2013, 4, '09', 1522.17, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(165540, '52', '5204', 'B00440', 'BRITISH COUNCIL', 93112, '01', 'MEDIA INSIGHT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165541, '52', '5204', 'M04013', 'MODERN COLLEGE', 91017, '02', 'DIRECT', 2013, 4, '09', 1592.42, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(165542, '52', '5204', 'M04013', 'MODERN COLLEGE', 91041, '02', 'DIRECT', 2013, 4, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(165543, '52', '5204', 'M04013', 'MODERN COLLEGE', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165544, '52', '5204', 'P01513', 'POLYGLOT', 91041, '02', 'DIRECT', 2013, 4, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(165545, '52', '5204', 'P01513', 'POLYGLOT', 91090, '02', 'DIRECT', 2013, 4, '09', 1038.19, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165546, '52', '5204', 'P01513', 'POLYGLOT', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165547, '52', '5204', 'P01513', 'POLYGLOT', 94227, '28', 'DIRECT', 2013, 4, '09', 4163.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165548, '52', '5205', 'B04441', 'BONITA', 92031, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(165549, '52', '5205', 'L02107', 'LILAC', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165550, '52', '5207', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 4, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(165551, '52', '5207', 'B00017', 'B.M.W.', 92023, '02', 'ZENITH MEDIA', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165552, '52', '5207', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165553, '52', '5207', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 4, '09', 3861.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165554, '52', '5207', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 4, '09', 2536.95, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(165555, '52', '5208', 'M05005', 'MUSCAT P.& PUB', 92071, '01', 'DIRECT', 2013, 4, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165556, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 4, '09', 79361.00, 90.32, 62, 0.00, 0.00, 0.00, 0.00),
	(165557, '52', '5211', 'B03929', 'BUSINESS SERV.', 91041, '02', 'DIRECT', 2013, 4, '09', 6869.28, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(165558, '52', '5211', 'M00162', 'MAZDA', 94045, '18', 'MINDSHARE', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165559, '52', '5220', 'B05445', 'BUILDING TECH.CO', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165560, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 18617.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165561, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 28101.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165562, '52', '5221', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 10342.95, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(165563, '52', '5222', 'H04149', 'HAWTHORN', 91090, '02', 'DIRECT', 2013, 4, '09', 1631.45, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(165564, '52', '5222', 'N03105', 'NAT\'L HOSPITALTY', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165565, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 4, '09', 3494.47, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(165566, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 4, '09', 11245.84, 2.72, 11, 0.00, 0.00, 0.00, 0.00),
	(165567, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 4, '09', 16041.32, 5.72, 15, 0.00, 0.00, 0.00, 0.00),
	(165568, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 4, '09', 5971.58, 1.53, 15, 0.00, 0.00, 0.00, 0.00),
	(165569, '52', '5226', 'A24722', 'ATLAS', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165570, '52', '5226', 'Q00803', 'QUADRA TECH', 94086, '03', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165571, '52', '5229', 'A36450', 'AZZAN BIN QAIS', 91017, '02', 'DIRECT', 2013, 4, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165572, '52', '5229', 'A36450', 'AZZAN BIN QAIS', 91090, '02', 'DIRECT', 2013, 4, '09', 1631.45, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(165573, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165574, '52', '5230', 'A28109', 'AWTAD INT\'L GRP.', 93021, '02', 'DIRECT', 2013, 4, '09', 650.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165575, '52', '5232', 'D06431', 'DHOFAR TOURISM', 91041, '02', 'DIRECT', 2013, 4, '09', 1756.35, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(165576, '52', '5234', 'I01072', 'IATA', 91041, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(165577, '52', '5234', 'I01072', 'IATA', 91090, '02', 'DIRECT', 2013, 4, '09', 3798.92, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(165578, '52', '5234', 'M82891', 'MODERN GULF INST', 91066, '02', 'DIRECT', 2013, 4, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165579, '52', '5234', 'O05273', 'OMAN ACADEMY', 91017, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(165580, '52', '5234', 'O05273', 'OMAN ACADEMY', 91041, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(165581, '52', '5235', 'H04473', 'H2O CONCEPTS', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165582, '52', '5235', 'O04107', 'OMAN CABLES IND.', 91090, '02', 'DIRECT', 2013, 4, '09', 3903.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(165583, '52', '5235', 'O04107', 'OMAN CABLES IND.', 94274, '18', 'DIRECT', 2013, 4, '09', 3642.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165584, '52', '5235', 'O04107', 'OMAN CABLES IND.', 96016, '01', 'DIRECT', 2013, 4, '09', 520.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(165585, '52', '5235', 'U00903', 'URICH', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165586, '52', '5237', 'A38079', 'AHLAM HIGH.ED.S.', 91066, '02', 'DIRECT', 2013, 4, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165587, '52', '5237', 'G05814', 'GULF MUSHROOM', 91041, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165588, '52', '5237', 'I04715', 'IDEAS MANAG.CON.', 91090, '02', 'DIRECT', 2013, 4, '09', 707.74, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(165589, '52', '5237', 'O05132', 'OMAN INT\'L GROUP', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165590, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 4, '09', 32472.96, 8.85, 20, 0.00, 0.00, 0.00, 0.00),
	(165591, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165592, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165593, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 92122, '16', 'DIRECT', 2013, 4, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165594, '52', '5237', 'T07103', 'TMTEC TRAD.&TECH', 91090, '02', 'DIRECT', 2013, 4, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(165595, '52', '5237', 'V02195', 'VIZRT', 91017, '02', 'DIRECT', 2013, 4, '09', 3434.64, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(165596, '52', '5238', 'I05576', 'INT\'L MARITIME C', 91017, '02', 'DIRECT', 2013, 4, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165597, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 4, '09', 32878.86, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(165598, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 4, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(165599, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165600, '52', '5241', 'Y01029', 'Y & R', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165601, '52', '5243', 'P41166', 'PROTIVITI', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165602, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 4, '09', 2289.76, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(165603, '52', '5244', 'U01701', 'UNITED SECURTIES', 91017, '02', 'DIRECT', 2013, 4, '09', 6895.30, 1.27, 1, 0.00, 0.00, 0.00, 0.00),
	(165604, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 4, '09', 40695.28, 7.36, 23, 0.00, 0.00, 0.00, 0.00),
	(165605, '52', '5246', '524681', 'BRITISH C.APPL.S', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165606, '52', '5248', 'M87586', 'MUSCAT INT\'L SCH', 91090, '02', 'DIRECT', 2013, 4, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(165607, '52', '5250', '525031', 'HAVAS', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165608, '52', '5252', 'V02996', 'VISION', 91041, '02', 'DIRECT', 2013, 4, '09', 10780.05, 3.03, 18, 0.00, 0.00, 0.00, 0.00),
	(165609, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165610, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 4, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165611, '52', '5254', '525456', 'MIND', 91041, '02', 'DIRECT', 2013, 4, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165612, '52', '5255', '525552', 'TA\'ALUM', 91017, '02', 'DIRECT', 2013, 4, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(165613, '52', '5255', 'V01896', 'VELOSI', 91090, '02', 'DIRECT', 2013, 4, '09', 2107.62, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(165614, '52', '5256', '525666', 'GULFCYBERTECH', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165615, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 96016, '01', 'DIRECT', 2013, 4, '09', 23287.90, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(165616, '52', '5258', '525863', 'AL SHARQIYA UNIV.', 91033, '02', 'DIRECT', 2013, 4, '09', 13488.76, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165617, '52', '5258', '525863', 'AL SHARQIYA UNIV.', 91057, '06', 'DIRECT', 2013, 4, '09', 14050.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165618, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165619, '52', '5258', '525854', 'BURAIMI UNIV.', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165620, '52', '5258', '525852', 'CAMBRIDGE UNIVERSITY', 91066, '02', 'DIRECT', 2013, 4, '09', 7786.46, 1.89, 8, 0.00, 0.00, 0.00, 0.00),
	(165621, '52', '5258', '525870', 'DHOFAR UNIV.', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165622, '52', '5258', '525800', 'MANIPAL UNIV.', 91041, '02', 'DIRECT', 2013, 4, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(165623, '52', '5258', '525843', 'NITTE UNIV.', 91017, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165624, '52', '5258', 'N04874', 'NIZWA UNIV.', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165625, '52', '5258', '525857', 'SOHAR UNIV.', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165626, '52', '5258', '525857', 'SOHAR UNIV.', 91066, '02', 'DIRECT', 2013, 4, '09', 761.08, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(165627, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 4, '09', 4163.20, 1.51, 6, 0.00, 0.00, 0.00, 0.00),
	(165628, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 4, '09', 3434.64, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(165629, '52', '5258', '525870', 'UNIV.OF MADRAS', 91017, '02', 'DIRECT', 2013, 4, '09', 624.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(165630, '52', '5258', '525870', 'UNIV.OF MADRAS', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(165631, '52', '5258', '525870', 'UNIV.OF MADRAS', 91066, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(165632, '52', '5258', '525870', 'UNIV.OF MADRAS', 91090, '02', 'DIRECT', 2013, 4, '09', 1248.94, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(165633, '52', '5258', '525870', 'UNIV.OF MADRAS', 92071, '01', 'DIRECT', 2013, 4, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165634, '52', '5258', '525870', 'UNIV.OF MADRAS', 93070, '01', 'DIRECT', 2013, 4, '09', 1170.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165635, '52', '5259', '525936', 'BAYAN COLLEGE', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165636, '52', '5259', '525936', 'CALEDONIAN C.ENG.', 91017, '02', 'DIRECT', 2013, 4, '09', 1654.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165637, '52', '5259', '525909', 'INT\'L COL.ENG.&M', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165638, '52', '5259', '525926', 'MIDDLE EAST COL.', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165639, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91017, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(165640, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91066, '02', 'DIRECT', 2013, 4, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(165642, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165643, '52', '5260', '526058', 'CAREERS', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165644, '52', '5260', '526078', 'DAYANANDA SAGAR', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165645, '52', '5260', '526027', 'IDP EDUCATION', 91017, '02', 'DIRECT', 2013, 4, '09', 936.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165646, '52', '5260', '526027', 'IDP EDUCATION', 91090, '02', 'DIRECT', 2013, 4, '09', 832.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165647, '52', '5261', '526149', 'TAWOOS POWER', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165648, '52', '5262', '526205', 'AMERICAN LYCETUF', 91074, '02', 'DIRECT', 2013, 4, '09', 9660.70, 2.24, 7, 0.00, 0.00, 0.00, 0.00),
	(165649, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 4, '09', 868.41, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(165650, '52', '5262', '526290', 'INT\'L DEV.CENT.    .', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(165651, '52', '5264', '526408', 'SAYARTI', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165652, '52', '5265', '526526', 'PWC', 91017, '02', 'DIRECT', 2013, 4, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165653, '52', '5265', '526557', 'THE BUSINESS YR.', 91041, '02', 'DIRECT', 2013, 4, '09', 3102.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165654, '52', '5268', '526847', 'GRANITE INT\'L', 91017, '02', 'DIRECT', 2013, 4, '09', 4163.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(165655, '52', '5269', '526951', 'BRIDALS', 93088, '01', 'DIRECT', 2013, 4, '09', 5984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165656, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 4, '09', 8196.16, 1.96, 28, 0.00, 0.00, 0.00, 0.00),
	(165657, '52', '5271', '527185', 'SYNERGGIE EVENTZ', 91041, '02', 'DIRECT', 2013, 4, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165658, '53', '5301', 'A23407', 'AL KAMIL', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165659, '53', '5301', 'L01345', 'LARSEN & TOUBRO', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165660, '53', '5301', 'M81369', 'MUSCAT GAS CO.', 91066, '02', 'DIRECT', 2013, 4, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165661, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 91090, '02', 'DIRECT', 2013, 4, '09', 1779.76, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165662, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 4, '09', 4605.54, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(165663, '53', '5301', '530138', 'ORPIC', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165664, '53', '5301', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 4, '09', 6619.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165665, '53', '5305', '530561', 'FRIENDI MOBILE', 91033, '02', 'DIRECT', 2013, 4, '09', 6661.12, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165666, '53', '5305', '530561', 'FRIENDI MOBILE', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165667, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(165668, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165669, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165670, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 4, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165671, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 4, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165672, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 4, '09', 6317.65, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165673, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92064, '29', 'OMD', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165674, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 4, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165675, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93088, '01', 'OMD', 2013, 4, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165676, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94086, '03', 'OMD', 2013, 4, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165677, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94128, '01', 'OMD', 2013, 4, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165678, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94169, '18', 'OMD', 2013, 4, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165679, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94274, '18', 'OMD', 2013, 4, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165680, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 4, '09', 23345.14, 3.66, 8, 0.00, 0.00, 0.00, 0.00),
	(165681, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 4, '09', 24058.08, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(165682, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 4, '09', 79418.23, 12.88, 18, 0.00, 0.00, 0.00, 0.00),
	(165683, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 4, '09', 294595.70, 68.23, 55, 0.00, 0.00, 0.00, 0.00),
	(165684, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 4, '09', 43931.12, 7.30, 12, 0.00, 0.00, 0.00, 0.00),
	(165685, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 4, '09', 4730.43, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(165686, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 4, '09', 19920.88, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165687, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 4, '09', 5932.56, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(165688, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 4, '09', 14417.67, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165689, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 4, '09', 9731.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165690, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165691, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 4, '09', 33097.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165692, '53', '5305', 'O04492', 'OMANTEL', 93070, '01', 'DIRECT', 2013, 4, '09', 4683.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165693, '53', '5305', 'O04492', 'OMANTEL', 94045, '18', 'DIRECT', 2013, 4, '09', 3564.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165694, '53', '5305', 'O04492', 'OMANTEL', 94094, '18', 'DIRECT', 2013, 4, '09', 8716.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165695, '53', '5305', 'O04492', 'OMANTEL', 94128, '01', 'DIRECT', 2013, 4, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165696, '53', '5305', 'O04492', 'OMANTEL', 94169, '18', 'DIRECT', 2013, 4, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165697, '53', '5305', 'R08753', 'RENNA', 92023, '02', 'DIRECT', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165698, '53', '5305', 'R08753', 'RENNA', 92056, '02', 'DIRECT', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165699, '53', '5305', 'R08753', 'RENNA', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165700, '53', '5305', 'T05676', 'TRA', 91017, '02', 'DIRECT', 2013, 4, '09', 25005.22, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(165701, '53', '5305', 'T05676', 'TRA', 91041, '02', 'DIRECT', 2013, 4, '09', 10342.93, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(165702, '53', '5305', 'T05676', 'TRA', 91066, '02', 'DIRECT', 2013, 4, '09', 5210.50, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(165703, '53', '5305', 'T05676', 'TRA', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165704, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 96016, '01', 'DIRECT', 2013, 4, '09', 85475.70, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(165705, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 4, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165706, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165707, '54', '5401', 'A00155', 'AL AHLI BANK', 91041, '02', 'DIRECT', 2013, 4, '09', 13348.25, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(165708, '54', '5401', 'A00155', 'AL AHLI BANK', 91090, '02', 'DIRECT', 2013, 4, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165709, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 4, '09', 11839.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165710, '54', '5401', 'I00752', 'ISLAMIC BANK', 91025, '02', 'DIRECT', 2013, 4, '09', 37234.62, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(165711, '54', '5401', 'I00752', 'ISLAMIC BANK', 91057, '06', 'DIRECT', 2013, 4, '09', 56203.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(165712, '54', '5401', 'I00752', 'ISLAMIC BANK', 91074, '02', 'DIRECT', 2013, 4, '09', 13395.04, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(165713, '54', '5401', 'I00752', 'ISLAMIC BANK', 92056, '02', 'DIRECT', 2013, 4, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165714, '54', '5401', 'I00752', 'ISLAMIC BANK', 94169, '18', 'DIRECT', 2013, 4, '09', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165715, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 4, '09', 7025.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(165716, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165717, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 4, '09', 77279.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(165718, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 11771.43, 2.78, 4, 0.00, 0.00, 0.00, 0.00),
	(165719, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 4, '09', 69854.32, 13.10, 10, 0.00, 0.00, 0.00, 0.00),
	(165720, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 4, '09', 20233.15, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165721, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 4, '09', 34935.71, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(165722, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 4, '09', 13257.19, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165723, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165724, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165725, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 4, '09', 11032.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165726, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 4, '09', 24823.08, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165727, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 4, '09', 26977.53, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165728, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 4, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165729, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91057, '06', 'NPA ADVERTISING', 2013, 4, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165730, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 4, '09', 20334.63, 3.24, 32, 0.00, 0.00, 0.00, 0.00),
	(165731, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 4, '09', 20492.55, 3.59, 7, 0.00, 0.00, 0.00, 0.00),
	(165732, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165733, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165734, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94274, '18', 'NPA ADVERTISING', 2013, 4, '09', 1301.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165735, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165736, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 4, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165737, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 4, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165738, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 4, '09', 76998.37, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(165739, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91041, '02', 'UM7', 2013, 4, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165740, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91103, '18', 'UM7', 2013, 4, '09', 31171.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165741, '54', '5401', 'S00647', 'STANDARD CHARTERE', 92114, '06', 'OMD', 2013, 4, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165742, '54', '5401', 'S00647', 'STANDARD CHARTERE', 94045, '18', 'OMD', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165743, '54', '5401', 'S00647', 'STANDARD CHARTERE', 94094, '18', 'OMD', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165744, '54', '5402', 'U01701', 'UNITED SECURTIES', 91017, '02', 'DIRECT', 2013, 4, '09', 70813.43, 25.52, 21, 0.00, 0.00, 0.00, 0.00),
	(165745, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 4, '09', 2771.12, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(165746, '54', '5403', 'G01293', 'GULF OVERSEAS E.', 91041, '02', 'DIRECT', 2013, 4, '09', 390.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(165747, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(165748, '54', '5403', 'M88839', 'MAJAN EXCHANGE', 91066, '02', 'DIRECT', 2013, 4, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(165749, '54', '5403', 'M02691', 'MODERN EXCHANGE', 91041, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165750, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 4, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(165751, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 4, '09', 4332.33, 0.95, 16, 0.00, 0.00, 0.00, 0.00),
	(165752, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92023, '02', 'DIRECT', 2013, 4, '09', 601.06, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165753, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 4, '09', 3278.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(165754, '54', '5403', 'O04887', 'OMAN INT\'L EXCH.', 91041, '02', 'DIRECT', 2013, 4, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(165755, '54', '5405', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165756, '54', '5405', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 4, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165757, '54', '5405', 'A00155', 'AL AHLI BANK', 91057, '06', 'DIRECT', 2013, 4, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165758, '54', '5405', '540557', 'AL HILAL BANK', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165759, '54', '5405', '540557', 'AL HILAL BANK', 91090, '02', 'DIRECT', 2013, 4, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165760, '54', '5405', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165761, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 4, '09', 162005.70, 37.90, 32, 0.00, 0.00, 0.00, 0.00),
	(165762, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 4, '09', 130235.19, 20.09, 31, 0.00, 0.00, 0.00, 0.00),
	(165763, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 4, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165764, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 4, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165765, '54', '5405', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 4, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165766, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 4, '09', 167266.96, 21.80, 23, 0.00, 0.00, 0.00, 0.00),
	(165767, '54', '5405', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 4, '09', 15748.59, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(165768, '54', '5405', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 4, '09', 124328.12, 30.02, 25, 0.00, 0.00, 0.00, 0.00),
	(165769, '54', '5405', 'B04188', 'BANK MUSCAT', 92023, '02', 'MEDIA ONE', 2013, 4, '09', 2146.65, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(165770, '54', '5405', 'B04188', 'BANK MUSCAT', 92031, '02', 'MEDIA ONE', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165771, '54', '5405', 'B04188', 'BANK MUSCAT', 92049, '06', 'MEDIA ONE', 2013, 4, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165772, '54', '5405', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165773, '54', '5405', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 4, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165774, '54', '5405', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 4, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(165775, '54', '5405', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 4, '09', 2891.65, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(165776, '54', '5405', 'B04188', 'BANK MUSCAT', 93112, '01', 'MEDIA ONE', 2013, 4, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165777, '54', '5405', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 4, '09', 3252.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(165778, '54', '5405', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 4, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(165779, '54', '5405', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 4, '09', 3681.83, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(165780, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165781, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 4, '09', 5184.48, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(165782, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 91066, '02', 'DIRECT', 2013, 4, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165783, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 91090, '02', 'DIRECT', 2013, 4, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(165784, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165785, '54', '5407', 'M02745', 'MAJAN GLASS CO.', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165786, '54', '5407', 'O01354', 'OMAN SECURITIES', 91066, '02', 'DIRECT', 2013, 4, '09', 390.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(165787, '54', '5408', 'F36354', 'FINCORP', 91090, '02', 'NPA ADVERTISING', 2013, 4, '09', 3278.52, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(165788, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165789, '54', '5408', 'M02750', 'MUSCAT FINANCE', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165790, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 4, '09', 28632.27, 4.92, 27, 0.00, 0.00, 0.00, 0.00),
	(165791, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165792, '54', '5408', 'U00730', 'UNITED FINANCE C', 91041, '02', 'DIRECT', 2013, 4, '09', 1619.74, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(165793, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 4, '09', 14050.80, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(165794, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(165795, '54', '5409', 'T04670', 'TAGEER', 91090, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(165796, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 4, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(165797, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 4, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165798, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 4, '09', 9367.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(165799, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 4, '09', 21076.20, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(165800, '54', '5413', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165801, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 12411.54, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165802, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 4, '09', 18734.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(165803, '54', '5414', '541431', 'BANK DHOFAR', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165804, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165805, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 4, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165806, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 4, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165807, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165808, '54', '5415', '541546', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165809, '54', '5416', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165810, '54', '5416', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165811, '54', '5416', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 11572.39, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165812, '54', '5416', 'B10253', 'BANK DHOFAR', 92023, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165813, '54', '5416', '541644', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 4, '09', 1912.47, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(165814, '54', '5416', '541644', 'BANK SOHAR', 92023, '02', 'DIRECT', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165815, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 18203.59, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165816, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 4, '09', 12619.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165817, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 4, '09', 12896.02, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165818, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165819, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165820, '54', '5417', '541750', 'MAJAN CAPITAL F.', 91090, '02', 'DIRECT', 2013, 4, '09', 2185.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165821, '54', '5421', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 4, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165822, '54', '5421', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 4, '09', 17465.92, 2.55, 4, 0.00, 0.00, 0.00, 0.00),
	(165823, '54', '5421', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 4, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165824, '54', '5428', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 4, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165825, '54', '5428', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 4, '09', 8293.87, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(165826, '54', '5428', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 4, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165827, '54', '5428', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 4, '09', 4878.75, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(165828, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 4, '09', 14050.80, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(165829, '54', '5428', '542824', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165830, '54', '5428', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 4, '09', 2907.73, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(165831, '54', '5428', '542824', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165832, '54', '5429', 'A31989', 'AL MADINA', 91066, '02', 'DIRECT', 2013, 4, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165833, '54', '5429', 'A31989', 'AL MADINA', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165834, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 4, '09', 319733.70, 36.90, 30, 0.00, 0.00, 0.00, 0.00),
	(165835, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91066, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165836, '54', '5429', 'G08043', 'GULF BAADER CAP.', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165837, '54', '5429', 'G05806', 'GULF INV.SERV.', 91041, '02', 'DIRECT', 2013, 4, '09', 2195.43, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(165838, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 4, '09', 4371.36, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(165839, '54', '5430', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165840, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 26891.67, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(165841, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 4861.18, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(165842, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 4, '09', 16392.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165843, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 10046.28, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(165844, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 23761.45, 4.62, 5, 0.00, 0.00, 0.00, 0.00),
	(165845, '54', '5430', 'B10253', 'BANK DHOFAR', 92056, '02', 'MUSCAT ADVERTISING', 2013, 4, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165846, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 4, '09', 41371.80, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(165847, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 4, '09', 51425.91, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(165848, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 4, '09', 9843.36, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(165849, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 4, '09', 29662.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(165850, '54', '5430', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 4, '09', 546.42, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(165851, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 4, '09', 14940.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165852, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 4, '09', 15585.95, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(165853, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165854, '54', '5430', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 4, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165855, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 4, '09', 6244.80, 5.76, 24, 0.00, 0.00, 0.00, 0.00),
	(165856, '54', '5430', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 4, '09', 4808.49, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(165857, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 4, '09', 12516.91, 2.85, 4, 0.00, 0.00, 0.00, 0.00),
	(165858, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 4, '09', 39363.05, 4.04, 21, 0.00, 0.00, 0.00, 0.00),
	(165859, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 4, '09', 8967.05, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(165860, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 4, '09', 19881.87, 3.24, 5, 0.00, 0.00, 0.00, 0.00),
	(165861, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 4, '09', 11709.00, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(165862, '54', '5430', 'B13393', 'BANK SOHAR', 91074, '02', 'DIRECT', 2013, 4, '09', 7376.67, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(165863, '54', '5430', 'B13393', 'BANK SOHAR', 91103, '18', 'DIRECT', 2013, 4, '09', 4796.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165864, '54', '5430', 'B13393', 'BANK SOHAR', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165865, '54', '5430', 'B13393', 'BANK SOHAR', 94094, '18', 'DIRECT', 2013, 4, '09', 7350.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165866, '54', '5430', 'B13393', 'BANK SOHAR', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165867, '54', '5430', 'B13393', 'BANK SOHAR', 94274, '18', 'DIRECT', 2013, 4, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165868, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91017, '02', 'DIRECT', 2013, 4, '09', 7243.96, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(165869, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 4959.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(165870, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91066, '02', 'DIRECT', 2013, 4, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165871, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91090, '02', 'DIRECT', 2013, 4, '09', 3153.62, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(165872, '54', '5430', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 4, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165873, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 4, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165874, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 4, '09', 13488.76, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165875, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 4, '09', 4429.90, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(165876, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 4, '09', 9367.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165877, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 4, '09', 6291.62, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(165878, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 4, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165879, '54', '5430', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 4, '09', 4671.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165880, '54', '5430', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 4, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165881, '54', '5430', 'H01836', 'HSBC', 92023, '02', 'MINDSHARE', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(165882, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91090, '02', 'DIRECT', 2013, 4, '09', 1756.35, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(165883, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165884, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165885, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165886, '54', '5432', 'U01576', 'UNITED POWER.CO', 91017, '02', 'DIRECT', 2013, 4, '09', 1795.38, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(165887, '54', '5438', 'D04311', 'DINERS CLUB INT.', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165888, '54', '5442', 'A91123', 'AL HILAL', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165889, '54', '5446', '544602', 'BANK MUSCAT', 92071, '01', 'DIRECT', 2013, 4, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(165890, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165891, '54', '5449', '544912', 'BANK NIZWA', 91017, '02', 'DIRECT', 2013, 4, '09', 10251.88, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(165892, '54', '5449', '544912', 'BANK NIZWA', 91025, '02', 'DIRECT', 2013, 4, '09', 33956.10, 6.73, 6, 0.00, 0.00, 0.00, 0.00),
	(165893, '54', '5449', '544912', 'BANK NIZWA', 91033, '02', 'DIRECT', 2013, 4, '09', 34762.72, 3.23, 3, 0.00, 0.00, 0.00, 0.00),
	(165894, '54', '5449', '544912', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165895, '54', '5449', '544912', 'BANK NIZWA', 91057, '06', 'DIRECT', 2013, 4, '09', 40591.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(165896, '54', '5449', '544912', 'BANK NIZWA', 91074, '02', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165897, '54', '5449', '544912', 'BANK NIZWA', 91103, '18', 'DIRECT', 2013, 4, '09', 11690.78, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165898, '54', '5449', '544912', 'BANK NIZWA', 92056, '02', 'DIRECT', 2013, 4, '09', 4007.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165899, '54', '5449', '544912', 'BANK NIZWA', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165900, '54', '5449', '544915', 'MAISARAH', 91017, '02', 'DIRECT', 2013, 4, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165901, '54', '5449', '544915', 'MAISARAH', 91041, '02', 'DIRECT', 2013, 4, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165902, '54', '5449', '544915', 'MAISARAH', 91090, '02', 'DIRECT', 2013, 4, '09', 21556.25, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(165903, '54', '5449', '544915', 'MAISARAH', 92023, '02', 'DIRECT', 2013, 4, '09', 1431.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(165904, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 91025, '02', 'DIRECT', 2013, 4, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165905, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 91103, '18', 'DIRECT', 2013, 4, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165906, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 94128, '01', 'DIRECT', 2013, 4, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165907, '54', '5450', '545000', 'BANK DHOFAR', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165908, '54', '5450', '545000', 'BANK DHOFAR', 91090, '02', 'DIRECT', 2013, 4, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165909, '54', '5450', '545000', 'BANK DHOFAR', 92023, '02', 'DIRECT', 2013, 4, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165910, '55', '5501', 'C04997', 'CAPITAL MARKET A', 91017, '02', 'M_C SAATCHI', 2013, 4, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165911, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 4, '09', 857619.20, 1121.40, 543, 0.00, 0.00, 0.00, 0.00),
	(165912, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 4, '09', 6843.26, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(165913, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 4, '09', 10049.95, 2.94, 10, 0.00, 0.00, 0.00, 0.00),
	(165914, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 4, '09', 8898.83, 2.15, 8, 0.00, 0.00, 0.00, 0.00),
	(165915, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 4, '09', 6088.68, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(165916, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 4, '09', 11058.50, 2.26, 4, 0.00, 0.00, 0.00, 0.00),
	(165917, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165918, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91066, '02', 'DIRECT', 2013, 4, '09', 5901.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165919, '55', '5501', 'M04789', 'MIN.COM. & IND.', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165920, '55', '5501', 'M02769', 'MIN.DEFENCE', 91017, '02', 'DIRECT', 2013, 4, '09', 1691.30, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(165921, '55', '5501', 'M02769', 'MIN.DEFENCE', 91041, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(165922, '55', '5501', 'M02769', 'MIN.DEFENCE', 91066, '02', 'DIRECT', 2013, 4, '09', 995.26, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(165923, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91017, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(165924, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91041, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(165925, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91066, '02', 'DIRECT', 2013, 4, '09', 409.81, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165926, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91090, '02', 'DIRECT', 2013, 4, '09', 437.13, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165927, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91017, '02', 'DIRECT', 2013, 4, '09', 2367.82, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(165928, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91041, '02', 'DIRECT', 2013, 4, '09', 1951.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(165929, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91017, '02', 'DIRECT', 2013, 4, '09', 6348.88, 2.29, 10, 0.00, 0.00, 0.00, 0.00),
	(165930, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165931, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91066, '02', 'DIRECT', 2013, 4, '09', 3483.40, 1.67, 7, 0.00, 0.00, 0.00, 0.00),
	(165932, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91090, '02', 'DIRECT', 2013, 4, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165933, '55', '5501', 'M02765', 'MIN.OF AGRICULTR', 91017, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165934, '55', '5501', 'M02765', 'MIN.OF AGRICULTR', 91041, '02', 'DIRECT', 2013, 4, '09', 1775.86, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(165935, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91017, '02', 'DIRECT', 2013, 4, '09', 2341.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(165936, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91041, '02', 'DIRECT', 2013, 4, '09', 2810.16, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(165937, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91066, '02', 'DIRECT', 2013, 4, '09', 2097.86, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(165938, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91090, '02', 'DIRECT', 2013, 4, '09', 3934.21, 1.79, 6, 0.00, 0.00, 0.00, 0.00),
	(165939, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91017, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(165940, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165941, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91066, '02', 'DIRECT', 2013, 4, '09', 1268.47, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(165942, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91090, '02', 'DIRECT', 2013, 4, '09', 437.13, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(165943, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 4, '09', 12294.45, 3.46, 10, 0.00, 0.00, 0.00, 0.00),
	(165944, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91066, '02', 'DIRECT', 2013, 4, '09', 15007.02, 3.62, 12, 0.00, 0.00, 0.00, 0.00),
	(165945, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 91090, '02', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165946, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91041, '02', 'DIRECT', 2013, 4, '09', 16451.07, 4.14, 11, 0.00, 0.00, 0.00, 0.00),
	(165947, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91066, '02', 'DIRECT', 2013, 4, '09', 8215.81, 1.97, 8, 0.00, 0.00, 0.00, 0.00),
	(165948, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91090, '02', 'DIRECT', 2013, 4, '09', 6713.15, 1.63, 6, 0.00, 0.00, 0.00, 0.00),
	(165949, '55', '5501', 'M82154', 'MIN.OF SPORTS AF', 91017, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(165950, '55', '5501', 'M82154', 'MIN.OF SPORTS AF', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165951, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91017, '02', 'DIRECT', 2013, 4, '09', 6244.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(165952, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165953, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(165954, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 91017, '02', 'DIRECT', 2013, 4, '09', 3200.46, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(165955, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 91041, '02', 'DIRECT', 2013, 4, '09', 5893.52, 2.87, 6, 0.00, 0.00, 0.00, 0.00),
	(165956, '55', '5501', 'M79955', 'MIN.TRANS.& COM.', 91041, '02', 'DIRECT', 2013, 4, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165957, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91025, '02', 'DIRECT', 2013, 4, '09', 12411.54, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(165958, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 4, '09', 20795.17, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(165959, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 4, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(165960, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91057, '06', 'DIRECT', 2013, 4, '09', 11709.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(165961, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91074, '02', 'DIRECT', 2013, 4, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165962, '55', '5501', 'N01192', 'NFC', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165963, '55', '5501', 'N01192', 'NFC', 96016, '01', 'DIRECT', 2013, 4, '09', 520.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(165964, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165965, '55', '5501', 'O40072', 'OMAN MED.SPCL.B.', 91017, '02', 'DIRECT', 2013, 4, '09', 2497.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165966, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91017, '02', 'DIRECT', 2013, 4, '09', 4241.26, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(165967, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91041, '02', 'DIRECT', 2013, 4, '09', 14948.48, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(165968, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91066, '02', 'DIRECT', 2013, 4, '09', 2263.74, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(165969, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91090, '02', 'DIRECT', 2013, 4, '09', 2263.74, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(165970, '55', '5501', 'P40020', 'PUBLIC AUTH.SO.I', 91017, '02', 'DIRECT', 2013, 4, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165971, '55', '5501', 'P41636', 'PUBLIC PROSECUT.', 91017, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(165972, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91017, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165973, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91066, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165974, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91017, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165975, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91041, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(165976, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91066, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165977, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91017, '02', 'DIRECT', 2013, 4, '09', 2133.64, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(165978, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91041, '02', 'DIRECT', 2013, 4, '09', 4605.53, 2.23, 6, 0.00, 0.00, 0.00, 0.00),
	(165979, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91066, '02', 'DIRECT', 2013, 4, '09', 1219.68, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(165980, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91090, '02', 'DIRECT', 2013, 4, '09', 1529.97, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(165981, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165982, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91066, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(165983, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91090, '02', 'DIRECT', 2013, 4, '09', 3903.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(165984, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96016, '01', 'DIRECT', 2013, 4, '09', 13010.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(165985, '55', '5501', 'T05550', 'TEASER AD', 91041, '02', 'DIRECT', 2013, 4, '09', 8550.16, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165986, '55', '5501', 'T05550', 'TEASER AD', 91090, '02', 'DIRECT', 2013, 4, '09', 16720.43, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(165987, '55', '5502', 'H02189', 'HAMRIYAH FREE Z.', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165988, '55', '5502', 'N01207', 'NAT\'L DETERGENT', 91041, '02', 'DIRECT', 2013, 4, '09', 1775.86, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(165989, '55', '5502', 'P00034', 'PANASONIC', 91017, '02', 'ZENITH MEDIA', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(165990, '55', '5502', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 4, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(165991, '55', '5502', 'P00034', 'PANASONIC', 94227, '28', 'ZENITH MEDIA', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165992, '55', '5502', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 4, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(165993, '55', '5502', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 4, '09', 6619.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165994, '55', '5502', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(165995, '55', '5502', 'S00363', 'SHELL', 94128, '01', 'MEDIACOM', 2013, 4, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165996, '55', '5502', 'S00363', 'SHELL', 94227, '28', 'MEDIACOM', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(165997, '55', '5502', 'S00397', 'SIEMENS', 91066, '02', 'OMD', 2013, 4, '09', 390.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(165998, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 4, '09', 375825.05, 107.77, 71, 0.00, 0.00, 0.00, 0.00),
	(165999, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 4, '09', 1256233.50, 595.17, 440, 0.00, 0.00, 0.00, 0.00),
	(166000, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 4, '09', 6502418.73, 1461.16, 910, 0.00, 0.00, 0.00, 0.00),
	(166001, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 4, '09', 528428.86, 178.67, 170, 0.00, 0.00, 0.00, 0.00),
	(166002, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 4, '09', 2412966.64, 681.46, 461, 0.00, 0.00, 0.00, 0.00),
	(166003, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 4, '09', 102616.35, 24.44, 78, 0.00, 0.00, 0.00, 0.00),
	(166004, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 4, '09', 311918.21, 356.32, 228, 0.00, 0.00, 0.00, 0.00),
	(166005, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 4, '09', 140438.40, 39.11, 26, 0.00, 0.00, 0.00, 0.00),
	(166006, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 4, '09', 431804.22, 194.64, 191, 0.00, 0.00, 0.00, 0.00),
	(166007, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 4, '09', 208478.70, 117.70, 101, 0.00, 0.00, 0.00, 0.00),
	(166008, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 4, '09', 76120.18, 37.80, 23, 0.00, 0.00, 0.00, 0.00),
	(166009, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 4, '09', 37052.44, 41.00, 24, 0.00, 0.00, 0.00, 0.00),
	(166010, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92064, '29', 'DIRECT', 2013, 4, '09', 12489.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166011, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 4, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166012, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 4, '09', 22403.70, 17.00, 15, 0.00, 0.00, 0.00, 0.00),
	(166013, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94128, '01', 'DIRECT', 2013, 4, '09', 14311.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(166014, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94227, '28', 'DIRECT', 2013, 4, '09', 20816.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166015, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94274, '18', 'DIRECT', 2013, 4, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166016, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91017, '02', 'DIRECT', 2013, 4, '09', 1457.12, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(166017, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 4, '09', 1153081.48, 280.60, 185, 0.00, 0.00, 0.00, 0.00),
	(166018, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 4, '09', 154461.22, 36.44, 42, 0.00, 0.00, 0.00, 0.00),
	(166019, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 4, '09', 425139.99, 115.40, 62, 0.00, 0.00, 0.00, 0.00),
	(166020, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92023, '02', 'DIRECT', 2013, 4, '09', 24328.70, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(166021, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92071, '01', 'DIRECT', 2013, 4, '09', 57920.52, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(166022, '55', '5506', 'A22444', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166023, '55', '5506', 'A22444', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 4, '09', 4683.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(166024, '55', '5506', 'A22444', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166025, '55', '5506', 'A22444', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(166026, '55', '5506', 'B05927', 'BAHWAN CYBERTEK', 91041, '02', 'DIRECT', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166027, '55', '5506', 'O04462', 'OTE GROUP', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166028, '55', '5507', '550704', 'SEZAD', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166029, '55', '5507', '550704', 'SEZAD', 91090, '02', 'DIRECT', 2013, 4, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166030, '55', '5509', 'A35603', 'AREEJ VEG OILS&D', 91017, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(166031, '55', '5509', 'D06429', 'DHOFAR FISHIRING', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166032, '55', '5509', 'I04399', 'INTERIOR HOTELS', 91041, '02', 'DIRECT', 2013, 4, '09', 2195.43, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(166033, '55', '5509', 'S17615', 'SOHAR POULTRY', 91066, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166034, '55', '5510', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 4, '09', 9070.56, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(166035, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 4, '09', 10928.39, 5.27, 9, 0.00, 0.00, 0.00, 0.00),
	(166036, '55', '5510', 'O00000', 'OTHERS', 91066, '02', 'DIRECT', 2013, 4, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166037, '55', '5510', 'O00000', 'OTHERS', 91090, '02', 'DIRECT', 2013, 4, '09', 9762.69, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166038, '55', '5511', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 4, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(166039, '55', '5513', 'C08892', 'COUNCIL ADV.A.B.', 91017, '02', 'DIRECT', 2013, 4, '09', 1301.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(166040, '55', '5513', 'O05277', 'OMAN FIBER OPTIC', 91066, '02', 'DIRECT', 2013, 4, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(166041, '55', '5518', 'A14171', 'ASUS', 91033, '02', 'DIRECT', 2013, 4, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(166042, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 4, '09', 18734.40, 3.38, 10, 0.00, 0.00, 0.00, 0.00),
	(166043, '55', '5518', 'D05536', 'DELL', 91057, '06', 'MEDIA INSIGHT', 2013, 4, '09', 63621.99, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(166044, '55', '5518', 'L01345', 'LARSEN & TOUBRO', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166045, '55', '5518', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 4, '09', 936.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166046, '55', '5518', 'O03350', 'OMAN ORYX', 91041, '02', 'DIRECT', 2013, 4, '09', 9093.94, 2.36, 26, 0.00, 0.00, 0.00, 0.00),
	(166047, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91017, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(166048, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91017, '02', 'DIRECT', 2013, 4, '09', 3122.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(166049, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166050, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91033, '02', 'DIRECT', 2013, 4, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166051, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91090, '02', 'DIRECT', 2013, 4, '09', 4683.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(166052, '55', '5522', 'A27815', 'AL MAHA PETROL.', 91066, '02', 'DIRECT', 2013, 4, '09', 429.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(166053, '55', '5522', 'S21122', 'SALALAH BEACH R.', 91066, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(166054, '55', '5523', 'A33619', 'AL SEEB TECHNICL', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166055, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 4, '09', 3356.58, 1.61, 6, 0.00, 0.00, 0.00, 0.00),
	(166056, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 4, '09', 13790.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166057, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166058, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 4, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166059, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 4, '09', 4671.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166060, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 4, '09', 9445.26, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(166061, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 4, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166062, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 4, '09', 15716.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166063, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94045, '18', 'OMD', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166064, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94094, '18', 'OMD', 2013, 4, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166065, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94219, '18', 'OMD', 2013, 4, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166066, '55', '5523', 'V02172', 'VISION', 91041, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(166067, '55', '5528', 'C10166', 'CAPITAL STORE', 91025, '02', 'DIRECT', 2013, 4, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166068, '55', '5528', 'C10166', 'CAPITAL STORE', 91033, '02', 'DIRECT', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166069, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 4, '09', 217949.71, 29.25, 26, 0.00, 0.00, 0.00, 0.00),
	(166070, '55', '5528', 'E01071', 'ERNST & YOUNG', 91017, '02', 'DIRECT', 2013, 4, '09', 13790.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166071, '55', '5528', 'E01071', 'ERNST & YOUNG', 91041, '02', 'DIRECT', 2013, 4, '09', 6343.67, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166072, '55', '5528', 'N10498', 'NABIL', 91090, '02', 'DIRECT', 2013, 4, '09', 1353.04, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(166073, '55', '5528', 'O05690', 'OMAN JOURNAL.AS.', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166074, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91017, '02', 'DIRECT', 2013, 4, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166075, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91090, '02', 'DIRECT', 2013, 4, '09', 983.55, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166076, '55', '5532', 'G02913', 'GULF STONE CO.', 91041, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166077, '55', '5534', 'B11039', 'BISHARA EST.', 91017, '02', 'DIRECT', 2013, 4, '09', 312.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(166078, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 4, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166079, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166080, '55', '5534', 'D06426', 'DHOFAR BEVERAGE', 91041, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166081, '55', '5534', 'D03738', 'DHOFAR POULTRY', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166082, '55', '5534', 'H05678', 'HOTEL MANAGE.CO.', 91066, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166083, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91017, '02', 'DIRECT', 2013, 4, '09', 2341.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(166084, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91041, '02', 'DIRECT', 2013, 4, '09', 4976.32, 2.41, 7, 0.00, 0.00, 0.00, 0.00),
	(166085, '55', '5534', 'O04872', 'OMAN CERAMICS', 91041, '02', 'DIRECT', 2013, 4, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166086, '55', '5534', 'O03119', 'OMAN CHLORINE', 91017, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(166087, '55', '5534', 'S20131', 'SALALAH FREE ZON', 91017, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166088, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91017, '02', 'DIRECT', 2013, 4, '09', 4007.08, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(166089, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91041, '02', 'DIRECT', 2013, 4, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(166090, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91090, '02', 'DIRECT', 2013, 4, '09', 2146.65, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(166091, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 4, '09', 5047.88, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(166092, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166093, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91033, '02', 'DIRECT', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166094, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91066, '02', 'DIRECT', 2013, 4, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166095, '55', '5534', 'T05976', 'THE ZUBAIR CORP.', 91041, '02', 'DIRECT', 2013, 4, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(166096, '55', '5534', 'X00270', 'XPATASIA', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(166097, '55', '5536', 'A91239', 'AL JAZEERA STEEL', 91041, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(166098, '55', '5536', 'N05558', 'NAT\'L PHARM.IND.', 91041, '02', 'DIRECT', 2013, 4, '09', 1073.32, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(166099, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91017, '02', 'DIRECT', 2013, 4, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166100, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91041, '02', 'DIRECT', 2013, 4, '09', 3903.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(166101, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166102, '55', '5537', '553721', 'BAIT AL ZUBAIR', 91017, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(166103, '55', '5537', '553721', 'BAIT AL ZUBAIR', 91041, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(166104, '55', '5537', '553721', 'BAIT AL ZUBAIR', 91066, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166105, '55', '5537', '553721', 'BAIT AL ZUBAIR', 91090, '02', 'DIRECT', 2013, 4, '09', 582.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166106, '55', '5537', 'H08267', 'HAYA', 91017, '02', 'DIRECT', 2013, 4, '09', 16361.37, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(166107, '55', '5537', 'H08267', 'HAYA', 91041, '02', 'DIRECT', 2013, 4, '09', 2517.38, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(166108, '55', '5537', 'H08267', 'HAYA', 91090, '02', 'DIRECT', 2013, 4, '09', 14478.82, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(166109, '55', '5537', 'P42935', 'PORT SERVICE CRP', 91017, '02', 'DIRECT', 2013, 4, '09', 3304.54, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(166110, '55', '5537', 'S25711', 'SOHAR POWER CO.', 91017, '02', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166111, '55', '5543', '554315', 'MIN.DEFENSE EGY', 91041, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166112, '55', '5543', '554309', 'MIN.INTERIOR UAE', 91017, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(166113, '55', '5543', '554338', 'MIN.SOC.&DEV.OMN', 91017, '02', 'DIRECT', 2013, 4, '09', 5282.06, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(166114, '55', '5546', '554656', 'SYNERGY', 91041, '02', 'DIRECT', 2013, 4, '09', 3454.15, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(166115, '55', '5549', '554979', 'AL NAJD AGRIC DEV', 91041, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(166116, '55', '5549', '554996', 'OMAN SAIL', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166117, '55', '5549', '554996', 'OMAN SAIL', 91090, '02', 'DIRECT', 2013, 4, '09', 13032.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166118, '55', '5549', '554996', 'OMAN SAIL', 92023, '02', 'DIRECT', 2013, 4, '09', 3668.82, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166119, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 4, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166120, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 4, '09', 30349.72, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166121, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 4, '09', 10538.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166122, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 4, '09', 24986.97, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(166123, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 4, '09', 15609.39, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(166124, '55', '5549', '554989', 'SME DEVELOPMENT', 91017, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(166125, '55', '5555', '555589', 'OAMC', 91017, '02', 'DIRECT', 2013, 4, '09', 7597.84, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(166126, '55', '5555', '555556', 'SAFETY FIRST OMAN', 91041, '02', 'DIRECT', 2013, 4, '09', 11748.03, 2.87, 3, 0.00, 0.00, 0.00, 0.00),
	(166127, '55', '5555', '555556', 'SAFETY FIRST OMAN', 92071, '01', 'DIRECT', 2013, 4, '09', 24823.08, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166128, '55', '5555', '555556', 'SAFETY FIRST OMAN', 93070, '01', 'DIRECT', 2013, 4, '09', 5073.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166129, '55', '5555', '555548', 'SALALAH METHANOL CO.', 91017, '02', 'DIRECT', 2013, 4, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(166130, '55', '5555', '555548', 'SALALAH METHANOL CO.', 91066, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166131, '55', '5559', '555948', 'OMAN TAQRA\'A', 96016, '01', 'DIRECT', 2013, 4, '09', 40591.20, 56.61, 17, 0.00, 0.00, 0.00, 0.00),
	(166132, '56', '5602', 'Z02170', 'ZAKATI', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166133, '56', '5602', 'Z02170', 'ZAKATI', 91057, '06', 'DIRECT', 2013, 4, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166134, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 91025, '02', 'DIRECT', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166135, '56', '5603', 'A20956', 'ART OF LIVING', 91041, '02', 'DIRECT', 2013, 4, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(166136, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 91017, '02', 'DIRECT', 2013, 4, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(166137, '56', '5606', 'A28851', 'ABRASIVES MANUF', 91090, '02', 'DIRECT', 2013, 4, '09', 1665.27, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(166138, '56', '5606', 'N10819', 'NAT\'L CAMPAIGN', 91041, '02', 'DIRECT', 2013, 4, '09', 6147.22, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(166139, '56', '5607', '560759', 'OMAN FOOTBALL A.', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166140, '56', '5607', '560759', 'SPEC.C.AUTISM', 91066, '02', 'DIRECT', 2013, 4, '09', 80510.94, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(166141, '56', '5608', '560815', 'DAR AL ATTA\'A', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166142, '56', '5608', '560815', 'DAR AL ATTA\'A', 91090, '02', 'DIRECT', 2013, 4, '09', 3395.61, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(166143, '56', '5608', '560815', 'DAR AL ATTA\'A', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(166144, '57', '5704', '570407', 'GARGASH INSURANCE', 92071, '01', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(166145, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 91017, '02', 'DIRECT', 2013, 4, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166146, '57', '5706', 'F37607', 'FALCON', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166147, '57', '5706', 'O01415', 'OMAN INS.CO.', 91017, '02', 'DIRECT', 2013, 4, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(166148, '57', '5706', 'O01415', 'OMAN INS.CO.', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166149, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166150, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166151, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 4, '09', 29314.13, 6.94, 21, 0.00, 0.00, 0.00, 0.00),
	(166152, '57', '5707', 'B02386', 'BETTER HOMES', 91090, '02', 'DIRECT', 2013, 4, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166153, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 4, '09', 6244.80, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(166154, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 4, '09', 11448.80, 11.92, 16, 0.00, 0.00, 0.00, 0.00),
	(166155, '57', '5709', 'M06790', 'MASRA', 91041, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(166156, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 4, '09', 51753.78, 11.52, 30, 0.00, 0.00, 0.00, 0.00),
	(166157, '57', '5712', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 4, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(166158, '57', '5712', 'T08977', 'TEBYAN', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166159, '57', '5712', 'T08977', 'TEBYAN', 91057, '06', 'DIRECT', 2013, 4, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166160, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91017, '02', 'DIRECT', 2013, 4, '09', 69504.61, 12.00, 13, 0.00, 0.00, 0.00, 0.00),
	(166161, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91025, '02', 'DIRECT', 2013, 4, '09', 56265.64, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(166162, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91033, '02', 'DIRECT', 2013, 4, '09', 92173.21, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(166163, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91041, '02', 'DIRECT', 2013, 4, '09', 36649.17, 8.87, 10, 0.00, 0.00, 0.00, 0.00),
	(166164, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91057, '06', 'DIRECT', 2013, 4, '09', 51519.60, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(166165, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 4, '09', 61542.46, 11.00, 9, 0.00, 0.00, 0.00, 0.00),
	(166166, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91074, '02', 'DIRECT', 2013, 4, '09', 51605.39, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(166167, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91090, '02', 'DIRECT', 2013, 4, '09', 58015.70, 13.57, 11, 0.00, 0.00, 0.00, 0.00),
	(166168, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91103, '18', 'DIRECT', 2013, 4, '09', 48373.77, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(166169, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92023, '02', 'DIRECT', 2013, 4, '09', 9731.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166170, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92056, '02', 'DIRECT', 2013, 4, '09', 7087.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166171, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92064, '29', 'DIRECT', 2013, 4, '09', 12489.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166172, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166173, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 94045, '18', 'DIRECT', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166174, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 94086, '03', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166175, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166176, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 94169, '18', 'DIRECT', 2013, 4, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166177, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166178, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 4, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(166179, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91066, '02', 'DIRECT', 2013, 4, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(166180, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166181, '57', '5716', 'L07127', 'LAMAR', 91025, '02', 'OPTIMEDIA', 2013, 4, '09', 10280.50, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(166182, '57', '5716', 'L07127', 'LAMAR', 91033, '02', 'OPTIMEDIA', 2013, 4, '09', 17797.68, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(166183, '57', '5716', 'L07127', 'LAMAR', 91057, '06', 'OPTIMEDIA', 2013, 4, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166184, '57', '5717', 'O40092', 'OMRAN', 91017, '02', 'DIRECT', 2013, 4, '09', 6619.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166185, '57', '5717', 'O40092', 'OMRAN', 91090, '02', 'DIRECT', 2013, 4, '09', 8360.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166186, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91041, '02', 'DIRECT', 2013, 4, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(166187, '57', '5719', 'T10209', 'TALAT AL KHOUDH', 91033, '02', 'DIRECT', 2013, 4, '09', 4371.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166188, '57', '5719', 'T10252', 'TARGET', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166189, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166190, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 4, '09', 17014.40, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(166191, '58', '5802', 'B10069', 'BAISAKHI MELA', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166192, '58', '5810', 'O05276', 'OMAN EQUESTRIAN', 91017, '02', 'DIRECT', 2013, 4, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166193, '58', '5815', '581587', 'AKON', 91041, '02', 'DIRECT', 2013, 4, '09', 49094.53, 11.00, 9, 0.00, 0.00, 0.00, 0.00),
	(166194, '58', '5815', '581587', 'AKON', 92023, '02', 'DIRECT', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166195, '58', '5815', '581587', 'AKON', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166196, '58', '5815', '581587', 'AKON', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166197, '58', '5815', '581587', 'AKON', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166198, '58', '5816', '581619', 'CITY CINEMA', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(166199, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 4, '09', 20410.08, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(166200, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 4, '09', 22754.49, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(166201, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 4, '09', 27820.57, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(166202, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 4, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166203, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 4, '09', 206338.60, 184.00, 184, 0.00, 0.00, 0.00, 0.00),
	(166204, '58', '5817', '581779', 'TREASURE HUNT', 91041, '02', 'DIRECT', 2013, 4, '09', 5151.96, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(166205, '58', '5818', '581848', 'CHALLENGER CUP', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166206, '58', '5818', '581848', 'CHALLENGER CUP', 91090, '02', 'DIRECT', 2013, 4, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166207, '58', '5818', '581848', 'RED BULL SOAPBOX', 91041, '02', 'DIRECT', 2013, 4, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166208, '58', '5818', '581848', 'RED BULL SOAPBOX', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(166209, '58', '5818', '581848', 'RED BULL SOAPBOX', 92071, '01', 'DIRECT', 2013, 4, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(166210, '58', '5820', '582001', 'JUMBO AFRICA', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166211, '58', '5820', '582000', 'MUSCAT ART', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166212, '58', '5820', '582001', 'OMAN GREEN AWARD', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166213, '58', '5820', '582001', 'OMAN GREEN AWARD', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166214, '58', '5820', '582001', 'SAI', 91041, '02', 'DIRECT', 2013, 4, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166215, '58', '5820', '582000', 'SILSILA ROMANCE', 91041, '02', 'DIRECT', 2013, 4, '09', 9367.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(166216, '58', '5820', '582001', 'STAR FIESTA', 91041, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(166217, '58', '5820', '582001', 'THIN RED LINE BALL', 91090, '02', 'DIRECT', 2013, 4, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166218, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91017, '02', 'DIRECT', 2013, 4, '09', 1108.45, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(166219, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91033, '02', 'DIRECT', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166220, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91057, '06', 'DIRECT', 2013, 4, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166221, '59', '5901', 'I00054', 'INTR CONTINENTAL', 91066, '02', 'UM7', 2013, 4, '09', 643.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(166222, '59', '5905', 'F00119', 'FISH MARKET', 91033, '02', 'DIRECT', 2013, 4, '09', 14050.80, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(166223, '59', '5905', 'F00119', 'FISH MARKET', 91066, '02', 'DIRECT', 2013, 4, '09', 23418.00, 3.08, 22, 0.00, 0.00, 0.00, 0.00),
	(166224, '59', '5905', 'M03143', 'MUMTAZ MAHAL', 91041, '02', 'DIRECT', 2013, 4, '09', 10889.37, 2.67, 11, 0.00, 0.00, 0.00, 0.00),
	(166225, '59', '5905', 'M03143', 'MUMTAZ MAHAL', 91090, '02', 'DIRECT', 2013, 4, '09', 1334.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(166226, '59', '5907', 'G03637', 'GRAND HYATT', 91090, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166227, '59', '5907', 'G03637', 'GRAND HYATT', 93112, '01', 'DIRECT', 2013, 4, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166228, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 4, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166229, '59', '5908', 'P02887', 'PASSAGE TO INDIA', 91041, '02', 'DIRECT', 2013, 4, '09', 18617.31, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166230, '59', '5909', '590966', 'BEST BURGER', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166231, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 4, '09', 8742.68, 1.34, 28, 0.00, 0.00, 0.00, 0.00),
	(166232, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 56203.20, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166233, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 8274.36, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(166234, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 4, '09', 30443.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(166235, '59', '5909', 'K00049', 'KFC', 92122, '16', 'INITIATIVE MEDIA', 2013, 4, '09', 424.32, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(166236, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 4, '09', 57285.60, 8.19, 42, 0.00, 0.00, 0.00, 0.00),
	(166237, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 4, '09', 149875.20, 36.90, 30, 0.00, 0.00, 0.00, 0.00),
	(166238, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 4, '09', 53122.28, 6.02, 30, 0.00, 0.00, 0.00, 0.00),
	(166239, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 4, '09', 18890.52, 4.52, 19, 0.00, 0.00, 0.00, 0.00),
	(166240, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 4, '09', 155520.42, 25.30, 22, 0.00, 0.00, 0.00, 0.00),
	(166241, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 4, '09', 30880.53, 7.45, 30, 0.00, 0.00, 0.00, 0.00),
	(166242, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 4, '09', 200.34, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(166243, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 4, '09', 3590.76, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(166244, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 4, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(166245, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 4, '09', 2239.53, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(166246, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91033, '02', 'OMD', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166247, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91041, '02', 'OMD', 2013, 4, '09', 682.97, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166248, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 4, '09', 25291.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166249, '59', '5909', 'P00197', 'PIZZA HUT', 91033, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166250, '59', '5909', 'P00197', 'PIZZA HUT', 91041, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166251, '59', '5909', 'P00197', 'PIZZA HUT', 91057, '06', 'INITIATIVE MEDIA', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166252, '59', '5909', 'P00197', 'PIZZA HUT', 91066, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166253, '59', '5909', 'P00197', 'PIZZA HUT', 92023, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166254, '59', '5909', 'P00197', 'PIZZA HUT', 92031, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166255, '59', '5909', 'P00197', 'PIZZA HUT', 92056, '02', 'INITIATIVE MEDIA', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166256, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 4, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(166257, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 4, '09', 3746.88, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(166258, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 4, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(166259, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(166260, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 4, '09', 3278.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(166261, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 4, '09', 1457.12, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(166262, '59', '5911', '591146', 'BAHJA HALL', 91090, '02', 'DIRECT', 2013, 4, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(166263, '59', '5911', '591146', 'BAHJA HALL', 92023, '02', 'DIRECT', 2013, 4, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166264, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 4, '09', 5073.90, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(166265, '59', '5914', '001464', '360 DEGREES', 91041, '02', 'DIRECT', 2013, 4, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166266, '59', '5914', 'D00002', 'DAAWAT', 91041, '02', 'DIRECT', 2013, 4, '09', 3903.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(166267, '59', '5914', 'M03143', 'MUMTAZ MAHAL', 91041, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(166268, '59', '5915', 'G04962', 'GHASITARAM HLWAI', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166269, '59', '5915', 'M78690', 'MORE', 91090, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(166270, '59', '5915', 'P04852', 'PAUL', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166271, '59', '5915', 'P04852', 'PAUL', 92023, '02', 'DIRECT', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166272, '59', '5915', 'P04852', 'PAUL', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166273, '59', '5917', 'G08379', 'GLORIA', 91033, '02', 'DIRECT', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166274, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 4, '09', 14050.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166275, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 4, '09', 3590.76, 0.83, 9, 0.00, 0.00, 0.00, 0.00),
	(166276, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 4, '09', 110650.05, 27.09, 63, 0.00, 0.00, 0.00, 0.00),
	(166277, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 4, '09', 134887.65, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(166278, '59', '5920', '592009', 'AL ASALAH TOWERS', 92023, '02', 'DIRECT', 2013, 4, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166279, '59', '5920', '592009', 'AL ASALAH TOWERS', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166280, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 4, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(166281, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 4, '09', 174229.92, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(166282, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 4, '09', 48006.90, 11.72, 29, 0.00, 0.00, 0.00, 0.00),
	(166283, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166284, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 4, '09', 4636.76, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(166285, '59', '5922', '001842', '360', 91057, '06', 'DIRECT', 2013, 4, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166286, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 4, '09', 4123.63, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(166287, '59', '5922', '592280', 'LO CHAF', 91033, '02', 'DIRECT', 2013, 4, '09', 12489.60, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(166288, '59', '5924', '592437', 'MUSCAT HOLIDAY', 91057, '06', 'DIRECT', 2013, 4, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166289, '59', '5928', '592827', 'IRANI HOUSE REST', 93112, '01', 'DIRECT', 2013, 4, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166290, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 4, '09', 67443.84, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(166291, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 4, '09', 6869.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166292, '60', '6001', 'A07533', 'AIR FRANCE', 91041, '02', 'MPG', 2013, 4, '09', 5266.44, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(166293, '60', '6001', '600191', 'EMIRATES/QANTAS', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166294, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 4, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166295, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166296, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166297, '60', '6001', 'I01057', 'IRAN ASSEMAN', 91057, '06', 'DIRECT', 2013, 4, '09', 19632.05, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(166298, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 4, '09', 13579.83, 2.31, 4, 0.00, 0.00, 0.00, 0.00),
	(166299, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 4, '09', 5854.50, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(166300, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 4, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166301, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166302, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 4, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166303, '60', '6001', 'O01497', 'OMAN AIR', 91066, '02', 'MEDIAEDGE', 2013, 4, '09', 10090.55, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166304, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 4, '09', 9948.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166305, '60', '6001', 'O01497', 'OMAN AIR', 91090, '02', 'MEDIAEDGE', 2013, 4, '09', 7716.23, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(166306, '60', '6001', 'O01497', 'OMAN AIR', 92056, '02', 'MEDIAEDGE', 2013, 4, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166307, '60', '6001', 'O01497', 'OMAN AIR', 94094, '18', 'MEDIAEDGE', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166308, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166309, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166310, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 6343.67, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166311, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(166312, '60', '6001', 'S04224', 'SWISSAIR', 91090, '02', 'DIRECT', 2013, 4, '09', 6088.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166313, '60', '6001', 'T02103', 'THAI AIR', 91041, '02', 'BATES MEDIA', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(166314, '60', '6002', 'E01352', 'EUROPCAR', 91041, '02', 'DIRECT', 2013, 4, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(166315, '60', '6004', 'A07910', 'AL HASHAR', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166316, '60', '6004', 'A07910', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166317, '60', '6004', 'A07910', 'AL HASHAR', 93070, '01', 'DIRECT', 2013, 4, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166318, '60', '6004', 'M03263', 'MARMUL TRAVEL', 93070, '01', 'DIRECT', 2013, 4, '09', 312.24, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166319, '60', '6006', 'M03301', 'MALAYSIA RESORT', 91025, '02', 'OPTIMEDIA', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166320, '60', '6008', 'O04219', 'OMAN AIRPORT', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166321, '60', '6009', 'A08178', 'AIRBORNE T.&T.', 93070, '01', 'DIRECT', 2013, 4, '09', 585.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166322, '60', '6009', 'M03320', 'MOON TRAVELS', 91017, '02', 'DIRECT', 2013, 4, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166323, '60', '6009', 'T04623', 'TRAVEL PLUS', 91017, '02', 'DIRECT', 2013, 4, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(166324, '60', '6010', 'Q00486', 'QANTAS/EMIRATES', 91017, '02', 'DIRECT', 2013, 4, '09', 12135.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166325, '60', '6010', 'Q00486', 'QANTAS/EMIRATES', 91041, '02', 'DIRECT', 2013, 4, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166326, '60', '6013', 'C08281', 'CHOICE HOLIDAYS', 93070, '01', 'DIRECT', 2013, 4, '09', 585.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166327, '60', '6014', '601465', 'ZUBAIR', 94094, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166328, '60', '6015', '601595', '1000NIGHTSCAMP', 91017, '02', 'DIRECT', 2013, 4, '09', 34138.24, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(166329, '60', '6015', 'B10363', 'BARR AL JISSAH', 91090, '02', 'DIRECT', 2013, 4, '09', 6921.96, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(166330, '60', '6015', 'B10363', 'BARR AL JISSAH', 92023, '02', 'DIRECT', 2013, 4, '09', 5495.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(166331, '60', '6015', 'G07992', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 4, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166332, '60', '6015', 'R08712', 'RADISSON BLU', 93070, '01', 'DIRECT', 2013, 4, '09', 520.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(166333, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 93088, '01', 'OMD', 2013, 4, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166334, '60', '6017', 'K08529', 'KHIMJI\'S TRAVEL', 91041, '02', 'DIRECT', 2013, 4, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166335, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91017, '02', 'DIRECT', 2013, 4, '09', 1847.42, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(166336, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(166337, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91017, '02', 'DIRECT', 2013, 4, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166338, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91025, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166339, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91033, '02', 'DIRECT', 2013, 4, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166340, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 4, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(166341, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91057, '06', 'DIRECT', 2013, 4, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166342, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 4, '09', 11709.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(166343, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 4, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166344, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 4, '09', 15455.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166345, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 4, '09', 55708.09, 8.50, 28, 0.00, 0.00, 0.00, 0.00),
	(166346, '61', '6101', 'M05575', 'MAGRABI', 92064, '29', 'OMD', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166347, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 4, '09', 108061.06, 19.95, 30, 0.00, 0.00, 0.00, 0.00),
	(166348, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166349, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 4, '09', 6830.25, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(166350, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 4, '09', 2356.36, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(166351, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 4, '09', 4683.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(166352, '61', '6103', 'V02217', 'VLCC', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(166353, '61', '6103', 'V02217', 'VLCC', 92071, '01', 'DIRECT', 2013, 4, '09', 3903.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(166354, '61', '6103', 'V02217', 'VLCC', 93112, '01', 'DIRECT', 2013, 4, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166355, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 4, '09', 9460.80, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(166356, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166357, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 4, '09', 5073.90, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(166358, '61', '6104', 'H01517', 'HATAT HOUSE', 93070, '01', 'DIRECT', 2013, 4, '09', 520.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(166359, '61', '6104', 'H02958', 'HEARING AID CENT', 91041, '02', 'DIRECT', 2013, 4, '09', 1795.38, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(166360, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 4, '09', 4195.67, 0.97, 16, 0.00, 0.00, 0.00, 0.00),
	(166361, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 4, '09', 2602.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(166362, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 4, '09', 22974.38, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(166363, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 4, '09', 12637.91, 2.89, 30, 0.00, 0.00, 0.00, 0.00),
	(166364, '61', '6104', 'M03343', 'MAGRABE', 91057, '06', 'OMD', 2013, 4, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166365, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91025, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166366, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 4, '09', 55406.98, 7.04, 19, 0.00, 0.00, 0.00, 0.00),
	(166367, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91090, '02', 'DIRECT', 2013, 4, '09', 4683.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(166368, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91103, '18', 'DIRECT', 2013, 4, '09', 7413.09, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166369, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 4, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(166370, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94086, '03', 'DIRECT', 2013, 4, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166371, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166372, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166373, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94219, '18', 'DIRECT', 2013, 4, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166374, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94227, '28', 'DIRECT', 2013, 4, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166375, '61', '6106', 'A37997', 'AL HARUB MED.C.', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166376, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 4, '09', 51987.96, 9.24, 21, 0.00, 0.00, 0.00, 0.00),
	(166377, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 4, '09', 26540.40, 6.50, 30, 0.00, 0.00, 0.00, 0.00),
	(166378, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 4, '09', 69045.48, 16.20, 18, 0.00, 0.00, 0.00, 0.00),
	(166379, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166380, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 4, '09', 1756.35, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166381, '61', '6106', 'D05815', 'DAR AL OYOUN', 91033, '02', 'DIRECT', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166382, '61', '6106', 'D05815', 'DAR AL OYOUN', 91103, '18', 'DIRECT', 2013, 4, '09', 5328.89, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(166383, '61', '6106', 'D05815', 'DAR AL OYOUN', 92122, '16', 'DIRECT', 2013, 4, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166384, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 4, '09', 2536.95, 0.41, 7, 0.00, 0.00, 0.00, 0.00),
	(166385, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166386, '61', '6106', 'I05364', 'INT\'L EYE CENTER', 91033, '02', 'DIRECT', 2013, 4, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166387, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166388, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166389, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 41980.58, 6.26, 33, 0.00, 0.00, 0.00, 0.00),
	(166390, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 13192.14, 3.14, 12, 0.00, 0.00, 0.00, 0.00),
	(166391, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 8719.25, 1.52, 20, 0.00, 0.00, 0.00, 0.00),
	(166392, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 2810.16, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(166393, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166394, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166395, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(166396, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 3903.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166397, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166398, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166399, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 4, '09', 55032.30, 9.78, 27, 0.00, 0.00, 0.00, 0.00),
	(166400, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91041, '02', 'DIRECT', 2013, 4, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(166401, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91057, '06', 'DIRECT', 2013, 4, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166402, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91066, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166403, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92056, '02', 'DIRECT', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166404, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 4, '09', 4423.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(166405, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 4, '09', 837.19, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166406, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 4, '09', 1826.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(166407, '61', '6107', 'E04723', 'EMC', 92071, '01', 'DIRECT', 2013, 4, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(166408, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166409, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 4, '09', 22481.10, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(166410, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91041, '02', 'DIRECT', 2013, 4, '09', 20373.64, 4.86, 20, 0.00, 0.00, 0.00, 0.00),
	(166411, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 4, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166412, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 4, '09', 64139.28, 7.36, 35, 0.00, 0.00, 0.00, 0.00),
	(166413, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 4, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(166414, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 4, '09', 44962.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166415, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 4, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166416, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(166417, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 4, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166418, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 4, '09', 10054.12, 1.56, 5, 0.00, 0.00, 0.00, 0.00),
	(166419, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 4, '09', 12509.10, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(166420, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 4, '09', 21678.52, 3.44, 12, 0.00, 0.00, 0.00, 0.00),
	(166421, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 4, '09', 12352.99, 1.99, 8, 0.00, 0.00, 0.00, 0.00),
	(166422, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91090, '02', 'DIRECT', 2013, 4, '09', 4176.21, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(166423, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 4, '09', 1150.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166424, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 4, '09', 17704.00, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(166425, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 4, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(166426, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 4, '09', 585.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166427, '61', '6110', '611054', 'AL HAYAT POLYC.', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166428, '61', '6110', '611043', 'ASTER', 91041, '02', 'DIRECT', 2013, 4, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(166429, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 4, '09', 4683.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(166430, '61', '6110', '611084', 'NOVA', 91017, '02', 'DIRECT', 2013, 4, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166431, '61', '6110', '611084', 'NOVA', 91066, '02', 'DIRECT', 2013, 4, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166432, '61', '6110', '611084', 'NOVA', 91074, '02', 'DIRECT', 2013, 4, '09', 837.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166433, '61', '6110', '611084', 'NOVA', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166434, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166435, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166436, '61', '6111', '611112', 'BASMA DENTAL CNT', 93112, '01', 'DIRECT', 2013, 4, '09', 764.98, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(166437, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 4, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(166438, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166439, '61', '6111', '611134', 'CRYSTAL DENTAL CLINI', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166440, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 4, '09', 24063.29, 4.16, 13, 0.00, 0.00, 0.00, 0.00),
	(166441, '61', '6112', '611210', 'ABDULHADI EYE C.', 91033, '02', 'DIRECT', 2013, 4, '09', 21934.86, 3.36, 5, 0.00, 0.00, 0.00, 0.00),
	(166442, '61', '6112', '611201', 'SHARIF EYE CENTR', 91033, '02', 'DIRECT', 2013, 4, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166443, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166444, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 93070, '01', 'DIRECT', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166445, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 4, '09', 6185.44, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(166446, '61', '6122', '612200', 'IVF CLINIC', 94086, '03', 'DIRECT', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166447, '61', '6122', '612200', 'IVF CLINIC', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166448, '61', '6126', '612615', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(166449, '62', '6202', 'M03410', 'MIRRORS', 91066, '02', 'DIRECT', 2013, 4, '09', 1248.96, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(166450, '62', '6202', 'T02255', 'THE WEEK', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(166451, '62', '6202', 'T02250', 'TIMES OF OMAN', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166452, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 4, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166453, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91033, '02', 'DIRECT', 2013, 4, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166454, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91057, '06', 'DIRECT', 2013, 4, '09', 18734.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166455, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 4, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(166456, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 4, '09', 113105.79, 14.95, 13, 0.00, 0.00, 0.00, 0.00),
	(166457, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(166458, '62', '6214', 'H04748', 'HI', 91041, '02', 'DIRECT', 2013, 4, '09', 1795.38, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(166459, '62', '6214', 'H04748', 'HI', 92071, '01', 'DIRECT', 2013, 4, '09', 1522.17, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(166460, '62', '6217', 'T05887', 'TERMINATOR 3', 91041, '02', 'DIRECT', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(166461, '62', '6218', 'O40076', 'OMAN OIL &GAS CO', 91041, '02', 'DIRECT', 2013, 4, '09', 3629.79, 0.87, 5, 0.00, 0.00, 0.00, 0.00),
	(166462, '62', '6218', 'O40076', 'OMAN OIL &GAS CO', 91066, '02', 'DIRECT', 2013, 4, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166463, '62', '6225', 'O41078', 'OSN ARABIA', 91033, '02', 'DIRECT', 2013, 4, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166464, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 4, '09', 98967.56, 13.80, 12, 0.00, 0.00, 0.00, 0.00),
	(166465, '62', '6228', '622803', 'MUSCAT DAILY', 91090, '02', 'DIRECT', 2013, 4, '09', 47665.75, 12.67, 14, 0.00, 0.00, 0.00, 0.00),
	(166466, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 94227, '28', 'DIRECT', 2013, 4, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166467, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166468, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 4, '09', 8118.24, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(166469, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 4, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(166470, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 4, '09', 5257.63, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(166471, '65', '6504', 'A16405', 'AL SHAMS', 91033, '02', 'DIRECT', 2013, 4, '09', 2810.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166472, '65', '6504', 'D02271', 'DECOR STONE', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166473, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 4, '09', 35127.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166474, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166475, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 4, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166476, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166477, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 4, '09', 4748.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166478, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 4, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166479, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 4, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166480, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 4, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166481, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166482, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166483, '65', '6509', 'K00076', 'KHIMJI RAMDAS', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166484, '66', '6601', 'G02320', 'GESSI', 91017, '02', 'DIRECT', 2013, 4, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166485, '66', '6601', 'T00315', 'TOTO', 91017, '02', 'AGA MEDIA', 2013, 4, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166486, '66', '6604', 'O04388', 'OMAN FIBER', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166487, '66', '6606', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 4, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(166488, '66', '6606', '660637', 'YAMAHA', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166489, '67', '6702', 'P04026', 'PACKAGING CO.LTD', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166490, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 4, '09', 25135.32, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(166491, '67', '6705', 'M05944', 'MUSCAT THREAD M.', 91066, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166492, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 4, '09', 312.24, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(166493, '67', '6706', 'G01195', 'GULF PLASTIC', 91066, '02', 'DIRECT', 2013, 4, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166494, '67', '6706', '670636', 'SIEMENS', 91066, '02', 'DIRECT', 2013, 4, '09', 780.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(166495, '67', '6706', 'T07924', 'TECHNO PLAST.IND', 94227, '28', 'DIRECT', 2013, 4, '09', 4163.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166496, '67', '6708', 'M03658', 'MAJAN GLASS', 91041, '02', 'DIRECT', 2013, 4, '09', 1580.71, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(166497, '69', '6901', 'V00892', 'VOLTAMP', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166498, '77', '7702', 'N04390', 'NAT\'L AMMUNITION', 91041, '02', 'DIRECT', 2013, 4, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166499, '81', '8101', 'F36857', 'FAMILY FESTIVAL', 91041, '02', 'DIRECT', 2013, 4, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(166500, '81', '8101', 'F36857', 'FAMILY FESTIVAL', 91066, '02', 'DIRECT', 2013, 4, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(166501, '81', '8101', 'M82823', 'MANGO FESTIVAL', 91041, '02', 'DIRECT', 2013, 4, '09', 6869.28, 1.61, 15, 0.00, 0.00, 0.00, 0.00),
	(166502, '81', '8101', 'P05539', 'PROJECT QATAR', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166503, '81', '8101', 'T07342', 'TEXTILE EXPO', 91025, '02', 'DIRECT', 2013, 4, '09', 1522.16, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(166504, '81', '8101', 'T07342', 'TEXTILE EXPO', 91033, '02', 'DIRECT', 2013, 4, '09', 3551.73, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(166505, '81', '8101', 'T07342', 'TEXTILE EXPO', 91057, '06', 'DIRECT', 2013, 4, '09', 4882.10, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(166506, '81', '8101', 'T07342', 'TEXTILE EXPO', 91103, '18', 'DIRECT', 2013, 4, '09', 3897.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166507, '81', '8104', 'D08631', 'DEAL', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166508, '81', '8104', 'I04173', 'IMEX', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166509, '81', '8105', 'G03695', 'GHEDEX', 91017, '02', 'DIRECT', 2013, 4, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(166510, '81', '8105', 'G03695', 'GHEDEX', 91041, '02', 'DIRECT', 2013, 4, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166511, '81', '8105', 'S22569', 'SUPPLY CHAIN', 91017, '02', 'DIRECT', 2013, 4, '09', 4839.72, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(166512, '81', '8105', 'S22569', 'SUPPLY CHAIN', 91041, '02', 'DIRECT', 2013, 4, '09', 4839.72, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(166513, '81', '8105', 'S22569', 'SUPPLY CHAIN', 91090, '02', 'DIRECT', 2013, 4, '09', 4498.20, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(166514, '81', '8106', 'C11535', 'CHINA SOURCING F', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166515, '81', '8106', 'C11862', 'COMEX', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166516, '81', '8106', 'F39358', 'FIT-OUT M.E.', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166517, '81', '8106', 'G03695', 'GHEDEX', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166518, '81', '8106', 'G03695', 'GHEDEX', 91090, '02', 'DIRECT', 2013, 4, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(166519, '81', '8106', 'G03695', 'GHEDEX', 92023, '02', 'DIRECT', 2013, 4, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(166520, '81', '8106', 'G03695', 'GHEDEX', 92071, '01', 'DIRECT', 2013, 4, '09', 3161.43, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(166521, '81', '8106', 'G03695', 'GHEDEX', 93112, '01', 'DIRECT', 2013, 4, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166522, '81', '8109', '810929', 'CARNIVAL', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166523, '81', '8109', '810929', 'CARNIVAL', 91066, '02', 'DIRECT', 2013, 4, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166524, '81', '8109', '810929', 'CARNIVAL', 91090, '02', 'DIRECT', 2013, 4, '09', 1844.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166525, '81', '8111', '811145', 'INFRA OMAN STRUC', 94094, '18', 'DIRECT', 2013, 4, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166526, '81', '8112', '811252', 'INT\'L MEDICAL TOURIS', 91041, '02', 'DIRECT', 2013, 4, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166527, '81', '8112', '811252', 'INT\'L MEDICAL TOURIS', 91066, '02', 'DIRECT', 2013, 4, '09', 6322.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166528, '81', '8112', '811252', 'INT\'L MEDICAL TOURIS', 91090, '02', 'DIRECT', 2013, 4, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(166529, '81', '8112', '811252', 'INT\'L MEDICAL TOURIS', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166530, '81', '8113', '811323', 'GAILANI ART', 91041, '02', 'DIRECT', 2013, 4, '09', 5151.96, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(166531, '81', '8113', '811323', 'HAPPY FAMILY CON', 91033, '02', 'DIRECT', 2013, 4, '09', 4160.59, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(166532, '81', '8113', '811322', 'IMTEC', 91033, '02', 'DIRECT', 2013, 4, '09', 16860.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(166533, '81', '8113', '811322', 'IMTEC', 92031, '02', 'DIRECT', 2013, 4, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166534, '81', '8113', '811322', 'IMTEC', 92056, '02', 'DIRECT', 2013, 4, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166535, '81', '8113', '811322', 'IMTEC', 92064, '29', 'DIRECT', 2013, 4, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166536, '81', '8113', '811323', 'MUSCAT KERALOTSV', 91041, '02', 'DIRECT', 2013, 4, '09', 7860.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166537, '81', '8113', '811323', 'OMAN PRS&MEDIA', 92071, '01', 'DIRECT', 2013, 4, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166538, '81', '8113', '811323', 'ONIEX', 91041, '02', 'DIRECT', 2013, 4, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(166539, '81', '8113', '811323', 'TEXTILE & GIFT', 91041, '02', 'DIRECT', 2013, 4, '09', 7420.90, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(166540, '81', '8113', '811323', 'TEXTILE & GIFT', 91090, '02', 'DIRECT', 2013, 4, '09', 3184.84, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(166541, '81', '8114', '811423', 'MINING&QUARRYING', 91041, '02', 'DIRECT', 2013, 4, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166543, '81', '8114', '811423', 'OMAN CUSTOMER C.', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166544, '81', '8114', '811423', 'OMAN FORUM', 91041, '02', 'DIRECT', 2013, 4, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166545, '81', '8114', '811423', 'OMAN FORUM', 91057, '06', 'DIRECT', 2013, 4, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166546, '81', '8114', '811423', 'OMAN FORUM', 94094, '18', 'DIRECT', 2013, 4, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166547, '81', '8114', '811423', 'OMAN FORUM', 94169, '18', 'DIRECT', 2013, 4, '09', 8326.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166548, '81', '8114', '811423', 'OMAN FORUM', 94219, '18', 'DIRECT', 2013, 4, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166549, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 91017, '02', 'DIRECT', 2013, 4, '09', 19306.84, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166550, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 91033, '02', 'DIRECT', 2013, 4, '09', 11240.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166551, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 91041, '02', 'DIRECT', 2013, 4, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(166552, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 91103, '18', 'DIRECT', 2013, 4, '09', 5844.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166553, '81', '8114', '811419', 'OMAN ISLAMIC ECO.F.', 94169, '18', 'DIRECT', 2013, 4, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166554, '81', '8114', '811421', 'TATWOR AL OLOUM AL F', 96016, '01', 'DIRECT', 2013, 4, '09', 74937.60, 92.00, 46, 0.00, 0.00, 0.00, 0.00),
	(166555, '81', '8114', '811423', 'WORK ETHICS', 91017, '02', 'DIRECT', 2013, 4, '09', 144660.71, 23.45, 44, 0.00, 0.00, 0.00, 0.00),
	(166556, '01', '0101', '010120', 'FRONZY', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166557, '01', '0101', '010120', 'HEINZ', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166558, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 4, '10', 4531.60, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(166559, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 4, '10', 12258.20, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(166560, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 4, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(166561, '01', '0104', 'A41559', 'AL HAYTHAM', 101014, '02', 'DIRECT', 2013, 4, '10', 911.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(166562, '01', '0106', 'K01656', 'KNORR', 107060, '08', 'MAGNA GLOBAL', 2013, 4, '10', 33247.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(166563, '01', '0106', 'K01656', 'KNORR', 107102, '08', 'MAGNA GLOBAL', 2013, 4, '10', 42545.80, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(166564, '01', '0109', '010909', 'KOLLN', 104265, '12', 'DIRECT', 2013, 4, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166565, '01', '0109', 'T02477', 'TEMMY\'S', 103028, '03', 'ANIMATION', 2013, 4, '10', 6664.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166566, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 4, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(166567, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166568, '01', '0109', 'T02477', 'TEMMY\'S', 108076, '01', 'ANIMATION', 2013, 4, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166569, '01', '0109', 'T02477', 'TEMMY\'S', 108126, '01', 'ANIMATION', 2013, 4, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(166570, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166571, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 4, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166572, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 4, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166573, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166574, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166575, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166576, '01', '0115', '011502', 'TEMMY\'S', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166577, '01', '0115', '011502', 'TEMMY\'S', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166578, '01', '0118', 'H03469', 'HALWANI BROS.', 103234, '29', 'DIRECT', 2013, 4, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166579, '01', '0119', '011900', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166580, '01', '0127', '012700', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166581, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166582, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166583, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166584, '02', '0209', 'H00054', 'HEINZ', 104555, '29', 'FOX ADV.', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166585, '02', '0233', '023301', 'TAI HUA', 104265, '12', 'DIRECT', 2013, 4, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166586, '03', '0301', '030121', 'DINA FARMS', 107060, '08', 'DIRECT', 2013, 4, '10', 22446.10, 7.92, 99, 0.00, 0.00, 0.00, 0.00),
	(166587, '03', '0301', 'J00081', 'JUHAYNA', 104046, '01', 'ANIMATION', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166588, '03', '0301', 'J00081', 'JUHAYNA', 104498, '03', 'ANIMATION', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166589, '03', '0301', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 4, '10', 55290.40, 23.51, 31, 0.00, 0.00, 0.00, 0.00),
	(166590, '03', '0301', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 4, '10', 13669.40, 6.62, 10, 0.00, 0.00, 0.00, 0.00),
	(166591, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166592, '03', '0301', 'J00081', 'JUHAYNA', 108068, '01', 'ANIMATION', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166593, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 4, '10', 17270.10, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(166594, '03', '0301', '030123', 'LAMAR', 108035, '01', 'DIRECT', 2013, 4, '10', 13372.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(166595, '03', '0301', '030123', 'LAMAR', 108050, '01', 'DIRECT', 2013, 4, '10', 1040.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(166596, '03', '0301', '030123', 'LAMAR', 108092, '01', 'DIRECT', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166597, '03', '0301', '030123', 'LAMAR', 108126, '01', 'DIRECT', 2013, 4, '10', 2080.00, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(166598, '03', '0301', '030123', 'LAMAR', 108134, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166599, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 4, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(166600, '03', '0306', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 4, '10', 26218.00, 11.90, 26, 0.00, 0.00, 0.00, 0.00),
	(166601, '03', '0306', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 4, '10', 11106.20, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(166602, '03', '0306', 'L07790', 'LACTEL', 101063, '02', 'OMD', 2013, 4, '10', 236.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(166603, '03', '0306', 'L07790', 'LACTEL', 102443, '01', 'OMD', 2013, 4, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(166604, '03', '0307', 'D00395', 'DOLCECA', 106021, '01', 'OMD', 2013, 4, '10', 6144.70, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(166605, '03', '0307', 'D00395', 'DOLCECA', 106138, '06', 'OMD', 2013, 4, '10', 2773.30, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(166606, '03', '0307', 'K00086', 'KIMO', 106021, '01', 'ZENITH MEDIA', 2013, 4, '10', 7921.90, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(166607, '03', '0307', 'K00086', 'KIMO', 106138, '06', 'ZENITH MEDIA', 2013, 4, '10', 3565.70, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(166608, '03', '0309', 'A22027', 'AL SAFI DANONE', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166609, '03', '0309', 'A22027', 'AL SAFI DANONE', 108092, '01', 'DIRECT', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166610, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 4, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166611, '03', '0310', 'P00276', 'PRESIDENT', 101063, '02', 'MEMAC OGILVY', 2013, 4, '10', 236.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(166612, '03', '0310', 'T00461', 'TE\'MA', 102301, '18', 'SYNERGIE', 2013, 4, '10', 734.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(166613, '03', '0313', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166614, '03', '0313', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166615, '03', '0313', 'G00194', 'GREEN LAND', 108084, '01', 'AL AHRAM', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166616, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 4, '10', 24739.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166617, '03', '0313', 'G00194', 'GREEN LAND', 108183, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166618, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 4, '10', 10697.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166619, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166620, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 4, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166621, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 4, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166622, '03', '0313', 'O40034', 'OBOUR LAND', 108167, '01', 'AL AHRAM', 2013, 4, '10', 17334.10, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(166623, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 4, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166624, '03', '0315', 'D00275', 'DOMTY', 103622, '02', 'ENGEL', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166625, '03', '0315', 'O40034', 'OBOUR LAND', 107060, '08', 'GOMHURIA', 2013, 4, '10', 9752.60, 9.02, 22, 0.00, 0.00, 0.00, 0.00),
	(166626, '03', '0315', 'O40034', 'OBOUR LAND', 107094, '01', 'GOMHURIA', 2013, 4, '10', 6534.20, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(166627, '03', '0315', 'O40034', 'OBOUR LAND', 107102, '08', 'GOMHURIA', 2013, 4, '10', 4613.40, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(166628, '03', '0316', 'D00275', 'DOMTY', 103622, '02', 'REVERA', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166629, '03', '0323', '032308', 'DANONE', 108035, '01', 'DIRECT', 2013, 4, '10', 10697.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166630, '03', '0323', '032308', 'DANONE', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166631, '03', '0323', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166632, '03', '0323', 'J00081', 'JUHAYNA', 103143, '03', 'ANIMATION', 2013, 4, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166633, '03', '0323', 'J00081', 'JUHAYNA', 103234, '29', 'ANIMATION', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(166634, '03', '0323', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166635, '03', '0323', 'J00081', 'JUHAYNA', 104034, '01', 'ANIMATION', 2013, 4, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166636, '03', '0323', 'J00081', 'JUHAYNA', 104046, '01', 'ANIMATION', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166637, '03', '0323', 'J00081', 'JUHAYNA', 104209, '29', 'ANIMATION', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166638, '03', '0323', 'J00081', 'JUHAYNA', 104240, '18', 'ANIMATION', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166639, '03', '0323', 'J00081', 'JUHAYNA', 104273, '18', 'ANIMATION', 2013, 4, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166640, '03', '0323', 'J00081', 'JUHAYNA', 104315, '01', 'ANIMATION', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166641, '03', '0323', 'J00081', 'JUHAYNA', 104381, '18', 'ANIMATION', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166642, '03', '0323', 'J00081', 'JUHAYNA', 104498, '03', 'ANIMATION', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166643, '03', '0323', 'J00081', 'JUHAYNA', 104502, '05', 'ANIMATION', 2013, 4, '10', 2392.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166644, '03', '0323', 'J00081', 'JUHAYNA', 104521, '05', 'ANIMATION', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166645, '03', '0323', 'J00081', 'JUHAYNA', 104555, '29', 'ANIMATION', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166646, '03', '0323', 'J00081', 'JUHAYNA', 104794, '29', 'ANIMATION', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166647, '03', '0326', 'D08806', 'DANONE', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166648, '03', '0326', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 4, '10', 18966.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(166649, '03', '0326', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166650, '05', '0502', '050201', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166651, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166652, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166653, '06', '0602', 'M04912', 'MOLTO', 108050, '01', 'ART LINE', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166654, '06', '0602', '060218', 'TODO', 107078, '08', 'ISRAA', 2013, 4, '10', 3312.90, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(166655, '06', '0603', 'M84853', 'MAAMOUL', 103234, '29', 'DIRECT', 2013, 4, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166656, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 18012.90, 145.50, 97, 0.00, 0.00, 0.00, 0.00),
	(166657, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166658, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166659, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166660, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166661, '07', '0703', 'C00020', 'CADBURY', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 64278.50, 72.50, 145, 0.00, 0.00, 0.00, 0.00),
	(166662, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 117050.40, 72.36, 306, 0.00, 0.00, 0.00, 0.00),
	(166663, '07', '0703', 'C00020', 'CADBURY', 107110, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 45108.80, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(166664, '07', '0703', 'C00020', 'CADBURY', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 23398.20, 189.00, 126, 0.00, 0.00, 0.00, 0.00),
	(166665, '07', '0703', 'C00020', 'CADBURY', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166666, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166667, '07', '0703', 'C00020', 'CADBURY', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166668, '07', '0703', 'C00020', 'CADBURY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166669, '07', '0703', 'C00020', 'CADBURY', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166670, '07', '0703', 'C00020', 'CADBURY', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(166671, '07', '0703', '070310', 'CHOCOLA', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166672, '07', '0703', 'G00009', 'GALAXY', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166673, '07', '0705', 'C00494', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 4, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166674, '07', '0705', 'K00261', 'KITKAT', 108027, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166675, '07', '0705', 'K00261', 'KITKAT', 108035, '01', 'AL AHRAM', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166676, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166677, '07', '0705', 'T00418', 'TWIX', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166678, '07', '0706', 'K00267', 'KICKER', 103093, '05', 'DIRECT', 2013, 4, '10', 1640.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166679, '07', '0706', 'K00267', 'KICKER', 104028, '05', 'DIRECT', 2013, 4, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166680, '07', '0706', 'M06495', 'MORO', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166681, '07', '0706', 'M06495', 'MORO', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166682, '07', '0706', 'M06495', 'MORO', 108050, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(166683, '07', '0706', 'M06495', 'MORO', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166684, '07', '0706', 'M06495', 'MORO', 108092, '01', 'DIRECT', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166685, '07', '0706', 'M06495', 'MORO', 108209, '01', 'DIRECT', 2013, 4, '10', 423.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166686, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166687, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166688, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166689, '07', '0709', 'L03001', 'LION CHIPS', 103093, '05', 'CREATIVE LAB', 2013, 4, '10', 3895.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166690, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 4, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166691, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 4, '10', 11327.70, 91.50, 61, 0.00, 0.00, 0.00, 0.00),
	(166692, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166693, '07', '0709', '070934', 'TATESS', 108050, '01', 'DIRECT', 2013, 4, '10', 6686.00, 6.75, 5, 0.00, 0.00, 0.00, 0.00),
	(166694, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166695, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 4, '10', 24739.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166696, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 4, '10', 13372.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(166697, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166698, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 4, '10', 28528.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(166699, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 4, '10', 9470.70, 76.50, 51, 0.00, 0.00, 0.00, 0.00),
	(166700, '07', '0710', '071023', '4 MIX', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166701, '07', '0710', '071023', '4 MIX', 108050, '01', 'DIRECT', 2013, 4, '10', 10697.60, 8.25, 8, 0.00, 0.00, 0.00, 0.00),
	(166702, '07', '0710', '071023', '4 MIX', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166703, '07', '0710', '071023', '4 MIX', 108092, '01', 'DIRECT', 2013, 4, '10', 59063.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(166704, '07', '0710', 'D00468', 'DORITOS', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166705, '07', '0710', 'D00468', 'DORITOS', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166706, '07', '0710', 'D00468', 'DORITOS', 108068, '01', 'DIRECT', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166707, '07', '0710', 'D00468', 'DORITOS', 108084, '01', 'DIRECT', 2013, 4, '10', 1430.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166708, '07', '0710', 'D00468', 'DORITOS', 108092, '01', 'DIRECT', 2013, 4, '10', 27414.20, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(166709, '07', '0710', 'D00468', 'DORITOS', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166710, '07', '0710', '071021', 'TAXI', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166711, '08', '0804', '080406', 'SAFTY FRUCTOSE', 101098, '02', 'DIRECT', 2013, 4, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(166712, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166713, '09', '0908', '090803', 'AL ASASY', 106021, '01', 'DIRECT', 2013, 4, '10', 4811.90, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(166714, '09', '0908', '090803', 'AL ASASY', 106138, '06', 'DIRECT', 2013, 4, '10', 2773.30, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(166715, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(166716, '10', '1001', '100108', 'VAL VENOSTA', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166717, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166718, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166719, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166720, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166721, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 4, '10', 11513.90, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(166722, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 4, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166723, '11', '1113', '111301', 'SEASTAR', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166724, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 4, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(166725, '11', '1131', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 4, '10', 6686.00, 8.25, 5, 0.00, 0.00, 0.00, 0.00),
	(166726, '11', '1131', 'K00122', 'KOKI', 108076, '01', 'DIRECT', 2013, 4, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166727, '11', '1131', 'K00122', 'KOKI', 108084, '01', 'DIRECT', 2013, 4, '10', 1615.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166728, '11', '1131', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 4, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(166729, '11', '1131', 'K00122', 'KOKI', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166730, '11', '1131', 'K00122', 'KOKI', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166731, '11', '1137', 'S22502', 'SWISS CHOICE', 104498, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166732, '12', '1202', 'B11246', 'BONJORNO', 107060, '08', 'LOOK ADVERTISING', 2013, 4, '10', 12699.40, 13.93, 35, 0.00, 0.00, 0.00, 0.00),
	(166733, '12', '1202', 'B11246', 'BONJORNO', 107102, '08', 'LOOK ADVERTISING', 2013, 4, '10', 15891.00, 13.93, 35, 0.00, 0.00, 0.00, 0.00),
	(166734, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 4, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(166735, '12', '1202', 'N00094', 'NESCAFE', 106021, '01', 'ENGEL', 2013, 4, '10', 5255.90, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(166736, '12', '1202', 'N00094', 'NESCAFE', 106138, '06', 'ENGEL', 2013, 4, '10', 1980.50, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(166737, '12', '1202', 'N00094', 'NESCAFE', 108027, '01', 'ENGEL', 2013, 4, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(166738, '12', '1202', 'N00094', 'NESCAFE', 108035, '01', 'ENGEL', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166739, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 4, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(166740, '12', '1206', '120617', 'AL MORINGA', 101063, '02', 'DIRECT', 2013, 4, '10', 8265.60, 0.39, 6, 0.00, 0.00, 0.00, 0.00),
	(166741, '12', '1206', '120617', 'AL MORINGA', 102020, '06', 'DIRECT', 2013, 4, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(166742, '12', '1206', '120617', 'AL MORINGA', 102145, '02', 'DIRECT', 2013, 4, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(166743, '12', '1206', 'I00112', 'ISIS', 107060, '08', 'AL ASDEKA', 2013, 4, '10', 8422.70, 11.02, 19, 0.00, 0.00, 0.00, 0.00),
	(166744, '12', '1206', 'I00112', 'ISIS', 107094, '01', 'AL ASDEKA', 2013, 4, '10', 4920.00, 9.28, 16, 0.00, 0.00, 0.00, 0.00),
	(166745, '12', '1206', 'R00513', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 4, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(166746, '12', '1206', 'R00513', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166747, '12', '1206', 'S06292', 'SEKEM', 103143, '03', 'DIRECT', 2013, 4, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166748, '12', '1207', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 4, '10', 27855.00, 225.00, 150, 0.00, 0.00, 0.00, 0.00),
	(166749, '12', '1207', 'R02688', 'RANI', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166750, '12', '1207', 'R02688', 'RANI', 108092, '01', 'DIRECT', 2013, 4, '10', 27414.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166751, '12', '1207', 'R02688', 'RANI', 108134, '01', 'DIRECT', 2013, 4, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(166752, '12', '1207', 'R02688', 'RANI', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166753, '12', '1207', 'R02688', 'RANI', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166754, '12', '1207', '120706', 'SERENE', 101098, '02', 'DIRECT', 2013, 4, '10', 98321.60, 14.40, 15, 0.00, 0.00, 0.00, 0.00),
	(166755, '12', '1208', 'V00126', 'VITRAC', 107011, '01', 'DIRECT', 2013, 4, '10', 2816.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(166756, '12', '1208', 'V00126', 'VITRAC', 107060, '08', 'DIRECT', 2013, 4, '10', 24824.80, 22.96, 56, 0.00, 0.00, 0.00, 0.00),
	(166757, '12', '1208', 'V00126', 'VITRAC', 107084, '08', 'DIRECT', 2013, 4, '10', 4884.80, 12.70, 38, 0.00, 0.00, 0.00, 0.00),
	(166758, '12', '1208', 'V00126', 'VITRAC', 107094, '01', 'DIRECT', 2013, 4, '10', 9189.90, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(166759, '12', '1208', 'V00126', 'VITRAC', 107102, '08', 'DIRECT', 2013, 4, '10', 23579.60, 18.86, 46, 0.00, 0.00, 0.00, 0.00),
	(166760, '12', '1209', 'B12801', 'BEKHERO', 106013, '01', 'DIRECT', 2013, 4, '10', 25221.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(166761, '12', '1209', 'B12801', 'BEKHERO', 106120, '08', 'DIRECT', 2013, 4, '10', 6407.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166762, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166763, '12', '1209', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 4, '10', 14535.20, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(166764, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 4, '10', 18194.20, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(166765, '12', '1209', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 4, '10', 6835.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(166766, '12', '1209', 'J00081', 'JUHAYNA', 107060, '08', 'DIRECT', 2013, 4, '10', 42051.20, 44.88, 136, 0.00, 0.00, 0.00, 0.00),
	(166767, '12', '1209', 'J00081', 'JUHAYNA', 107102, '08', 'DIRECT', 2013, 4, '10', 58234.20, 46.86, 142, 0.00, 0.00, 0.00, 0.00),
	(166768, '12', '1209', 'J00081', 'JUHAYNA', 107110, '08', 'DIRECT', 2013, 4, '10', 43562.60, 46.53, 141, 0.00, 0.00, 0.00, 0.00),
	(166769, '12', '1211', '121109', 'KENT BORINGER', 104265, '12', 'DIRECT', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166770, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 4, '10', 1315.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166771, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166772, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 4, '10', 7613.70, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(166773, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166774, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 4, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(166775, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166776, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166777, '13', '1301', 'M00272', 'MIRINDA', 108035, '01', 'MINDSHARE', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166778, '13', '1301', 'M00272', 'MIRINDA', 108050, '01', 'MINDSHARE', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166779, '13', '1301', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 4, '10', 42345.60, 49.50, 66, 0.00, 0.00, 0.00, 0.00),
	(166780, '13', '1301', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 4, '10', 178384.80, 174.00, 232, 0.00, 0.00, 0.00, 0.00),
	(166781, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 4, '10', 14113.20, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(166782, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 4, '10', 10697.60, 8.25, 8, 0.00, 0.00, 0.00, 0.00),
	(166783, '13', '1301', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166784, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166785, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 4, '10', 106462.50, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(166786, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 4, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(166787, '13', '1301', 'S00635', 'SPRITE', 108027, '01', 'UM7', 2013, 4, '10', 7056.60, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(166788, '13', '1301', 'S00635', 'SPRITE', 108035, '01', 'UM7', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166789, '13', '1301', 'S00635', 'SPRITE', 108043, '01', 'UM7', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166790, '13', '1301', 'S00635', 'SPRITE', 108050, '01', 'UM7', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166791, '13', '1301', 'S00635', 'SPRITE', 108092, '01', 'UM7', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166792, '13', '1301', 'S00635', 'SPRITE', 108134, '01', 'UM7', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166793, '13', '1301', 'S00635', 'SPRITE', 108183, '01', 'UM7', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166794, '13', '1302', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 4, '10', 8542.20, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(166795, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166796, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166797, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166798, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166799, '13', '1302', 'F00043', 'FANTA', 107102, '08', 'UM7', 2013, 4, '10', 307.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(166800, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 4, '10', 4642.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(166801, '13', '1302', 'M00272', 'MIRINDA', 108035, '01', 'CREATIVE LAB', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166802, '13', '1302', '130213', 'SINA COLA', 102210, '15', 'DIRECT', 2013, 4, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(166803, '13', '1302', 'S00635', 'SPRITE', 108027, '01', 'UM7', 2013, 4, '10', 9656.40, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(166804, '13', '1302', 'S00635', 'SPRITE', 108035, '01', 'UM7', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166805, '13', '1302', 'S00635', 'SPRITE', 108043, '01', 'UM7', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166806, '13', '1302', 'S00635', 'SPRITE', 108050, '01', 'UM7', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166807, '13', '1302', 'S00635', 'SPRITE', 108068, '01', 'UM7', 2013, 4, '10', 3268.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166808, '13', '1302', 'S00635', 'SPRITE', 108084, '01', 'UM7', 2013, 4, '10', 1708.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(166809, '13', '1302', 'S00635', 'SPRITE', 108092, '01', 'UM7', 2013, 4, '10', 26077.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166810, '13', '1302', 'S00635', 'SPRITE', 108126, '01', 'UM7', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166811, '13', '1302', 'S00635', 'SPRITE', 108134, '01', 'UM7', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166812, '13', '1302', 'S00635', 'SPRITE', 108183, '01', 'UM7', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166813, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166814, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 4, '10', 6686.00, 6.75, 5, 0.00, 0.00, 0.00, 0.00),
	(166815, '13', '1321', 'C00370', 'COCA COLA', 103085, '18', 'UM7', 2013, 4, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166816, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 4, '10', 67959.20, 53.44, 206, 0.00, 0.00, 0.00, 0.00),
	(166817, '13', '1321', 'C00370', 'COCA COLA', 107078, '08', 'UM7', 2013, 4, '10', 2648.80, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(166818, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 4, '10', 126268.30, 73.08, 336, 0.00, 0.00, 0.00, 0.00),
	(166819, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 4, '10', 3156.90, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(166820, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 4, '10', 3528.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166821, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166822, '13', '1321', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166823, '13', '1321', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166824, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 4, '10', 17533.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(166825, '13', '1321', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166826, '13', '1321', 'D00334', 'DUBAI REFRESHMNT', 102012, '02', 'DIRECT', 2013, 4, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(166827, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 4, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(166828, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 4, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166829, '13', '1321', 'P00108', 'PEPSI', 103622, '02', 'AL AHRAM', 2013, 4, '10', 891.10, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(166830, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 4, '10', 56851.40, 35.04, 217, 0.00, 0.00, 0.00, 0.00),
	(166831, '13', '1321', 'P00108', 'PEPSI', 107078, '08', 'AL AHRAM', 2013, 4, '10', 20274.50, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(166832, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 4, '10', 201774.40, 98.62, 659, 0.00, 0.00, 0.00, 0.00),
	(166833, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 4, '10', 39598.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(166834, '13', '1321', 'P00108', 'PEPSI', 108126, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166835, '13', '1321', 'P00108', 'PEPSI', 108209, '01', 'AL AHRAM', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166836, '13', '1321', 'S18792', 'SPRITE', 107060, '08', 'UM7', 2013, 4, '10', 27828.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(166837, '13', '1321', 'S18792', 'SPRITE', 107102, '08', 'UM7', 2013, 4, '10', 61515.00, 49.50, 150, 0.00, 0.00, 0.00, 0.00),
	(166838, '13', '1321', 'S18792', 'SPRITE', 108027, '01', 'UM7', 2013, 4, '10', 9285.00, 75.00, 50, 0.00, 0.00, 0.00, 0.00),
	(166839, '13', '1321', 'S18792', 'SPRITE', 108035, '01', 'UM7', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166840, '13', '1321', 'S18792', 'SPRITE', 108043, '01', 'UM7', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166841, '13', '1321', 'S18792', 'SPRITE', 108084, '01', 'UM7', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166842, '13', '1321', 'S18792', 'SPRITE', 108092, '01', 'UM7', 2013, 4, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166843, '13', '1321', 'S18792', 'SPRITE', 108134, '01', 'UM7', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166844, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166845, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166846, '14', '1403', 'C00896', 'CHIVAS REGAL', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166847, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166848, '14', '1406', 'A01548', 'ABSOLUT', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166849, '14', '1406', 'A01548', 'ABSOLUT', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166850, '14', '1406', 'A01548', 'ABSOLUT', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166851, '14', '1406', '140614', 'ID VODKA', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166852, '14', '1406', '140614', 'ID VODKA', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166853, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166854, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166855, '16', '1601', '160195', 'DERMAK', 102038, '02', 'DIRECT', 2013, 4, '10', 1136.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(166856, '16', '1601', '160195', 'DERMOZO', 102038, '02', 'DIRECT', 2013, 4, '10', 762.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(166857, '16', '1601', 'E00137', 'EVA', 107094, '01', 'CREATIVE LAB', 2013, 4, '10', 538.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166858, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(166859, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 4, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(166860, '16', '1601', 'M86692', 'MINK', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166861, '16', '1602', 'P00246', 'PONDS', 108068, '01', 'MAGNA GLOBAL', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166862, '16', '1602', 'P00246', 'PONDS', 108092, '01', 'MAGNA GLOBAL', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166863, '16', '1607', 'L00218', 'LUNA', 103143, '03', 'AKHBAR', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166864, '16', '1607', 'L00218', 'LUNA', 103234, '29', 'AKHBAR', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166865, '16', '1607', 'L00218', 'LUNA', 104976, '29', 'AKHBAR', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166866, '16', '1612', 'B00489', 'BVLGARI', 103234, '29', 'DIRECT', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(166867, '16', '1612', 'B00489', 'BVLGARI', 104555, '29', 'DIRECT', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(166868, '16', '1614', 'I00108', 'ISADORA', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166869, '16', '1625', '000035', '24', 103234, '29', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166870, '16', '1625', '000035', '24', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166871, '16', '1637', '163730', 'SIGNORINA', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166872, '16', '1640', '164000', 'S.T.DUPONT', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166873, '17', '1701', 'P04019', 'PARODONTAX', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166874, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166875, '17', '1701', 'S00303', 'SENSODYNE', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166876, '17', '1706', 'R04674', 'REXONA', 107011, '01', 'MAGNA GLOBAL', 2013, 4, '10', 6490.40, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(166877, '17', '1706', 'R04674', 'REXONA', 107060, '08', 'MAGNA GLOBAL', 2013, 4, '10', 17288.70, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(166878, '17', '1706', 'R04674', 'REXONA', 107094, '01', 'MAGNA GLOBAL', 2013, 4, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(166879, '17', '1712', 'F00103', 'FINE', 108050, '01', 'LOOK ADVERTISING', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166880, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 4, '10', 10822.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(166881, '17', '1712', 'S01451', 'SOFT ROSE', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166882, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 4, '10', 31757.10, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(166883, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 4, '10', 25795.20, 2.06, 33, 0.00, 0.00, 0.00, 0.00),
	(166884, '17', '1712', 'S01451', 'SOFT ROSE', 103135, '06', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166885, '17', '1712', 'S01451', 'SOFT ROSE', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166886, '17', '1718', 'H00028', 'HAMOL', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166887, '19', '1901', '190169', 'BROSH', 102038, '02', 'DIRECT', 2013, 4, '10', 1136.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(166888, '19', '1907', 'L00135', 'LICID', 107060, '08', 'DIRECT', 2013, 4, '10', 15072.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(166889, '19', '1909', 'D00300', 'DOVE', 108035, '01', 'MAGNA GLOBAL', 2013, 4, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(166890, '19', '1909', 'K05529', 'KERATIN', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166891, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166892, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 4, '10', 1857.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166893, '20', '2007', '200716', 'EVY BABY', 107060, '08', 'DIRECT', 2013, 4, '10', 11916.20, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(166894, '20', '2007', '200716', 'EVY BABY', 107084, '08', 'DIRECT', 2013, 4, '10', 5248.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(166895, '20', '2007', '200716', 'EVY BABY', 107094, '01', 'DIRECT', 2013, 4, '10', 8301.60, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(166896, '20', '2007', '200716', 'EVY BABY', 107102, '08', 'DIRECT', 2013, 4, '10', 8612.10, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(166897, '20', '2007', 'F00103', 'FINE', 107060, '08', 'DIRECT', 2013, 4, '10', 11525.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(166898, '20', '2007', 'F00103', 'FINE', 107102, '08', 'DIRECT', 2013, 4, '10', 19991.40, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(166899, '20', '2007', '200716', 'MOLFIX', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166900, '20', '2007', 'P00027', 'PAMPERS', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 70466.00, 17.60, 220, 0.00, 0.00, 0.00, 0.00),
	(166901, '20', '2007', 'P00027', 'PAMPERS', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4939.90, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(166902, '20', '2007', 'P00027', 'PAMPERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(166903, '20', '2007', 'P00027', 'PAMPERS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166904, '20', '2007', 'P00027', 'PAMPERS', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166905, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 24739.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166906, '20', '2007', 'P00027', 'PAMPERS', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166907, '20', '2007', 'P00027', 'PAMPERS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166908, '20', '2010', 'M00374', 'MOTHERCARE', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166909, '20', '2010', '201019', 'PHILIPS AVENT', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166910, '20', '2010', 'P00772', 'PUR', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 769.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(166911, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166912, '21', '2105', 'T00748', 'TOMEX', 103234, '29', 'DIRECT', 2013, 4, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166913, '21', '2108', '210832', 'AL BAHRAWI', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166914, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166915, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166916, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166917, '21', '2108', '210829', 'AL MAJD', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166918, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166919, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166920, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166921, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166922, '21', '2108', 'A93017', 'ALI IMAGE', 108035, '01', 'AL AHRAM', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166923, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166924, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166925, '21', '2108', 'D10331', 'DR.MAHER NADA', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166926, '21', '2108', '210832', 'DR.NAGWA HELMY', 101063, '02', 'DIRECT', 2013, 4, '10', 1537.60, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(166927, '21', '2108', '210832', 'DR.NAGWA HELMY', 102145, '02', 'DIRECT', 2013, 4, '10', 1384.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(166928, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 4, '10', 8170.80, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(166929, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166930, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 4, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166931, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(166932, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166933, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166934, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166935, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166936, '21', '2108', '210832', 'MAHMOUD ELYAS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166937, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166938, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166939, '21', '2108', '210825', 'MOSTAFA AL GAZAR', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166940, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166941, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 4, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166942, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166943, '21', '2108', '210832', 'SALAH AL DEN', 108134, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(166944, '21', '2108', 'S15048', 'SEIF PHARMACIES', 103259, '02', 'GOMHURIA', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166945, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(166946, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 4, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166947, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166948, '21', '2115', 'R02437', 'RED BULL', 107060, '08', 'ZENITH MEDIA', 2013, 4, '10', 29531.00, 40.48, 61, 0.00, 0.00, 0.00, 0.00),
	(166949, '21', '2115', 'R02437', 'RED BULL', 107102, '08', 'ZENITH MEDIA', 2013, 4, '10', 43825.80, 41.23, 62, 0.00, 0.00, 0.00, 0.00),
	(166950, '21', '2117', '211750', 'EREC', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166951, '21', '2117', '211792', 'INCONT', 103028, '03', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166952, '21', '2117', '211791', 'LIFE STYLES', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166953, '21', '2117', '211792', 'OCUGUARD', 102012, '02', 'DIRECT', 2013, 4, '10', 5824.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(166954, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 4, '10', 9360.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(166955, '22', '2203', 'S01623', 'SABONA', 101063, '02', 'DIRECT', 2013, 4, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(166956, '23', '2302', 'E04872', 'ENTERCISE', 101014, '02', 'DIRECT', 2013, 4, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(166957, '24', '2404', '240407', 'ERMENEGILDO ZEGNA', 103622, '02', 'DIRECT', 2013, 4, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166958, '24', '2404', '240408', 'JOOP!', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166959, '24', '2404', '240406', 'TID LAMOND', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166960, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166961, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166962, '24', '2405', 'L00645', 'LEVI\'S', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166963, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 4, '10', 2748.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(166964, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166965, '24', '2406', 'A00070', 'ADIDAS', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166966, '24', '2406', 'A00070', 'ADIDAS', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166967, '24', '2409', 'B04979', 'BEBE', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166968, '24', '2409', 'B00460', 'BTM', 101139, '02', 'DIRECT', 2013, 4, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(166969, '24', '2409', 'D00072', 'DANIEL HECHTER', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166970, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166971, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 4, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(166972, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(166973, '24', '2411', 'C04750', 'CHINE', 108027, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166974, '24', '2411', 'F02974', 'FARAG', 101022, '02', 'DIRECT', 2013, 4, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(166975, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 4, '10', 3094.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(166976, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166977, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166978, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166979, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166980, '24', '2412', 'C06561', 'CLASH', 107060, '08', 'DIRECT', 2013, 4, '10', 11082.50, 10.25, 25, 0.00, 0.00, 0.00, 0.00),
	(166981, '24', '2412', 'C06561', 'CLASH', 107078, '08', 'DIRECT', 2013, 4, '10', 6331.00, 10.66, 26, 0.00, 0.00, 0.00, 0.00),
	(166982, '24', '2412', 'S07454', 'SPLASH', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(166983, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 4, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166984, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166985, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 4, '10', 121.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(166986, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166987, '24', '2413', '241399', 'INTERNATIONAL CL', 101014, '02', 'DIRECT', 2013, 4, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(166988, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166989, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166990, '24', '2414', '241432', 'MASSIMO DUTTI', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(166991, '24', '2414', '241432', 'MASSIMO DUTTI', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166992, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166993, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(166994, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 4, '10', 6560.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(166995, '24', '2415', '241513', 'KHATOUN', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166996, '24', '2415', '241515', 'MALEKA', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(166997, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 101022, '02', 'DIRECT', 2013, 4, '10', 19356.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(166998, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(166999, '24', '2415', '241516', 'RICH', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167000, '24', '2415', '241511', 'STOCK ZONE', 107060, '08', 'DIRECT', 2013, 4, '10', 26002.40, 27.10, 43, 0.00, 0.00, 0.00, 0.00),
	(167001, '24', '2415', '241504', 'ZIDDY', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167002, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167003, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167004, '25', '2502', 'C05769', 'COTTONIL', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167005, '25', '2502', '250245', 'INTIMISSIMI', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167006, '25', '2502', '250245', 'INTIMISSIMI', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167007, '25', '2502', '250245', 'INTIMISSIMI', 104547, '29', 'DIRECT', 2013, 4, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(167008, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167009, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 4, '10', 3878.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(167010, '26', '2601', 'C00327', 'CLARKS', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167011, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167012, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167013, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167014, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167015, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167016, '26', '2601', 'E00480', 'ECCO', 102012, '02', 'ALAMIYA', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167017, '26', '2601', 'S01751', 'SKECHERS', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(167018, '26', '2602', 'A00070', 'ADIDAS', 103135, '06', 'AL AHRAM', 2013, 4, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167019, '26', '2602', 'A00070', 'ADIDAS', 103242, '06', 'AL AHRAM', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167020, '26', '2602', '260220', 'BIKKEMBERGS', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167021, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 4, '10', 4951.80, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(167022, '26', '2605', '260513', 'JIMMY CHOO', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167023, '26', '2605', '260513', 'STEVE MADDEN', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167024, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 4, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167025, '27', '2702', '270230', 'EGO', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167026, '27', '2706', 'G00622', 'GOLDEN TEX', 101261, '18', 'DIRECT', 2013, 4, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(167027, '27', '2707', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167028, '27', '2707', '270734', 'SAMRA\'A', 101295, '01', 'DIRECT', 2013, 4, '10', 1178.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(167029, '28', '2801', 'B00489', 'BVLGARI', 104547, '29', 'DIRECT', 2013, 4, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167030, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 4, '10', 7005.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167031, '28', '2801', 'L00760', 'LAZURDE', 103234, '29', 'OMD', 2013, 4, '10', 5666.00, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(167032, '28', '2801', 'L00760', 'LAZURDE', 104976, '29', 'OMD', 2013, 4, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167033, '28', '2801', 'M03819', 'MISAKI', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167034, '28', '2801', 'M03819', 'MISAKI', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167035, '28', '2801', 'T00247', 'TIFFANY & CO.', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167036, '28', '2802', 'R00951', 'ROLEX', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167037, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167038, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167039, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167040, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167041, '29', '2903', 'C04344', 'CAMPION', 107060, '08', 'DIRECT', 2013, 4, '10', 1106.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(167042, '29', '2903', 'C04344', 'CAMPION', 107078, '08', 'DIRECT', 2013, 4, '10', 480.30, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(167043, '29', '2912', 'P41714', 'PLAYSTATION 3', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167044, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108092, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167045, '31', '3101', 'M00103', 'MARIE LOUIS', 101139, '02', 'DIRECT', 2013, 4, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167046, '31', '3101', 'N00117', 'NEXT STORE', 107060, '08', 'DIRECT', 2013, 4, '10', 3406.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(167047, '31', '3101', 'N00117', 'NEXT STORE', 107078, '08', 'DIRECT', 2013, 4, '10', 1943.60, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(167048, '31', '3101', 'S00075', 'SALVATORE FERRAG', 103622, '02', 'DIRECT', 2013, 4, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167049, '31', '3102', 'B01412', 'BARAKA STORE', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167050, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 102012, '02', 'AKHBAR', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(167051, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108084, '01', 'AKHBAR', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167052, '31', '3102', 'M04638', 'MAZAYA', 101014, '02', 'DIRECT', 2013, 4, '10', 4437.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(167053, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 4, '10', 8002.80, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(167054, '31', '3102', 'M04638', 'MAZAYA', 102012, '02', 'DIRECT', 2013, 4, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167055, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 4, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(167056, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167057, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 4, '10', 10003.50, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(167058, '31', '3104', '310475', 'AL AMEEN MARKET', 102012, '02', 'DIRECT', 2013, 4, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(167059, '31', '3104', '310475', 'BIM', 102012, '02', 'DIRECT', 2013, 4, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167060, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 4, '10', 27128.20, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(167061, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 4, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(167062, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 4, '10', 14263.60, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(167063, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167064, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167065, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102012, '02', 'DIRECT', 2013, 4, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167066, '31', '3104', '310464', 'MASRIA', 102038, '02', 'DIRECT', 2013, 4, '10', 12388.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167067, '31', '3104', '310467', 'MERCATO', 102103, '02', 'DIRECT', 2013, 4, '10', 14886.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(167068, '31', '3104', 'M05257', 'METRO MARKET', 101139, '02', '2M', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167069, '31', '3104', 'M05257', 'METRO MARKET', 102012, '02', '2M', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167070, '31', '3104', 'O04648', 'ON THE RUN', 107060, '08', 'DIRECT', 2013, 4, '10', 27828.00, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(167071, '31', '3104', 'O04648', 'ON THE RUN', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167072, '31', '3104', 'O04648', 'ON THE RUN', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167073, '31', '3104', 'O04648', 'ON THE RUN', 108092, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167074, '31', '3104', 'O04648', 'ON THE RUN', 108183, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167075, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167076, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(167077, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167078, '31', '3105', '310525', 'NOLA', 104315, '01', 'DIRECT', 2013, 4, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(167079, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101030, '02', 'GOMHURIA', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167080, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101063, '02', 'GOMHURIA', 2013, 4, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(167081, '31', '3106', 'D01036', 'DEBAGE', 101014, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167082, '31', '3106', 'L00232', 'LA-Z-BOY', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167083, '31', '3106', 'M00240', 'MIFCO', 102012, '02', 'DIRECT', 2013, 4, '10', 36404.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(167084, '31', '3106', 'M00240', 'MIFCO', 102103, '02', 'DIRECT', 2013, 4, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167085, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167086, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108027, '01', 'DIRECT', 2013, 4, '10', 7242.30, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(167087, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167088, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108134, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167089, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 19969.10, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(167090, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(167091, '31', '3109', '310948', 'AL NAHDA', 101022, '02', 'DIRECT', 2013, 4, '10', 6049.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(167092, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 4, '10', 21417.60, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(167093, '31', '3109', '310944', 'AL YOUSR', 101022, '02', 'DIRECT', 2013, 4, '10', 19659.20, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(167094, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 4, '10', 34675.00, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(167095, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167096, '31', '3109', 'I05476', 'INTER SPORT', 108050, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167097, '31', '3109', 'I05476', 'INTER SPORT', 108092, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167098, '31', '3109', 'I05476', 'INTER SPORT', 108126, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167099, '31', '3109', 'T07135', 'TOP STAR', 101063, '02', 'DIRECT', 2013, 4, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167100, '31', '3109', 'V01510', 'VIRGIN MEGASTORE', 107078, '08', 'DIRECT', 2013, 4, '10', 8285.60, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(167101, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 4, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(167102, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 103234, '29', 'BADR', 2013, 4, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167103, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167104, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167105, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 4, '10', 3772.90, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(167106, '31', '3112', 'D05892', 'DAGHASH', 101014, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167107, '31', '3112', 'D07126', 'DAMASK', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167108, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167109, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167110, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 4, '10', 5638.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(167111, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167112, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167113, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167114, '31', '3114', 'T00330', 'TOYS R US', 107060, '08', 'DIRECT', 2013, 4, '10', 16078.40, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(167115, '31', '3114', 'T02556', 'TOYWORLD', 107060, '08', 'DIRECT', 2013, 4, '10', 1106.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(167116, '31', '3114', 'T02556', 'TOYWORLD', 107078, '08', 'DIRECT', 2013, 4, '10', 480.30, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(167117, '31', '3115', 'A89678', 'ABO AL YAZEED GR', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167118, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167119, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 4, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(167120, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167121, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 4, '10', 4990.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(167122, '31', '3115', 'M82691', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 4, '10', 4675.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(167123, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 4, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(167124, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167125, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 4, '10', 6802.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(167126, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 4, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167127, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 4, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(167128, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 4, '10', 41.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167129, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167130, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167131, '31', '3116', 'S05335', 'SAMIR & ALI', 102038, '02', 'AKHBAR EL YOUM', 2013, 4, '10', 871.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167132, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167133, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167134, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 4, '10', 47553.00, 1.02, 5, 0.00, 0.00, 0.00, 0.00),
	(167135, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 4, '10', 55638.40, 1.83, 6, 0.00, 0.00, 0.00, 0.00),
	(167136, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(167137, '31', '3117', 'A11417', 'AL SALAB', 102020, '06', 'AL AHRAM', 2013, 4, '10', 2734.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(167138, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 4, '10', 30769.60, 0.58, 7, 0.00, 0.00, 0.00, 0.00),
	(167139, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 4, '10', 10901.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167140, '31', '3117', 'A11417', 'AL SALAB', 103176, '01', 'AL AHRAM', 2013, 4, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167141, '31', '3117', 'A11417', 'AL SALAB', 103201, '07', 'AL AHRAM', 2013, 4, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167142, '31', '3117', 'A11417', 'AL SALAB', 104048, '05', 'AL AHRAM', 2013, 4, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167143, '31', '3117', 'A11417', 'AL SALAB', 107060, '08', 'AL AHRAM', 2013, 4, '10', 33690.80, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(167144, '31', '3117', 'A11417', 'AL SALAB', 107094, '01', 'AL AHRAM', 2013, 4, '10', 23062.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(167145, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 4, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(167146, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 4, '10', 49735.90, 38.25, 43, 0.00, 0.00, 0.00, 0.00),
	(167147, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 4, '10', 22955.20, 26.25, 19, 0.00, 0.00, 0.00, 0.00),
	(167148, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 4, '10', 5943.20, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(167149, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 4, '10', 4457.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167150, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167151, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 4, '10', 28454.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(167152, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 4, '10', 12554.80, 14.25, 10, 0.00, 0.00, 0.00, 0.00),
	(167153, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167154, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167155, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(167156, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 4, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167157, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(167158, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 4, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167159, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167160, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 4, '10', 2080.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167161, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167162, '31', '3119', 'A40429', 'AL MASREYA', 101030, '02', 'DIRECT', 2013, 4, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(167163, '31', '3119', '311968', 'AL MUTHEDA MEDICAL', 102145, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167164, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 4, '10', 3827.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(167165, '31', '3119', 'A39938', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 4, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167166, '31', '3119', 'A39938', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167167, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 4, '10', 5416.10, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(167168, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 4, '10', 3690.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(167169, '31', '3119', '311966', 'AL SAFWA', 101030, '02', 'DIRECT', 2013, 4, '10', 6715.00, 0.71, 8, 0.00, 0.00, 0.00, 0.00),
	(167170, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 4, '10', 2515.00, 0.07, 6, 0.00, 0.00, 0.00, 0.00),
	(167171, '31', '3119', '311966', 'TARGET GROUP', 101030, '02', 'DIRECT', 2013, 4, '10', 6151.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(167172, '31', '3119', '311966', 'TARGET GROUP', 101063, '02', 'DIRECT', 2013, 4, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167173, '31', '3120', 'D02458', 'DARY', 101022, '02', 'DIRECT', 2013, 4, '10', 1722.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(167174, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 4, '10', 2221.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(167175, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 4, '10', 1025.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(167176, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 4, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167177, '31', '3121', 'J01486', 'JOLY', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167178, '31', '3121', 'J01486', 'JOLY', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167179, '31', '3121', 'T02973', 'TERRY', 108134, '01', 'AL AHRAM', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167180, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167181, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167182, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167183, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(167184, '31', '3123', 'C04853', 'COLLECTION', 101022, '02', 'DIRECT', 2013, 4, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167185, '31', '3123', 'C04853', 'COLLECTION', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167186, '31', '3123', 'D02991', 'DOMIAT COMPND CO', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167187, '31', '3123', 'H00086', 'HOME CENTER', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167188, '31', '3123', 'H00086', 'HOME CENTER', 107078, '08', 'DIRECT', 2013, 4, '10', 4185.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(167189, '31', '3123', 'H00086', 'HOME CENTER', 107094, '01', 'DIRECT', 2013, 4, '10', 7840.40, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(167190, '31', '3123', 'L01017', 'LA VITRINE', 101014, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167191, '31', '3123', 'V01288', 'VERINNO', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167192, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167193, '31', '3124', 'M04926', 'MONSOON', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167194, '31', '3124', 'M04926', 'MONSOON', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167195, '31', '3125', 'M85323', 'MAKRO', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167196, '31', '3125', 'M85323', 'MAKRO', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167197, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167198, '31', '3126', 'F03400', 'FIRST MALL', 103234, '29', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167199, '31', '3126', 'F03400', 'FIRST MALL', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167200, '31', '3126', 'F03400', 'FIRST MALL', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167201, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(167202, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167203, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 4, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(167204, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167205, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167206, '31', '3126', 'M82745', 'MALL OF ARABIA', 102012, '02', 'DIRECT', 2013, 4, '10', 39495.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(167207, '31', '3126', 'M82745', 'MALL OF ARABIA', 104570, '11', 'DIRECT', 2013, 4, '10', 2631.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(167208, '31', '3126', 'M82745', 'MALL OF ARABIA', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167209, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167210, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(167211, '31', '3136', 'B06720', 'B.TECH', 101139, '02', 'OMD', 2013, 4, '10', 6664.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(167212, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 4, '10', 183584.00, 8.17, 15, 0.00, 0.00, 0.00, 0.00),
	(167213, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 4, '10', 2019.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(167214, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 4, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167215, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167216, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167217, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 4, '10', 41.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167218, '31', '3137', 'S14171', 'STYLE TEAM', 101014, '02', 'DIRECT', 2013, 4, '10', 11493.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(167219, '31', '3137', 'S14171', 'STYLE TEAM', 104381, '18', 'DIRECT', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167220, '31', '3138', '313802', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 4, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(167221, '31', '3140', 'A21414', 'ACCESSORIZE', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167222, '31', '3140', 'B06114', 'BERSHKA', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167223, '31', '3140', 'B06114', 'BERSHKA', 104498, '03', 'DIRECT', 2013, 4, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167224, '31', '3140', 'B06114', 'BERSHKA', 104502, '05', 'DIRECT', 2013, 4, '10', 2563.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167225, '31', '3140', 'B06114', 'BERSHKA', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167226, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167227, '31', '3140', 'K03422', 'KAREN MILLEN', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167228, '31', '3140', 'K03422', 'KAREN MILLEN', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167229, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104240, '18', 'DIRECT', 2013, 4, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167230, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104547, '29', 'DIRECT', 2013, 4, '10', 15959.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167231, '31', '3140', 'P03584', 'PULL AND BEAR', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167232, '31', '3140', 'P03584', 'PULL AND BEAR', 104502, '05', 'DIRECT', 2013, 4, '10', 2221.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167233, '31', '3140', 'P03584', 'PULL AND BEAR', 104521, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167234, '31', '3140', 'P03584', 'PULL AND BEAR', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167235, '31', '3140', 'P03584', 'PULL AND BEAR', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167236, '31', '3140', 'S15560', 'SARAR', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167237, '31', '3140', 'S01846', 'STRADIVARIUS', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167238, '31', '3140', 'S01846', 'STRADIVARIUS', 104547, '29', 'DIRECT', 2013, 4, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(167239, '31', '3140', 'S01846', 'STRADIVARIUS', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167240, '31', '3140', 'T05627', 'TOMMY HILFIGER', 103622, '02', 'DIRECT', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167241, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167242, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167243, '31', '3143', 'A15347', 'ASHLEY', 101014, '02', 'DIRECT', 2013, 4, '10', 12303.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(167244, '31', '3143', 'G03650', 'GADALLA', 101014, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167245, '31', '3143', 'G03650', 'GADALLA', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167246, '31', '3143', 'I03326', 'IN & OUT', 101014, '02', 'AL AHRAM', 2013, 4, '10', 26246.50, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(167247, '31', '3143', 'L04771', 'LE COLLEZIONI', 103622, '02', 'DIRECT', 2013, 4, '10', 11961.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167248, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167249, '31', '3145', '314514', 'AL SALAM', 101063, '02', 'DIRECT', 2013, 4, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167250, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 101212, '01', 'AL AHRAM', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167251, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167252, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 4, '10', 356.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167253, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167254, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104498, '03', 'AL AHRAM', 2013, 4, '10', 1879.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167255, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 4, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167256, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 4, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167257, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 4, '10', 9924.00, 0.51, 20, 0.00, 0.00, 0.00, 0.00),
	(167258, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 4, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167259, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 4, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167260, '31', '3153', 'A36988', 'AL MASRIA GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 826.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167261, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167262, '31', '3153', 'A37518', 'ASMA GROUP', 101014, '02', 'DIRECT', 2013, 4, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167263, '31', '3153', 'C09671', 'COOL AIR', 101022, '02', 'DIRECT', 2013, 4, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167264, '31', '3153', 'C09671', 'COOL AIR', 101063, '02', 'DIRECT', 2013, 4, '10', 1377.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(167265, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167266, '31', '3154', 'A27479', 'ARMANI JUNIOR', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167267, '31', '3154', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167268, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 4, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(167269, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 4, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167270, '31', '3155', 'A91579', 'AL MARWA GROUP', 103192, '02', 'DIRECT', 2013, 4, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167271, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 4, '10', 10867.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167272, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103192, '02', 'DIRECT', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167273, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 4, '10', 10457.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167274, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 4, '10', 9688.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(167275, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167276, '31', '3156', 'E07922', 'ESPOIR', 101014, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167277, '31', '3156', 'K07570', 'KASHAN HOUSE', 102012, '02', 'BT', 2013, 4, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167278, '31', '3156', 'M88317', 'MODERN COMFORT', 101014, '02', 'DIRECT', 2013, 4, '10', 6151.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(167279, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167280, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167281, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103069, '02', 'DIRECT', 2013, 4, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167282, '31', '3158', 'F00818', 'FIFTH AVENUE', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167283, '31', '3158', '315885', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167284, '31', '3158', '315870', 'NOKOUSH', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167285, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167286, '31', '3159', '315935', 'AL MASKAN', 103201, '07', 'DIRECT', 2013, 4, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167287, '31', '3159', '315935', 'AL MASKAN', 104048, '05', 'DIRECT', 2013, 4, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167288, '31', '3159', '315934', 'COMFORT', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167289, '31', '3159', '315934', 'COMFORT', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167290, '31', '3159', '315935', 'DIBAJ', 101014, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167291, '31', '3159', '315927', 'GADALLA', 101014, '02', 'DIRECT', 2013, 4, '10', 4306.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(167292, '31', '3159', '315935', 'LILLY LINEN', 101014, '02', 'DIRECT', 2013, 4, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167293, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167294, '31', '3159', '315935', 'OMASH', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167295, '31', '3159', '315936', 'SHATEX HOME', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167296, '31', '3160', '316076', 'AL ABEER TRADING', 101063, '02', 'DIRECT', 2013, 4, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167297, '31', '3160', 'A96139', 'AL AQSA', 101030, '02', 'DIRECT', 2013, 4, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167298, '31', '3160', 'A96139', 'AL AQSA', 102145, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167299, '31', '3160', 'A91532', 'AL MANAR', 101022, '02', 'DIRECT', 2013, 4, '10', 9762.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(167300, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 4, '10', 5083.30, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(167301, '31', '3160', '316024', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 4, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(167302, '31', '3160', '316024', 'AL NOUR', 102038, '02', 'DIRECT', 2013, 4, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(167303, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 4, '10', 9824.70, 0.37, 9, 0.00, 0.00, 0.00, 0.00),
	(167304, '31', '3160', '316034', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 4, '10', 4954.80, 0.25, 8, 0.00, 0.00, 0.00, 0.00),
	(167305, '31', '3160', '316034', 'AL SHOROUQ', 102145, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167306, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101030, '02', 'DIRECT', 2013, 4, '10', 2776.50, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(167307, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 4, '10', 5569.90, 0.28, 9, 0.00, 0.00, 0.00, 0.00),
	(167308, '31', '3160', '316075', 'AL WATANIA MEDICAL', 102145, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167309, '31', '3160', '316076', 'CHARISMA TELESHOP', 101022, '02', 'DIRECT', 2013, 4, '10', 765.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167310, '31', '3160', '316076', 'CHARISMA TELESHOP', 101030, '02', 'DIRECT', 2013, 4, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167311, '31', '3160', '316076', 'CHARISMA TELESHOP', 101063, '02', 'DIRECT', 2013, 4, '10', 6193.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(167312, '31', '3160', '316059', 'NOUR GROUP', 101030, '02', 'DIRECT', 2013, 4, '10', 20088.50, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(167313, '31', '3160', 'S19600', 'SPEED', 101022, '02', 'DIRECT', 2013, 4, '10', 1790.70, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(167315, '31', '3161', 'A96021', 'ACTIVE AIR', 102442, '19', 'DIRECT', 2013, 4, '10', 738.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(167316, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 4, '10', 14512.40, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(167317, '31', '3161', '316194', 'AIR HOUSE', 101022, '02', 'DIRECT', 2013, 4, '10', 382.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(167318, '31', '3161', '316163', 'AL FATH', 101014, '02', 'DIRECT', 2013, 4, '10', 3024.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167319, '31', '3161', '316163', 'AL FATH', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167320, '31', '3161', '316179', 'B.COOL', 101022, '02', 'DIRECT', 2013, 4, '10', 9167.30, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(167321, '31', '3161', 'B13248', 'BATOUL', 101022, '02', 'DIRECT', 2013, 4, '10', 2469.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167322, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 4, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(167323, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 4, '10', 18817.00, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(167324, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 4, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(167325, '31', '3161', '316173', 'COMPUTER SHOP', 104067, '05', 'AKHBAR', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167326, '31', '3161', '316173', 'COMPUTER SHOP', 104612, '17', 'AKHBAR', 2013, 4, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167327, '31', '3161', '316173', 'COMPUTER SHOP', 107060, '08', 'AKHBAR', 2013, 4, '10', 4876.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(167328, '31', '3161', 'D10411', 'DREAM COOL', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167329, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167330, '31', '3161', 'I10791', 'INT\'L GROUP', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167331, '31', '3161', 'I10791', 'INT\'L GROUP', 102442, '19', 'DIRECT', 2013, 4, '10', 738.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(167332, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 4, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(167333, '31', '3161', 'L06704', 'LASHINCO', 102442, '19', 'DIRECT', 2013, 4, '10', 492.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(167334, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167335, '31', '3161', '316194', 'TOTAL AIR', 101022, '02', 'DIRECT', 2013, 4, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167336, '31', '3161', 'T09942', 'TRADE LINE', 104612, '17', 'LOCATION', 2013, 4, '10', 880.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(167337, '31', '3161', '316175', 'TRENTY GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(167338, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 4, '10', 20666.30, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(167339, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 4, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(167340, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167341, '31', '3164', '316445', 'AL HELW GROUP', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167342, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167343, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 103176, '01', 'ALIREZA DARCY', 2013, 4, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167344, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167345, '31', '3164', 'R08392', 'RASHDAN', 108084, '01', 'GOMHURIA', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167346, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 4, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167347, '31', '3165', 'B11626', 'BURBERRY', 103622, '02', 'DIRECT', 2013, 4, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167348, '31', '3165', 'D10819', 'DESIGUAL', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167349, '31', '3165', 'D10819', 'DESIGUAL', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167350, '31', '3165', 'D10565', 'DUMOND', 103234, '29', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167351, '31', '3165', 'D10565', 'DUMOND', 104555, '29', 'DIRECT', 2013, 4, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167352, '31', '3165', 'G00600', 'GAP', 104547, '29', 'DIRECT', 2013, 4, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167353, '31', '3165', 'G00600', 'GAP', 104976, '29', 'DIRECT', 2013, 4, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167354, '31', '3165', 'N11542', 'NOVA PRONTO', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167355, '31', '3165', 'N11542', 'NOVA PRONTO', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167356, '31', '3165', 'P42475', 'PUNT ROMA', 103234, '29', 'DIRECT', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(167357, '31', '3165', 'P42475', 'PUNT ROMA', 104547, '29', 'DIRECT', 2013, 4, '10', 11209.40, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(167358, '31', '3165', 'P42475', 'PUNT ROMA', 104555, '29', 'DIRECT', 2013, 4, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167359, '31', '3165', 'P42475', 'PUNT ROMA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167360, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167361, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167362, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 4, '10', 1742.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(167363, '31', '3166', 'D10678', 'DANDY MEGA MALL', 108050, '01', 'GOMHURIA', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167364, '31', '3166', '316653', 'FADIA MALL', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167365, '31', '3166', '316646', 'TIBA OUTLET MALL', 107094, '01', 'DIRECT', 2013, 4, '10', 5227.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(167366, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 101063, '02', 'DIRECT', 2013, 4, '10', 8522.20, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(167367, '31', '3167', '316751', 'AIR COOL', 101014, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167368, '31', '3167', '316751', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167369, '31', '3167', '316751', 'AIR COOL', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167370, '31', '3167', '316776', 'AL MASREYA CO.', 101022, '02', 'DIRECT', 2013, 4, '10', 14025.50, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(167371, '31', '3167', 'K08455', 'KHALIG NASSERY', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167372, '31', '3167', 'K08455', 'KHALIG NASSERY', 101063, '02', 'DIRECT', 2013, 4, '10', 14823.30, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(167373, '31', '3167', 'K08455', 'KHALIG NASSERY', 102038, '02', 'DIRECT', 2013, 4, '10', 10180.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(167374, '31', '3167', '316785', 'STAR HOUSE', 108027, '01', 'DIRECT', 2013, 4, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(167375, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167376, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 4, '10', 5756.70, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(167377, '31', '3167', '316775', 'SUMMIT', 101030, '02', 'DIRECT', 2013, 4, '10', 4207.80, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(167378, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167379, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167380, '31', '3168', 'J00065', 'JOOP', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167381, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167382, '31', '3168', 'L08035', 'LOVELY', 108134, '01', 'AL AHRAM', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167383, '31', '3168', 'P41291', 'PRONOVIAS', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167384, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(167385, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167386, '31', '3169', '316981', 'ALFEMO', 101014, '02', 'DIRECT', 2013, 4, '10', 12303.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(167387, '31', '3169', '316926', 'ALL IN ONE', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167388, '31', '3169', '316981', 'ARAFA/LOUIS QUINZE/M', 101014, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167389, '31', '3169', '316981', 'ASIA FURNITURE', 101014, '02', 'DIRECT', 2013, 4, '10', 22404.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(167390, '31', '3169', '316982', 'BARON CENTER', 104381, '18', 'DIRECT', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167391, '31', '3169', '316982', 'CITY HOME', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167392, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167393, '31', '3169', '316971', 'FURNITURE TOWN', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167394, '31', '3169', '316981', 'HADIDY DESIGN', 101014, '02', 'DIRECT', 2013, 4, '10', 58260.20, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(167395, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167396, '31', '3169', '316981', 'KARDOUSS FURNITURE', 101014, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167397, '31', '3169', '316982', 'MEHREZ KREMA', 102012, '02', 'DIRECT', 2013, 4, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167398, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167399, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167400, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167401, '31', '3171', '317100', 'CARREFOUR', 101063, '02', 'DIRECT', 2013, 4, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167402, '31', '3171', '317100', 'CARREFOUR', 101139, '02', 'DIRECT', 2013, 4, '10', 4442.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167403, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 4, '10', 31509.00, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(167404, '31', '3171', '317100', 'CARREFOUR', 102103, '02', 'DIRECT', 2013, 4, '10', 9284.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(167405, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 4, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167406, '31', '3171', '317102', 'HYPER ONE', 107094, '01', 'DIRECT', 2013, 4, '10', 16142.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(167407, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167408, '31', '3171', '317100', 'SPINNEYS', 101139, '02', 'AL AHRAM', 2013, 4, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167409, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167410, '31', '3173', '317384', 'BURBERRY LONDON', 103622, '02', 'DIRECT', 2013, 4, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167411, '31', '3173', '317340', 'CENTER POINT', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167412, '31', '3173', '317340', 'CENTER POINT', 107060, '08', 'DIRECT', 2013, 4, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(167413, '31', '3173', '317340', 'CENTER POINT', 107078, '08', 'DIRECT', 2013, 4, '10', 6331.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(167414, '31', '3173', '317384', 'ELMA REPUBLIC', 104084, '03', 'DIRECT', 2013, 4, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167415, '31', '3173', '317341', 'GLOW', 104084, '03', 'DIRECT', 2013, 4, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167416, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 4, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167417, '31', '3173', '317372', 'SALIDAIRY', 107078, '08', 'DIRECT', 2013, 4, '10', 8035.20, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(167418, '31', '3173', '317384', 'SEDNA OUI PLAZA', 104084, '03', 'DIRECT', 2013, 4, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167419, '31', '3173', '317355', 'SUEDE AND BRIX', 104046, '01', 'DIRECT', 2013, 4, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167420, '31', '3173', '317372', 'SUITEBLANCO', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167421, '31', '3173', '317372', 'SUITEBLANCO', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167422, '31', '3174', '317410', 'ARAFEH GROUP', 101098, '02', 'DIRECT', 2013, 4, '10', 11482.50, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167423, '31', '3174', '317410', 'ARAFEH GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 46478.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167424, '31', '3174', '317410', 'ARAFEH GROUP', 107060, '08', 'DIRECT', 2013, 4, '10', 37036.50, 33.71, 102, 0.00, 0.00, 0.00, 0.00),
	(167425, '31', '3174', '317410', 'ARAFEH GROUP', 107094, '01', 'DIRECT', 2013, 4, '10', 26904.70, 34.04, 103, 0.00, 0.00, 0.00, 0.00),
	(167426, '31', '3176', '317604', 'GROUP SWEET', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167427, '31', '3177', '317711', 'AL FOUAD', 101139, '02', 'DIRECT', 2013, 4, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167428, '31', '3177', '317722', 'AL SAMAN COOL', 101022, '02', 'DIRECT', 2013, 4, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167429, '31', '3177', '317713', 'AL SAYAD TRADING', 103622, '02', 'DIRECT', 2013, 4, '10', 9986.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(167430, '31', '3177', '317706', 'ART COOL', 101063, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167431, '31', '3177', '317708', 'CITY COOL', 101030, '02', 'DIRECT', 2013, 4, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167432, '31', '3177', '317720', 'COMMERCIAL COMPANY', 101030, '02', 'DIRECT', 2013, 4, '10', 4760.30, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(167433, '31', '3177', '317721', 'LOTUS', 101014, '02', 'DIRECT', 2013, 4, '10', 4988.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(167434, '31', '3177', '317721', 'NEW COLDEST', 102442, '19', 'DIRECT', 2013, 4, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(167435, '31', '3177', '317721', 'NEW EXPERT', 101030, '02', 'DIRECT', 2013, 4, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167436, '31', '3177', '317715', 'QUALITY', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167437, '31', '3177', '317722', 'STAR GATE', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167438, '31', '3177', '317719', 'TRAVINA', 102947, '01', 'DIRECT', 2013, 4, '10', 478.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(167439, '31', '3178', '317811', 'AL FOUAD', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167440, '31', '3178', '317811', 'AL FOUAD', 102442, '19', 'DIRECT', 2013, 4, '10', 5741.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(167441, '31', '3178', '317811', 'AL SAUDIA.CON.TRAD', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167442, '31', '3178', '317810', 'AL TAGOURY CENTER', 101022, '02', 'DIRECT', 2013, 4, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167443, '31', '3178', '317810', 'AL TAGOURY CENTER', 102533, '02', 'DIRECT', 2013, 4, '10', 1959.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(167444, '31', '3178', '317810', 'AL TAGOURY CENTER', 102657, '02', 'DIRECT', 2013, 4, '10', 690.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167445, '31', '3178', '317811', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167446, '31', '3178', '317810', 'INT\'L GROUP', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167447, '31', '3178', '317810', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 4, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167448, '31', '3178', '317811', 'TASHILAT MISR', 102012, '02', 'DIRECT', 2013, 4, '10', 4135.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167449, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167450, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167451, '33', '3310', 'B00292', 'BIO CLEANA', 101063, '02', 'DIRECT', 2013, 4, '10', 10115.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(167452, '33', '3310', 'B00292', 'BIO CLEANA', 103028, '03', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167453, '34', '3410', 'N00109', 'NEW PYROSOL', 101022, '02', 'DIRECT', 2013, 4, '10', 1339.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(167454, '34', '3410', 'N00109', 'NEW PYROSOL', 102103, '02', 'DIRECT', 2013, 4, '10', 1016.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167455, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167456, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167457, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167458, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167459, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167460, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167461, '34', '3413', 'N00109', 'NEW PYROSOL', 102103, '02', 'DIRECT', 2013, 4, '10', 1016.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(167462, '34', '3413', 'P00350', 'PYROSOL', 101022, '02', 'DIRECT', 2013, 4, '10', 2009.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(167463, '35', '3508', 'A91112', 'AL HELAL WA NEJ.', 101014, '02', 'DIRECT', 2013, 4, '10', 4274.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(167464, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(167465, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 4, '10', 4437.60, 15.75, 21, 0.00, 0.00, 0.00, 0.00),
	(167466, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 4, '10', 2377.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167467, '36', '3602', '360224', 'ACCU SLEEP', 101063, '02', 'DIRECT', 2013, 4, '10', 9483.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(167468, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167469, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167470, '36', '3602', '360224', 'DELMAS', 101063, '02', 'DIRECT', 2013, 4, '10', 31611.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167471, '36', '3602', '360224', 'DELMAS', 102020, '06', 'DIRECT', 2013, 4, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167472, '36', '3602', '360224', 'GENE FLIX', 102020, '06', 'DIRECT', 2013, 4, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167473, '36', '3602', '360224', 'GENE FLIX', 102293, '01', 'DIRECT', 2013, 4, '10', 8543.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167474, '36', '3602', '360224', 'GENE FLIX', 103010, '07', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167475, '36', '3602', '360224', 'GENE FLIX', 103028, '03', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167476, '36', '3602', '360224', 'GENE FLIX', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167477, '36', '3602', '360224', 'GENE FLIX', 103051, '02', 'DIRECT', 2013, 4, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167478, '36', '3602', '360224', 'GENE FLIX', 103176, '01', 'DIRECT', 2013, 4, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167479, '36', '3602', '360224', 'GENE FLIX', 103201, '07', 'DIRECT', 2013, 4, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167480, '36', '3602', '360224', 'GENE FLIX', 104067, '05', 'DIRECT', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167481, '36', '3602', '360224', 'GENE FLIX', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167482, '36', '3602', 'H00006', 'HABITAT', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167483, '36', '3602', 'H00006', 'HABITAT', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167484, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 4, '10', 4160.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(167485, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167486, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167487, '36', '3602', '360221', 'RICH HOME', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167488, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167489, '37', '3701', 'A00381', 'AL NASSAGOUN', 101014, '02', 'ANIMATION', 2013, 4, '10', 10094.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(167490, '37', '3701', 'A00381', 'AL NASSAGOUN', 101022, '02', 'ANIMATION', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(167491, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 4, '10', 8008.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(167492, '37', '3701', 'A00381', 'AL NASSAGOUN', 104381, '18', 'ANIMATION', 2013, 4, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167493, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167494, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167495, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 4, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167496, '39', '3901', 'P00162', 'PHILIPS', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167497, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167498, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167499, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167500, '40', '4001', 'G02420', 'GOLDI', 101319, '01', 'COMPUTER EXPRESS', 2013, 4, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(167501, '40', '4001', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 4, '10', 31031.00, 31.94, 70, 0.00, 0.00, 0.00, 0.00),
	(167502, '40', '4001', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 4, '10', 26675.60, 39.72, 87, 0.00, 0.00, 0.00, 0.00),
	(167503, '40', '4001', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 4, '10', 36138.30, 32.26, 71, 0.00, 0.00, 0.00, 0.00),
	(167504, '40', '4001', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167505, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167506, '40', '4003', '400370', 'AL FAREED', 101063, '02', 'DIRECT', 2013, 4, '10', 24776.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167507, '40', '4003', '400370', 'AL FAREED', 102145, '02', 'DIRECT', 2013, 4, '10', 24776.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167508, '40', '4003', 'B04641', 'BEKO', 102327, '02', 'DIRECT', 2013, 4, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167509, '40', '4003', 'C00128', 'CARRIER', 101014, '02', 'UM7', 2013, 4, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(167510, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167511, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 4, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167512, '40', '4003', 'F00205', 'FRESH', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 24409.20, 0.97, 12, 0.00, 0.00, 0.00, 0.00),
	(167513, '40', '4003', 'F00205', 'FRESH', 101098, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 16181.90, 3.08, 8, 0.00, 0.00, 0.00, 0.00),
	(167514, '40', '4003', 'F00205', 'FRESH', 102145, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1758.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(167515, '40', '4003', 'F00205', 'FRESH', 102442, '19', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 4100.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(167516, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167517, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167518, '40', '4003', 'G03425', 'GREE', 101022, '02', 'DIRECT', 2013, 4, '10', 9586.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(167519, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 4, '10', 917.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(167520, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167521, '40', '4003', 'H04082', 'HISENSE', 101014, '02', 'DIRECT', 2013, 4, '10', 45193.20, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(167522, '40', '4003', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 4, '10', 23422.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(167523, '40', '4003', 'H04082', 'HISENSE', 102442, '19', 'DIRECT', 2013, 4, '10', 4101.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(167524, '40', '4003', 'L02271', 'LG', 101022, '02', 'DIRECT', 2013, 4, '10', 967.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167525, '40', '4003', 'L02271', 'LG', 101098, '02', 'DIRECT', 2013, 4, '10', 19074.30, 3.06, 7, 0.00, 0.00, 0.00, 0.00),
	(167526, '40', '4003', 'L02271', 'LG', 102442, '19', 'DIRECT', 2013, 4, '10', 2706.60, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(167527, '40', '4003', 'L02271', 'LG', 103135, '06', 'DIRECT', 2013, 4, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167528, '40', '4003', 'M85054', 'MIDEA', 101014, '02', 'DIRECT', 2013, 4, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(167529, '40', '4003', 'O03377', 'O GENERAL', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167530, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 4, '10', 61942.40, 1.65, 7, 0.00, 0.00, 0.00, 0.00),
	(167531, '40', '4003', 'P00261', 'POWER', 103192, '02', 'POWERNETWORK S.A.R.L', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167532, '40', '4003', 'P00261', 'POWER', 103242, '06', 'POWERNETWORK S.A.R.L', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167533, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 4, '10', 17383.60, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(167534, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167535, '40', '4003', 'S00112', 'SAMSUNG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167536, '40', '4003', 'S00356', 'SHARP', 102442, '19', 'PARTNERS', 2013, 4, '10', 9350.30, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(167537, '40', '4003', 'S02597', 'SKM', 101022, '02', 'DIRECT', 2013, 4, '10', 21718.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167538, '40', '4003', 'S02597', 'SKM', 101098, '02', 'DIRECT', 2013, 4, '10', 34377.80, 5.90, 15, 0.00, 0.00, 0.00, 0.00),
	(167539, '40', '4003', 'S02597', 'SKM', 103135, '06', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167540, '40', '4003', 'U00050', 'UNION A/C-W/M', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 71320.30, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(167541, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 95601.30, 3.15, 10, 0.00, 0.00, 0.00, 0.00),
	(167542, '40', '4003', 'U00050', 'UNION A/C-W/M', 101030, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 9304.10, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(167543, '40', '4003', 'U00050', 'UNION A/C-W/M', 102012, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167544, '40', '4003', 'U00050', 'UNION A/C-W/M', 102145, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167545, '40', '4003', 'U00050', 'UNION A/C-W/M', 107060, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 94525.60, 122.00, 122, 0.00, 0.00, 0.00, 0.00),
	(167546, '40', '4003', 'U00050', 'UNION A/C-W/M', 107094, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 61619.20, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(167547, '40', '4003', 'U00050', 'UNION A/C-W/M', 107102, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 24604.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(167548, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167549, '40', '4003', 'Y00139', 'YORK A/C', 101014, '02', 'DIRECT', 2013, 4, '10', 46100.50, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(167550, '40', '4003', 'Y00139', 'YORK A/C', 102442, '19', 'DIRECT', 2013, 4, '10', 4100.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(167551, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167552, '40', '4003', 'Z00016', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167553, '40', '4003', 'Z00016', 'ZANUSSI', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167554, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 4, '10', 8202.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167555, '40', '4004', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167556, '40', '4004', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167557, '40', '4004', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 4, '10', 32360.90, 33.08, 73, 0.00, 0.00, 0.00, 0.00),
	(167558, '40', '4004', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 4, '10', 25676.20, 38.13, 84, 0.00, 0.00, 0.00, 0.00),
	(167559, '40', '4004', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 4, '10', 35882.00, 31.85, 70, 0.00, 0.00, 0.00, 0.00),
	(167560, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167561, '40', '4004', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167562, '40', '4004', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167563, '40', '4004', 'T00312', 'TOSHIBA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167564, '40', '4004', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167565, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 23939.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(167566, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167567, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167568, '40', '4004', 'W03871', 'WHITE POINT', 107094, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 307.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167569, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167570, '40', '4004', 'W02199', 'WHITE WHALE', 108050, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167571, '40', '4004', 'Z00016', 'ZANUSSI', 101139, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167572, '40', '4004', 'Z00016', 'ZANUSSI', 104555, '29', 'TAREK NOUR ADV.', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167573, '40', '4004', 'Z00016', 'ZANUSSI', 107060, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 18618.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(167574, '40', '4004', 'Z00016', 'ZANUSSI', 107094, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 13530.00, 25.12, 44, 0.00, 0.00, 0.00, 0.00),
	(167575, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167576, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2050.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167577, '40', '4005', '400527', 'UNIVERSAL', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167578, '40', '4006', 'Z00016', 'ZANUSSI', 107060, '08', 'AL AHRAM', 2013, 4, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(167579, '40', '4006', 'Z00016', 'ZANUSSI', 107094, '01', 'AL AHRAM', 2013, 4, '10', 8610.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(167580, '40', '4009', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167581, '40', '4009', 'T00130', 'TECNOGAS', 104048, '05', 'DIRECT', 2013, 4, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167582, '40', '4009', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167583, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167584, '40', '4011', 'I00077', 'IDEAL', 101014, '02', 'MEZYAN', 2013, 4, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167585, '40', '4011', 'I00077', 'IDEAL', 101022, '02', 'MEZYAN', 2013, 4, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167586, '40', '4011', 'I00077', 'IDEAL', 101030, '02', 'MEZYAN', 2013, 4, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167587, '40', '4011', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 4, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167588, '40', '4011', 'U02228', 'UNION TECH', 103143, '03', 'OMD', 2013, 4, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167589, '40', '4011', 'U02228', 'UNION TECH', 103234, '29', 'OMD', 2013, 4, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167590, '40', '4011', 'U02228', 'UNION TECH', 104067, '05', 'OMD', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167591, '40', '4011', 'U02228', 'UNION TECH', 104547, '29', 'OMD', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167592, '40', '4011', 'U02228', 'UNION TECH', 104555, '29', 'OMD', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167593, '40', '4011', 'U02228', 'UNION TECH', 104570, '11', 'OMD', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167594, '40', '4011', 'U02228', 'UNION TECH', 104794, '29', 'OMD', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167595, '40', '4011', 'U02228', 'UNION TECH', 107060, '08', 'OMD', 2013, 4, '10', 97969.30, 110.50, 221, 0.00, 0.00, 0.00, 0.00),
	(167596, '40', '4011', 'U02228', 'UNION TECH', 107094, '01', 'OMD', 2013, 4, '10', 74415.00, 121.00, 242, 0.00, 0.00, 0.00, 0.00),
	(167597, '40', '4011', 'U02228', 'UNION TECH', 107102, '08', 'OMD', 2013, 4, '10', 45108.80, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(167598, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 4, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(167599, '40', '4011', 'U02228', 'UNION TECH', 108183, '01', 'OMD', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167600, '40', '4011', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167601, '40', '4011', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167602, '40', '4011', 'Z00016', 'ZANUSSI', 108035, '01', 'AL AHRAM', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167603, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167604, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 4, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167605, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167606, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 4, '10', 4613.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167607, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 4, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167608, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(167609, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167610, '41', '4104', 'B00041', 'BABYLISS', 103234, '29', 'DIRECT', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(167611, '41', '4104', 'B00041', 'BABYLISS', 104555, '29', 'DIRECT', 2013, 4, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167612, '41', '4108', '410808', 'KENWOOD', 103051, '02', 'DIRECT', 2013, 4, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167613, '41', '4108', '410808', 'KENWOOD', 103242, '06', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167614, '41', '4108', '410808', 'KENWOOD', 104048, '05', 'DIRECT', 2013, 4, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167615, '41', '4108', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167616, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167617, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2050.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167618, '42', '4204', 'K00050', 'KENWOOD', 104570, '11', 'GOMHURIA', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167619, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167620, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167621, '42', '4210', '421003', 'MIENTA', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167622, '42', '4213', 'G03655', 'GALANZ', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167623, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167624, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167625, '42', '4213', 'Z00016', 'ZANUSSI', 101253, '01', 'DIRECT', 2013, 4, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167626, '42', '4213', 'Z00016', 'ZANUSSI', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167627, '42', '4213', 'Z00016', 'ZANUSSI', 107060, '08', 'DIRECT', 2013, 4, '10', 15515.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(167628, '42', '4213', 'Z00016', 'ZANUSSI', 107094, '01', 'DIRECT', 2013, 4, '10', 10762.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(167629, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167630, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 4, '10', 3024.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167631, '43', '4301', 'A27994', 'AMC', 101014, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167632, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 4, '10', 13968.20, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(167633, '43', '4305', '430507', 'CLIPSO', 101022, '02', 'DIRECT', 2013, 4, '10', 4991.20, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(167634, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167635, '43', '4309', '430932', 'SOUL WATER', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167636, '43', '4309', 'T05131', 'TANK', 102012, '02', 'BADR', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167637, '43', '4309', 'T05131', 'TANK', 107060, '08', 'BADR', 2013, 4, '10', 12368.00, 10.00, 40, 0.00, 0.00, 0.00, 0.00),
	(167638, '43', '4309', 'T05131', 'TANK', 108050, '01', 'BADR', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167639, '43', '4309', 'T05131', 'TANK', 108092, '01', 'BADR', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167640, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 4, '10', 4692.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167641, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 4, '10', 153321.40, 2.07, 20, 0.00, 0.00, 0.00, 0.00),
	(167642, '44', '4401', 'P41519', 'PLUTO', 101030, '02', 'DIRECT', 2013, 4, '10', 46903.50, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(167643, '44', '4401', 'P41519', 'PLUTO', 101063, '02', 'DIRECT', 2013, 4, '10', 13669.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(167644, '44', '4401', 'P41519', 'PLUTO', 102020, '06', 'DIRECT', 2013, 4, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167645, '44', '4401', 'P41519', 'PLUTO', 103176, '01', 'DIRECT', 2013, 4, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167646, '44', '4401', 'P41519', 'PLUTO', 103192, '02', 'DIRECT', 2013, 4, '10', 6271.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167647, '44', '4401', 'P41519', 'PLUTO', 103201, '07', 'DIRECT', 2013, 4, '10', 10918.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(167648, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167649, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 15958.80, 14.76, 36, 0.00, 0.00, 0.00, 0.00),
	(167650, '44', '4401', 'S00112', 'SAMSUNG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 10455.00, 13.94, 34, 0.00, 0.00, 0.00, 0.00),
	(167651, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167652, '44', '4401', 'S00356', 'SHARP', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167653, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167654, '44', '4401', '440136', 'TORNADO', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167655, '44', '4401', 'T00312', 'TOSHIBA', 101014, '02', 'PARTNERS', 2013, 4, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167656, '44', '4401', 'T00312', 'TOSHIBA', 102012, '02', 'PARTNERS', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167657, '44', '4401', 'T00312', 'TOSHIBA', 102103, '02', 'PARTNERS', 2013, 4, '10', 84209.30, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(167658, '44', '4401', 'T00312', 'TOSHIBA', 107060, '08', 'PARTNERS', 2013, 4, '10', 24381.50, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(167659, '44', '4401', 'T00312', 'TOSHIBA', 107094, '01', 'PARTNERS', 2013, 4, '10', 27673.50, 27.30, 105, 0.00, 0.00, 0.00, 0.00),
	(167660, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167661, '44', '4401', 'U00108', 'UNIVERSAL', 101022, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 17822.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(167662, '44', '4415', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 4, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167663, '44', '4415', '441527', 'HOME TECH', 102038, '02', 'DIRECT', 2013, 4, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167664, '44', '4415', 'U01094', 'UNIONAIRE', 101030, '02', 'OMD', 2013, 4, '10', 9022.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(167665, '44', '4415', 'U01094', 'UNIONAIRE', 102038, '02', 'OMD', 2013, 4, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167666, '47', '4701', 'B00017', 'B.M.W.', 104570, '11', 'ZENITH MEDIA', 2013, 4, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167667, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167668, '47', '4701', 'B12778', 'BYD', 101030, '02', 'DIRECT', 2013, 4, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167669, '47', '4701', 'B12778', 'BYD', 104257, '16', 'DIRECT', 2013, 4, '10', 1184.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167670, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1360.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(167671, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1777.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(167672, '47', '4701', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167673, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167674, '47', '4701', 'F01168', 'FAW', 104257, '16', 'DIRECT', 2013, 4, '10', 1184.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167675, '47', '4701', 'F00096', 'FIAT', 101303, '01', 'SYNERGIE', 2013, 4, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167676, '47', '4701', 'F00096', 'FIAT', 102103, '02', 'SYNERGIE', 2013, 4, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167677, '47', '4701', 'F00096', 'FIAT', 103234, '29', 'SYNERGIE', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167678, '47', '4701', 'F00096', 'FIAT', 104653, '16', 'SYNERGIE', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167679, '47', '4701', 'F00160', 'FORD', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167680, '47', '4701', 'F00160', 'FORD', 104653, '16', 'DIRECT', 2013, 4, '10', 1674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167681, '47', '4701', 'G03139', 'GEELY', 101030, '02', 'AKHBAR', 2013, 4, '10', 9350.80, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(167682, '47', '4701', 'G03139', 'GEELY', 101139, '02', 'AKHBAR', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167683, '47', '4701', 'G03139', 'GEELY', 102012, '02', 'AKHBAR', 2013, 4, '10', 45820.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167684, '47', '4701', 'G03139', 'GEELY', 102103, '02', 'AKHBAR', 2013, 4, '10', 25760.40, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(167685, '47', '4701', 'G03139', 'GEELY', 104257, '16', 'AKHBAR', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167686, '47', '4701', 'G03139', 'GEELY', 107060, '08', 'AKHBAR', 2013, 4, '10', 19505.20, 25.52, 44, 0.00, 0.00, 0.00, 0.00),
	(167687, '47', '4701', 'G03139', 'GEELY', 107094, '01', 'AKHBAR', 2013, 4, '10', 21217.50, 38.34, 69, 0.00, 0.00, 0.00, 0.00),
	(167688, '47', '4701', 'G03139', 'GEELY', 107110, '08', 'AKHBAR', 2013, 4, '10', 16403.20, 17.60, 32, 0.00, 0.00, 0.00, 0.00),
	(167689, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167690, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 4, '10', 24739.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(167691, '47', '4701', 'G03139', 'GEELY', 108126, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167692, '47', '4701', 'H00088', 'HONDA', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 8885.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(167693, '47', '4701', 'H00104', 'HYUNDAI', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 34653.20, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(167694, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 51642.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(167695, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167696, '47', '4701', 'H00104', 'HYUNDAI', 104257, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167697, '47', '4701', 'H00104', 'HYUNDAI', 104653, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1485.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167698, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 12034.80, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(167699, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167700, '47', '4701', 'H00104', 'HYUNDAI', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167701, '47', '4701', 'H00104', 'HYUNDAI', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167702, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 104653, '16', 'DIRECT', 2013, 4, '10', 2080.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167703, '47', '4701', 'K00077', 'KIA', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167704, '47', '4701', 'K00077', 'KIA', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167705, '47', '4701', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 4, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167706, '47', '4701', 'M00194', 'MERCEDES', 102103, '02', 'DIRECT', 2013, 4, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(167707, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 4, '10', 15378.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167708, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 4, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167709, '47', '4701', 'M82165', 'MINI', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167710, '47', '4701', 'M00301', 'MITSUBISHI', 101030, '02', 'DIRECT', 2013, 4, '10', 424.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167711, '47', '4701', 'N00140', 'NISSAN', 104653, '16', 'DIRECT', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167712, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 4, '10', 7140.50, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(167713, '47', '4701', 'O00072', 'OPEL', 103135, '06', 'DIRECT', 2013, 4, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167714, '47', '4701', 'O00072', 'OPEL', 104570, '11', 'DIRECT', 2013, 4, '10', 2426.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167715, '47', '4701', 'P00141', 'PEUGEOT', 102012, '02', 'LINEA ART_PRODUCTION', 2013, 4, '10', 36681.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(167716, '47', '4701', 'P01294', 'PROTON', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167717, '47', '4701', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 4, '10', 51642.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(167718, '47', '4701', 'R00280', 'RENAULT', 102103, '02', 'DIRECT', 2013, 4, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167719, '47', '4701', 'R00280', 'RENAULT', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167720, '47', '4701', 'R00280', 'RENAULT', 107060, '08', 'DIRECT', 2013, 4, '10', 31917.60, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(167721, '47', '4701', 'R00280', 'RENAULT', 107094, '01', 'DIRECT', 2013, 4, '10', 15682.50, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(167722, '47', '4701', 'R00280', 'RENAULT', 107102, '08', 'DIRECT', 2013, 4, '10', 38445.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(167723, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 4, '10', 9360.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(167724, '47', '4701', 'R00280', 'RENAULT', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167725, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 4, '10', 3343.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(167726, '47', '4701', 'R00280', 'RENAULT', 108092, '01', 'DIRECT', 2013, 4, '10', 11738.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167727, '47', '4701', 'R00443', 'ROLLS ROYCE', 104242, '18', 'DIRECT', 2013, 4, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167728, '47', '4701', 'S00466', 'SKODA', 104555, '29', 'ZENITH MEDIA', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167729, '47', '4701', 'S00466', 'SKODA', 104653, '16', 'ZENITH MEDIA', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167730, '47', '4701', 'S22247', 'SPERANZA', 101139, '02', 'DIRECT', 2013, 4, '10', 3109.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(167731, '47', '4701', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 4, '10', 6028.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(167732, '47', '4701', 'S22247', 'SPERANZA', 101287, '01', 'DIRECT', 2013, 4, '10', 1500.80, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(167733, '47', '4701', 'S22247', 'SPERANZA', 101303, '01', 'DIRECT', 2013, 4, '10', 3690.90, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(167734, '47', '4701', 'S22247', 'SPERANZA', 102012, '02', 'DIRECT', 2013, 4, '10', 26854.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(167735, '47', '4701', 'S22247', 'SPERANZA', 102103, '02', 'DIRECT', 2013, 4, '10', 21466.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(167736, '47', '4701', 'S22247', 'SPERANZA', 103036, '02', 'DIRECT', 2013, 4, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167737, '47', '4701', 'S22247', 'SPERANZA', 103069, '02', 'DIRECT', 2013, 4, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167738, '47', '4701', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167739, '47', '4701', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 4, '10', 4939.90, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(167740, '47', '4701', 'S00705', 'SUBARU', 103622, '02', 'GOMHURIA', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167741, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167742, '47', '4701', 'S00802', 'SUZUKI', 101030, '02', 'SYNCORP', 2013, 4, '10', 849.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(167743, '47', '4701', 'T00328', 'TOYOTA', 104067, '05', 'ANIMATION', 2013, 4, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167744, '47', '4701', 'T00328', 'TOYOTA', 104257, '16', 'ANIMATION', 2013, 4, '10', 7142.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167745, '47', '4701', 'T00328', 'TOYOTA', 107060, '08', 'ANIMATION', 2013, 4, '10', 27040.20, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(167746, '47', '4701', 'T00328', 'TOYOTA', 107094, '01', 'ANIMATION', 2013, 4, '10', 20295.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(167747, '47', '4701', 'T00328', 'TOYOTA', 107102, '08', 'ANIMATION', 2013, 4, '10', 22041.80, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(167748, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 4, '10', 6686.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(167749, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167750, '47', '4701', 'V00151', 'VOLKSWAGEN', 101303, '01', 'DIRECT', 2013, 4, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167751, '47', '4701', 'V00151', 'VOLKSWAGEN', 103234, '29', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167752, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 4, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(167753, '47', '4702', 'C00245', 'CHEVROLET', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167754, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167755, '47', '4702', '470214', 'ZEMEX', 101030, '02', 'DIRECT', 2013, 4, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167756, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 16046.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(167757, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 4, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(167758, '47', '4703', 'N00140', 'NISSAN', 102012, '02', 'OMD', 2013, 4, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167759, '47', '4704', 'A04408', 'ASHOK LEYLAND', 101188, '02', 'DIRECT', 2013, 4, '10', 2392.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(167760, '47', '4705', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167761, '47', '4705', 'D00022', 'DAIHATSU', 101139, '02', 'CREATIVE LAB', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167762, '47', '4705', 'H00104', 'HYUNDAI', 101014, '02', 'DIRECT', 2013, 4, '10', 69156.40, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(167763, '47', '4705', 'H00104', 'HYUNDAI', 101030, '02', 'DIRECT', 2013, 4, '10', 424.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(167764, '47', '4705', 'H00104', 'HYUNDAI', 101139, '02', 'DIRECT', 2013, 4, '10', 31355.10, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(167765, '47', '4705', 'H00104', 'HYUNDAI', 102103, '02', 'DIRECT', 2013, 4, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167766, '47', '4705', 'H00104', 'HYUNDAI', 104257, '16', 'DIRECT', 2013, 4, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167767, '47', '4705', 'H00104', 'HYUNDAI', 107060, '08', 'DIRECT', 2013, 4, '10', 42113.50, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(167768, '47', '4705', 'H00104', 'HYUNDAI', 107078, '08', 'DIRECT', 2013, 4, '10', 19967.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(167769, '47', '4705', 'H00104', 'HYUNDAI', 107094, '01', 'DIRECT', 2013, 4, '10', 29520.00, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(167770, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167771, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167772, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167773, '47', '4705', 'H00104', 'HYUNDAI', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167774, '47', '4705', 'H00104', 'HYUNDAI', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167775, '47', '4705', 'L00061', 'LAND ROVER', 104653, '16', 'AKHBAR', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167776, '47', '4705', 'L00061', 'LAND ROVER', 108050, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167777, '47', '4705', 'L00061', 'LAND ROVER', 108183, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167778, '47', '4705', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 4, '10', 15096.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167779, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 4, '10', 1857.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167780, '47', '4705', 'S22247', 'SPERANZA', 101139, '02', 'AMERICANA', 2013, 4, '10', 3997.80, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(167781, '47', '4705', 'S22247', 'SPERANZA', 101253, '01', 'AMERICANA', 2013, 4, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167782, '47', '4705', 'S22247', 'SPERANZA', 102012, '02', 'AMERICANA', 2013, 4, '10', 27542.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(167783, '47', '4705', 'S22247', 'SPERANZA', 102103, '02', 'AMERICANA', 2013, 4, '10', 11270.10, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(167784, '47', '4705', 'S22247', 'SPERANZA', 108092, '01', 'AMERICANA', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167785, '47', '4705', 'T00328', 'TOYOTA', 107060, '08', 'DIRECT', 2013, 4, '10', 32803.10, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(167786, '47', '4705', 'T00328', 'TOYOTA', 107094, '01', 'DIRECT', 2013, 4, '10', 23677.50, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(167787, '47', '4705', 'T00328', 'TOYOTA', 107102, '08', 'DIRECT', 2013, 4, '10', 27680.40, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(167788, '47', '4705', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167789, '47', '4705', 'T00328', 'TOYOTA', 108092, '01', 'DIRECT', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167790, '47', '4705', 'T00328', 'TOYOTA', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167791, '47', '4708', 'T00013', 'TADANO', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167792, '47', '4711', 'B00017', 'B.M.W.', 104315, '01', 'ZENITH MEDIA', 2013, 4, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167793, '47', '4711', 'H00088', 'HONDA', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 13533.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(167794, '47', '4711', '471118', 'PEUGEOT', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167795, '47', '4713', 'C00245', 'CHEVROLET', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167796, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 3075.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(167797, '47', '4713', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167798, '47', '4713', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 11995.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167799, '47', '4713', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 13123.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(167800, '47', '4713', 'H00104', 'HYUNDAI', 102327, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167801, '47', '4713', 'H00104', 'HYUNDAI', 104653, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167802, '47', '4713', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 4, '10', 3442.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167803, '47', '4713', 'R00280', 'RENAULT', 102103, '02', 'DIRECT', 2013, 4, '10', 13123.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(167804, '47', '4713', 'S00705', 'SUBARU', 104257, '16', 'OUTDOOR', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167805, '47', '4713', 'S00802', 'SUZUKI', 102103, '02', 'DIRECT', 2013, 4, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(167806, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 4, '10', 1025.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(167807, '47', '4713', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 4, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167808, '47', '4714', 'A04593', 'ABOU GHALI', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167809, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167810, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 4, '10', 15553.40, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(167811, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 4, '10', 2038.80, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(167812, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167813, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 4, '10', 8584.30, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(167814, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 4, '10', 6439.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(167815, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167816, '47', '4714', 'G02649', 'GHABBOUR', 102194, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167817, '47', '4714', 'G02649', 'GHABBOUR', 102855, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 1685.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167818, '47', '4714', 'G02649', 'GHABBOUR', 104034, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167819, '47', '4714', 'G02649', 'GHABBOUR', 104273, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167820, '47', '4714', 'G02649', 'GHABBOUR', 104502, '05', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167821, '47', '4714', 'G02649', 'GHABBOUR', 104521, '05', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167822, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 102103, '02', 'AKHBAR', 2013, 4, '10', 12880.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(167823, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 104257, '16', 'AKHBAR', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167824, '47', '4714', 'S12049', 'SHEREEN CAR', 102103, '02', 'DIRECT', 2013, 4, '10', 1073.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(167825, '47', '4714', 'S02919', 'SMART LIMO', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167826, '47', '4714', 'S02919', 'SMART LIMO', 104240, '18', 'DIRECT', 2013, 4, '10', 546.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167827, '47', '4716', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4774.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167828, '47', '4716', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167829, '47', '4716', 'C00245', 'CHEVROLET', 106021, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 8885.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167830, '47', '4716', 'C00245', 'CHEVROLET', 106138, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4754.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167831, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1195.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(167832, '47', '4716', 'C00245', 'CHEVROLET', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 8976.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(167833, '47', '4716', 'C00245', 'CHEVROLET', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 7072.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(167834, '47', '4716', '471606', 'FAW', 104257, '16', 'DIRECT', 2013, 4, '10', 1184.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167835, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 4, '10', 34077.80, 2.40, 7, 0.00, 0.00, 0.00, 0.00),
	(167836, '47', '4716', '471607', 'FUJIA', 104257, '16', 'DIRECT', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167837, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167838, '47', '4716', 'N00140', 'NISSAN', 102103, '02', 'OMD', 2013, 4, '10', 13123.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(167839, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167840, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167841, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(167842, '47', '4724', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1881.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(167843, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1408.00, 0.88, 11, 0.00, 0.00, 0.00, 0.00),
	(167844, '47', '4724', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167845, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167846, '47', '4724', 'C00312', 'CITROEN', 108050, '01', 'OMD', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167847, '47', '4724', 'C00312', 'CITROEN', 108126, '01', 'OMD', 2013, 4, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(167848, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167849, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167850, '47', '4724', 'N00140', 'NISSAN', 102012, '02', 'MERAGE', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167851, '47', '4724', 'O00072', 'OPEL', 108027, '01', 'AL AHRAM', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167852, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167853, '47', '4724', 'R00280', 'RENAULT', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167854, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 4, '10', 3602.90, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(167855, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 4, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(167856, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167857, '47', '4728', 'A89911', 'ADEL GOUDA', 102103, '02', 'DIRECT', 2013, 4, '10', 1177.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167858, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(167859, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167860, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 4, '10', 17334.10, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(167861, '47', '4728', '472893', 'AL ALAMIAH TRD.', 101030, '02', 'DIRECT', 2013, 4, '10', 680.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167862, '47', '4728', '472887', 'AL LITHY', 102103, '02', 'DIRECT', 2013, 4, '10', 2683.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167863, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 4, '10', 16267.60, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(167864, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167865, '47', '4728', '472896', 'AUTO NASSER', 101030, '02', 'DIRECT', 2013, 4, '10', 8415.60, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(167866, '47', '4728', '472878', 'AUTO ONE', 101030, '02', 'DIRECT', 2013, 4, '10', 5013.90, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(167867, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 4, '10', 20598.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(167868, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 101022, '02', 'GOMHURIA', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167869, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 102103, '02', 'GOMHURIA', 2013, 4, '10', 2683.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167870, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108027, '01', 'GOMHURIA', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(167871, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167872, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108084, '01', 'GOMHURIA', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167873, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 4, '10', 780.90, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(167874, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 4, '10', 4250.20, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(167875, '47', '4728', 'E05628', 'EGYPT STARS', 101030, '02', 'DIRECT', 2013, 4, '10', 4207.80, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(167876, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167877, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167878, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167879, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 4, '10', 4675.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(167880, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 4, '10', 3161.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(167881, '47', '4728', 'M84519', 'MOHAMED GABER', 102103, '02', 'DIRECT', 2013, 4, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167882, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 4, '10', 1700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(167883, '47', '4728', 'W02437', 'WATANIA AUTOMOT.', 102103, '02', 'DIRECT', 2013, 4, '10', 804.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(167884, '47', '4732', '473217', 'ABOU KAMEL', 101030, '02', 'DIRECT', 2013, 4, '10', 2550.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(167885, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 4, '10', 1302.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(167886, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 102038, '02', 'DIRECT', 2013, 4, '10', 1298.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(167887, '47', '4732', '473220', 'AL PRINSESA CARS', 101030, '02', 'DIRECT', 2013, 4, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167888, '47', '4732', '473200', 'AL SAAD AUTOMOT.', 102103, '02', 'DIRECT', 2013, 4, '10', 2683.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167889, '47', '4732', '473221', 'AMT', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167890, '47', '4732', '473218', 'FAISAL BODY', 101030, '02', 'DIRECT', 2013, 4, '10', 23403.60, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(167891, '47', '4732', '473218', 'GRAND AUTOMOTIVE', 102103, '02', 'DIRECT', 2013, 4, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167892, '47', '4732', '473221', 'IFG', 101030, '02', 'DIRECT', 2013, 4, '10', 5100.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(167893, '47', '4732', '473221', 'IFG', 101063, '02', 'DIRECT', 2013, 4, '10', 6322.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(167894, '47', '4732', '473221', 'IFG', 102103, '02', 'DIRECT', 2013, 4, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167895, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167896, '47', '4732', '473220', 'SINTRAC', 102103, '02', 'DIRECT', 2013, 4, '10', 6439.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(167897, '47', '4733', '473301', 'ABAZA AUTO TRADE', 101139, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167898, '47', '4733', '473304', 'AL MASREYA', 104653, '16', 'DIRECT', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167899, '48', '4801', 'A04747', 'AURORA TIRES', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167900, '48', '4801', 'A04748', 'AVON TIRES', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167901, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167902, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167903, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167904, '48', '4801', 'D01335', 'DUNLOP', 101014, '02', 'DIRECT', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167905, '48', '4801', 'D01335', 'DUNLOP', 101022, '02', 'DIRECT', 2013, 4, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167906, '48', '4801', 'D01335', 'DUNLOP', 102012, '02', 'DIRECT', 2013, 4, '10', 22926.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167907, '48', '4801', 'D01335', 'DUNLOP', 108068, '01', 'DIRECT', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167908, '48', '4801', 'G01068', 'G.T.TYRES', 102103, '02', 'DIRECT', 2013, 4, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(167909, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167910, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(167911, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167912, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167913, '48', '4801', 'H00115', 'HANKOOK', 102103, '02', 'DIRECT', 2013, 4, '10', 2683.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(167914, '48', '4801', 'H00115', 'HANKOOK', 108068, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167915, '48', '4801', 'H00115', 'HANKOOK', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167916, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167917, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167918, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167919, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 4, '10', 6388.80, 8.25, 6, 0.00, 0.00, 0.00, 0.00),
	(167920, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167921, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167922, '48', '4805', 'N00956', 'NGK', 102103, '02', 'DIRECT', 2013, 4, '10', 8456.00, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(167923, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 4, '10', 5689.50, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(167924, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167925, '49', '4901', '490132', 'BIZOL', 102103, '02', 'DIRECT', 2013, 4, '10', 51520.20, 3.66, 7, 0.00, 0.00, 0.00, 0.00),
	(167926, '49', '4901', '490132', 'BIZOL', 104257, '16', 'DIRECT', 2013, 4, '10', 7161.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(167927, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167928, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 4, '10', 19141.70, 2.66, 29, 0.00, 0.00, 0.00, 0.00),
	(167929, '49', '4901', 'M05286', 'MISR PETROLEUM', 103119, '09', '2M', 2013, 4, '10', 183.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(167930, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 4, '10', 20385.00, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(167931, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 4, '10', 7073.80, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(167932, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 4, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(167933, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 4, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167934, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167935, '49', '4901', 'S00374', 'SHIELD', 108050, '01', 'DIRECT', 2013, 4, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(167936, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167937, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167938, '49', '4901', 'S00374', 'SHIELD', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167939, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 4, '10', 4096.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(167940, '49', '4903', 'A21350', 'ABB', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167941, '49', '4903', '490368', 'ALEXANDRIA PETROLEUM', 101014, '02', 'DIRECT', 2013, 4, '10', 2526.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(167942, '49', '4903', '490368', 'ALEXANDRIA PETROLEUM', 101030, '02', 'DIRECT', 2013, 4, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167943, '49', '4903', 'C03510', 'CHEVRON', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167944, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167945, '49', '4903', 'E02671', 'ENPPI', 101014, '02', 'DIRECT', 2013, 4, '10', 6315.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(167946, '49', '4903', 'E02671', 'ENPPI', 102012, '02', 'DIRECT', 2013, 4, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(167947, '49', '4903', 'E02848', 'EXXONMOBIL', 101014, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167948, '49', '4903', 'E02848', 'EXXONMOBIL', 101022, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167949, '49', '4903', 'E02848', 'EXXONMOBIL', 101113, '18', 'DIRECT', 2013, 4, '10', 282.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(167950, '49', '4903', 'E02848', 'EXXONMOBIL', 101246, '18', 'DIRECT', 2013, 4, '10', 717.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167951, '49', '4903', 'E02848', 'EXXONMOBIL', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167952, '49', '4903', 'S25950', 'SUEZ PETROLEUM', 101022, '02', 'DIRECT', 2013, 4, '10', 16404.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167953, '49', '4903', 'S25950', 'SUEZ PETROLEUM', 101030, '02', 'DIRECT', 2013, 4, '10', 21359.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167954, '49', '4903', 'S25950', 'SUEZ PETROLEUM', 101063, '02', 'DIRECT', 2013, 4, '10', 12388.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167955, '49', '4903', 'S25950', 'SUEZ PETROLEUM', 101098, '02', 'DIRECT', 2013, 4, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(167956, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 4, '10', 6144.00, 3.84, 48, 0.00, 0.00, 0.00, 0.00),
	(167957, '50', '5002', 'F01230', 'FIS', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167958, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167959, '50', '5003', 'H00072', 'HEWLETT PACKARD', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167960, '51', '5110', 'E00949', 'EMP', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167961, '51', '5111', 'R00329', 'RICOH', 103010, '07', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167962, '51', '5118', '511832', 'INNOVO', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167963, '51', '5118', '511830', 'MORGAN', 101022, '02', 'DIRECT', 2013, 4, '10', 3024.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(167964, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 4, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(167965, '51', '5134', 'B12153', 'BLACKBERRY', 103234, '29', 'DIRECT', 2013, 4, '10', 6244.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(167966, '51', '5134', 'B12153', 'BLACKBERRY', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167967, '51', '5134', 'B12153', 'BLACKBERRY', 104242, '18', 'DIRECT', 2013, 4, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167968, '51', '5134', 'B12153', 'BLACKBERRY', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167969, '51', '5134', 'B12153', 'BLACKBERRY', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167970, '51', '5134', 'B12153', 'BLACKBERRY', 108050, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(167971, '51', '5134', 'B12153', 'BLACKBERRY', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(167972, '51', '5134', 'G08578', 'G-TIDE', 107060, '08', 'DIRECT', 2013, 4, '10', 25039.30, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(167973, '51', '5134', 'G08578', 'G-TIDE', 107094, '01', 'DIRECT', 2013, 4, '10', 16297.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(167974, '51', '5134', 'G08578', 'G-TIDE', 107102, '08', 'DIRECT', 2013, 4, '10', 36907.20, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(167975, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 4, '10', 7651.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(167976, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(167977, '51', '5134', 'H02731', 'HUAWEI', 101014, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167978, '51', '5134', 'L02271', 'LG', 101014, '02', 'GOMHURIA', 2013, 4, '10', 53719.80, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(167979, '51', '5134', 'N00154', 'NOKIA', 107060, '08', 'DIRECT', 2013, 4, '10', 61618.70, 69.50, 139, 0.00, 0.00, 0.00, 0.00),
	(167980, '51', '5134', 'N00154', 'NOKIA', 107094, '01', 'DIRECT', 2013, 4, '10', 922.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(167981, '51', '5134', 'N00154', 'NOKIA', 107102, '08', 'DIRECT', 2013, 4, '10', 59974.20, 58.50, 117, 0.00, 0.00, 0.00, 0.00),
	(167982, '51', '5134', 'N00154', 'NOKIA', 108092, '01', 'DIRECT', 2013, 4, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(167983, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(167984, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 4, '10', 151286.70, 5.64, 8, 0.00, 0.00, 0.00, 0.00),
	(167985, '51', '5134', 'S00112', 'SAMSUNG', 101098, '02', 'OMD', 2013, 4, '10', 25562.40, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(167986, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 4, '10', 69417.80, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(167987, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 4, '10', 37729.40, 7.02, 7, 0.00, 0.00, 0.00, 0.00),
	(167988, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 4, '10', 75304.90, 2.73, 3, 0.00, 0.00, 0.00, 0.00),
	(167989, '51', '5134', 'S00112', 'SAMSUNG', 102442, '19', 'OMD', 2013, 4, '10', 4183.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(167990, '51', '5134', 'S00112', 'SAMSUNG', 103135, '06', 'OMD', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167991, '51', '5134', 'S00112', 'SAMSUNG', 103622, '02', 'OMD', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167992, '51', '5134', 'S00112', 'SAMSUNG', 104240, '18', 'OMD', 2013, 4, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167993, '51', '5134', 'S00112', 'SAMSUNG', 104273, '18', 'OMD', 2013, 4, '10', 5075.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167994, '51', '5134', 'S00112', 'SAMSUNG', 104502, '05', 'OMD', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(167995, '51', '5134', 'S00112', 'SAMSUNG', 107045, '01', 'OMD', 2013, 4, '10', 12468.40, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(167996, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 4, '10', 92206.40, 101.12, 208, 0.00, 0.00, 0.00, 0.00),
	(167997, '51', '5134', 'S00112', 'SAMSUNG', 107084, '08', 'OMD', 2013, 4, '10', 12980.80, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(167998, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 4, '10', 62730.00, 102.00, 204, 0.00, 0.00, 0.00, 0.00),
	(167999, '51', '5134', 'S00112', 'SAMSUNG', 107102, '08', 'OMD', 2013, 4, '10', 106620.80, 101.12, 208, 0.00, 0.00, 0.00, 0.00),
	(168000, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 4, '10', 3342.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(168001, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 4, '10', 8023.20, 8.25, 6, 0.00, 0.00, 0.00, 0.00),
	(168002, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168003, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168004, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168005, '51', '5134', 'S00577', 'SONY', 101014, '02', 'DIRECT', 2013, 4, '10', 12180.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(168006, '51', '5134', 'S00577', 'SONY', 101022, '02', 'DIRECT', 2013, 4, '10', 34989.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(168007, '51', '5134', 'S00577', 'SONY', 101139, '02', 'DIRECT', 2013, 4, '10', 14994.20, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(168008, '51', '5134', 'S00577', 'SONY', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168009, '51', '5134', 'S00577', 'SONY', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168010, '51', '5134', 'S00577', 'SONY', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168011, '51', '5134', 'S00577', 'SONY', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168012, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168013, '51', '5153', 'A26571', 'ATLAS', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168014, '51', '5185', '518506', 'HID', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168015, '51', '5191', 'G08601', 'GEMALTO', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168016, '52', '5201', 'A14256', 'AEDCO', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168017, '52', '5201', 'A14447', 'AL NASR CONST.', 101022, '02', 'DIRECT', 2013, 4, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(168018, '52', '5201', 'A14447', 'AL NASR CONST.', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168019, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101022, '02', 'DIRECT', 2013, 4, '10', 1476.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(168020, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101030, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(168021, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 102179, '15', 'DIRECT', 2013, 4, '10', 7164.90, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(168022, '52', '5201', 'D03104', 'DAR AL BINAA', 101022, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168023, '52', '5201', 'E01998', 'EL ABD', 101030, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(168024, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168025, '52', '5201', 'K01749', 'KHATIB & ALAMI', 102012, '02', 'DIRECT', 2013, 4, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(168026, '52', '5201', 'O01289', 'ORASCOM', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168027, '52', '5201', 'S03260', 'SIAC CONST.ENG.', 102012, '02', 'DIRECT', 2013, 4, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168028, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168029, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108167, '01', 'DIRECT', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168030, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168031, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168032, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168033, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168034, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168035, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168036, '52', '5203', 'K02089', 'KINDER LAND', 108027, '01', 'ALAMIYA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168037, '52', '5203', 'M04870', 'MODERN ENG.SCH.', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(168038, '52', '5203', 'M04872', 'MODERN INT\'L SC.', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168039, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168040, '52', '5204', 'A12171', 'AL ALSON LANG.', 102012, '02', 'DIRECT', 2013, 4, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(168041, '52', '5204', 'B04081', 'BERLITZ', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168042, '52', '5204', 'B00440', 'BRITISH COUNCIL', 101139, '02', 'DIRECT', 2013, 4, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168043, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 107060, '08', 'DIRECT', 2013, 4, '10', 31562.40, 35.31, 107, 0.00, 0.00, 0.00, 0.00),
	(168044, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168045, '52', '5209', 'B14937', 'BUNGALOW', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168046, '52', '5209', 'K06579', 'KONOUZ', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168047, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168048, '52', '5209', 'S07131', 'SKY LIGHT', 101014, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168049, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168050, '52', '5210', 'F00160', 'FORD', 102012, '02', 'RESALA', 2013, 4, '10', 6885.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(168051, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168052, '52', '5210', 'J02784', 'JAGUAR', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168053, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168054, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(168055, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168056, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 41.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168057, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168058, '52', '5210', 'P02260', 'PROMOTION DESIGN', 104265, '12', 'DIRECT', 2013, 4, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168059, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 4, '10', 1745.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168060, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 4, '10', 7062.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(168061, '52', '5210', 'S00466', 'SKODA', 107060, '08', 'DIRECT', 2013, 4, '10', 6649.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(168062, '52', '5210', 'S00466', 'SKODA', 107094, '01', 'DIRECT', 2013, 4, '10', 5227.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(168063, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168064, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168065, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 4, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168066, '52', '5211', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 128.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(168067, '52', '5211', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(168068, '52', '5211', 'C00245', 'CHEVROLET', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168069, '52', '5211', 'G02420', 'GOLDI', 101319, '01', 'DIRECT', 2013, 4, '10', 1537.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(168070, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168071, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168072, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168073, '52', '5211', 'K00077', 'KIA', 108084, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168074, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 4, '10', 24736.40, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(168075, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 4, '10', 42321.50, 2.32, 26, 0.00, 0.00, 0.00, 0.00),
	(168076, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 4, '10', 8044.60, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(168077, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 4, '10', 5544.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(168078, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 4, '10', 5599.30, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(168079, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 4, '10', 23128.90, 1.16, 25, 0.00, 0.00, 0.00, 0.00),
	(168080, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 4, '10', 3359.10, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(168081, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(168082, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101014, '02', 'DIRECT', 2013, 4, '10', 8619.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(168083, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 102012, '02', 'DIRECT', 2013, 4, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168084, '52', '5212', '521228', 'GLORIOUS CANDIAN', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168085, '52', '5212', 'G02453', 'GREEN CARD', 101022, '02', 'DIRECT', 2013, 4, '10', 3607.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(168086, '52', '5212', 'G02453', 'GREEN CARD', 101030, '02', 'DIRECT', 2013, 4, '10', 2351.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(168087, '52', '5212', 'G02453', 'GREEN CARD', 101063, '02', 'DIRECT', 2013, 4, '10', 9184.00, 0.43, 7, 0.00, 0.00, 0.00, 0.00),
	(168088, '52', '5212', 'G02453', 'GREEN CARD', 102020, '06', 'DIRECT', 2013, 4, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168089, '52', '5212', 'G02453', 'GREEN CARD', 102038, '02', 'DIRECT', 2013, 4, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(168090, '52', '5212', 'G02453', 'GREEN CARD', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168091, '52', '5212', '521231', 'PACE LAW FIRM', 101139, '02', 'DIRECT', 2013, 4, '10', 2221.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(168092, '52', '5212', 'R04068', 'RICELM REC.&IMM.', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(168093, '52', '5212', 'W04275', 'WAGDI AZIZ', 101014, '02', 'DIRECT', 2013, 4, '10', 3629.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(168094, '52', '5212', 'W04275', 'WAGDI AZIZ', 101139, '02', 'DIRECT', 2013, 4, '10', 2498.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(168095, '52', '5213', 'A12302', 'AL BASSAM', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168096, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168097, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168098, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168099, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 4, '10', 649.60, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(168100, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168101, '52', '5217', 'A18116', 'AL NILE', 101063, '02', 'DIRECT', 2013, 4, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(168102, '52', '5218', 'P03782', 'PACE E LUCE', 104794, '29', 'DIRECT', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168103, '52', '5218', 'P03782', 'PACE E LUCE', 104976, '29', 'DIRECT', 2013, 4, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168104, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(168105, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168106, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101022, '02', 'DIRECT', 2013, 4, '10', 13721.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(168107, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101030, '02', 'DIRECT', 2013, 4, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(168108, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 4, '10', 3137.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(168109, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 4, '10', 3380.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(168110, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101113, '18', 'DIRECT', 2013, 4, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168111, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102194, '18', 'DIRECT', 2013, 4, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168112, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102205, '18', 'DIRECT', 2013, 4, '10', 6342.20, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(168113, '52', '5221', 'E03592', 'ELOSBOA.COM', 102293, '01', 'DIRECT', 2013, 4, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168114, '52', '5221', 'F04302', 'FILGOAL.COM', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168115, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 4, '10', 4626.60, 0.35, 10, 0.00, 0.00, 0.00, 0.00),
	(168116, '52', '5222', 'A32441', 'AL MOSTAQBAL', 101063, '02', 'DIRECT', 2013, 4, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(168117, '52', '5222', 'M77576', 'MARK', 101014, '02', 'DIRECT', 2013, 4, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168118, '52', '5222', 'M06909', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 4, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168119, '52', '5224', '522426', 'ABOU HANI', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168120, '52', '5224', 'A31958', 'AL MAALY GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 5450.90, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168121, '52', '5224', '522433', 'AL MOLTAKA', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168122, '52', '5224', '522440', 'AL NEGMA AL MASEYA', 102012, '02', 'DIRECT', 2013, 4, '10', 2170.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(168123, '52', '5224', '522440', 'AL TAEF', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168124, '52', '5224', 'E04674', 'ELITE', 102012, '02', 'DIRECT', 2013, 4, '10', 2791.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(168125, '52', '5224', '522420', 'INT\'L GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(168126, '52', '5224', '522435', 'MAALINA', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168127, '52', '5224', 'Q02042', 'QEBA\'A', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168128, '52', '5224', 'R07188', 'REFAAT COMPANY', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168129, '52', '5224', '522442', 'ROTANA', 101063, '02', 'DIRECT', 2013, 4, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(168130, '52', '5225', 'M78702', 'MSD', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168131, '52', '5225', 'M78702', 'MSD', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168132, '52', '5225', 'M78702', 'MSD', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168133, '52', '5225', 'M78702', 'MSD', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168134, '52', '5226', 'C06749', 'CRYSTAL', 102012, '02', 'DIRECT', 2013, 4, '10', 697.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(168135, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168136, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 4, '10', 1435.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(168137, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 4, '10', 21653.20, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(168138, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 4, '10', 36744.00, 1.98, 26, 0.00, 0.00, 0.00, 0.00),
	(168139, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 4, '10', 4510.60, 0.18, 12, 0.00, 0.00, 0.00, 0.00),
	(168140, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(168141, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 4, '10', 4851.40, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(168142, '52', '5226', 'Z00903', 'ZANUSSI', 103201, '07', 'DIRECT', 2013, 4, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168143, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 4, '10', 4067.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(168144, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168145, '52', '5227', '522741', 'MR.ESLAM DANBEL', 104046, '01', 'DIRECT', 2013, 4, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(168146, '52', '5227', '522743', 'UNITED GROUP', 101303, '01', 'DIRECT', 2013, 4, '10', 4613.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(168147, '52', '5229', 'A30325', 'AL BASHAER SCH.', 102012, '02', 'DIRECT', 2013, 4, '10', 2535.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(168148, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 4, '10', 649.60, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(168149, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168150, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168151, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168152, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 4, '10', 2996.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168153, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168154, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 4, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168155, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 4, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168156, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168157, '52', '5234', 'G05055', 'GLOBAL', 102012, '02', 'DIRECT', 2013, 4, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(168158, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 4, '10', 8232.70, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(168159, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 4, '10', 12240.60, 0.38, 13, 0.00, 0.00, 0.00, 0.00),
	(168160, '52', '5235', 'G04917', 'GERMANY CENTER', 102442, '19', 'DIRECT', 2013, 4, '10', 944.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(168161, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 4, '10', 1560.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168162, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 4, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168163, '52', '5235', 'M80739', 'MAZAYA', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168164, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168165, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(168166, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 4, '10', 556.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168167, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168168, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168169, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168170, '52', '5238', 'C09517', 'CAIRO MODERN COL', 104028, '05', 'DIRECT', 2013, 4, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168171, '52', '5238', 'C09633', 'CITY INT\'L', 104547, '29', 'DIRECT', 2013, 4, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168172, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168173, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168174, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168175, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168176, '52', '5239', 'J03741', 'JAILAN ATEF', 104084, '03', 'DIRECT', 2013, 4, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168177, '52', '5239', 'M83070', 'MISS EGYPT', 107094, '01', 'DIRECT', 2013, 4, '10', 19220.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(168178, '52', '5239', 'W03091', 'WAVES', 103176, '01', 'ISRAA', 2013, 4, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168179, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168180, '52', '5241', 'B12174', 'BPC GROUP', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168181, '52', '5242', 'A94786', 'ASGC', 104242, '18', 'DIRECT', 2013, 4, '10', 383.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168182, '52', '5243', 'E06866', 'ELECTROSTAR', 101022, '02', 'DIRECT', 2013, 4, '10', 14680.60, 0.71, 26, 0.00, 0.00, 0.00, 0.00),
	(168183, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 4, '10', 15711.70, 0.80, 26, 0.00, 0.00, 0.00, 0.00),
	(168184, '52', '5243', 'E06866', 'ELECTROSTAR', 102103, '02', 'DIRECT', 2013, 4, '10', 1959.30, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(168185, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 4, '10', 42239.80, 1.96, 14, 0.00, 0.00, 0.00, 0.00),
	(168186, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 4, '10', 23208.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(168187, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 4, '10', 8150.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(168188, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 4, '10', 3342.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168189, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 4, '10', 2306.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(168190, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101030, '02', 'DIRECT', 2013, 4, '10', 4511.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(168191, '52', '5246', '524682', 'ASEB', 102012, '02', 'DIRECT', 2013, 4, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(168192, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(168193, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 4, '10', 8270.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(168194, '52', '5247', 'M85936', 'MANSOUR', 101030, '02', 'DIRECT', 2013, 4, '10', 4590.30, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(168195, '52', '5247', 'M85936', 'MANSOUR', 101139, '02', 'DIRECT', 2013, 4, '10', 20769.00, 1.76, 8, 0.00, 0.00, 0.00, 0.00),
	(168196, '52', '5247', 'M85936', 'MANSOUR', 101253, '01', 'DIRECT', 2013, 4, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168197, '52', '5247', 'M85936', 'MANSOUR', 102012, '02', 'DIRECT', 2013, 4, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168198, '52', '5247', 'M85936', 'MANSOUR', 102103, '02', 'DIRECT', 2013, 4, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168199, '52', '5247', 'M85936', 'MANSOUR', 103010, '07', 'DIRECT', 2013, 4, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168200, '52', '5247', 'M85936', 'MANSOUR', 103044, '02', 'DIRECT', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168201, '52', '5247', 'M85936', 'MANSOUR', 103069, '02', 'DIRECT', 2013, 4, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168202, '52', '5247', 'M85936', 'MANSOUR', 103077, '02', 'DIRECT', 2013, 4, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168203, '52', '5247', 'M85936', 'MANSOUR', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168204, '52', '5247', 'M85936', 'MANSOUR', 103259, '02', 'DIRECT', 2013, 4, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168205, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168206, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168207, '52', '5248', 'A96084', 'AL ABED PRIV.SCH', 101139, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168208, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168209, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 4, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168210, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168211, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168212, '52', '5248', 'H07352', 'HERITAGE INT\'L', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168213, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168214, '52', '5248', 'K06811', 'KAMAL AZHARIAN L', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168215, '52', '5248', 'M85904', 'MANARET EMAN L.S', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168216, '52', '5248', 'T10617', 'TRUST INT\'L', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168217, '52', '5248', 'T10617', 'TRUST INT\'L', 108167, '01', 'DIRECT', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168218, '52', '5250', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 4, '10', 2306.70, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(168219, '52', '5250', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 4, '10', 2180.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(168220, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 4, '10', 624165.80, 219.68, 1373, 0.00, 0.00, 0.00, 0.00),
	(168221, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 4, '10', 1137927.60, 213.12, 1332, 0.00, 0.00, 0.00, 0.00),
	(168222, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 4, '10', 112096.30, 45.28, 283, 0.00, 0.00, 0.00, 0.00),
	(168223, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 4, '10', 981590.70, 183.84, 1149, 0.00, 0.00, 0.00, 0.00),
	(168224, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 4, '10', 1725686.30, 322.72, 2017, 0.00, 0.00, 0.00, 0.00),
	(168225, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 4, '10', 270258.60, 223.04, 544, 0.00, 0.00, 0.00, 0.00),
	(168226, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 4, '10', 239893.20, 194.34, 474, 0.00, 0.00, 0.00, 0.00),
	(168227, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168228, '52', '5251', 'C12519', 'CLARINS BEAUTY R', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168229, '52', '5251', 'P43589', 'PAULO PILONI', 104555, '29', 'DIRECT', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(168230, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168231, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168232, '52', '5252', 'I11856', 'I SCORE', 102715, '01', 'DIRECT', 2013, 4, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168233, '52', '5254', '525457', 'FOTO BOOKME', 101014, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168234, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 4, '10', 20340.30, 0.98, 26, 0.00, 0.00, 0.00, 0.00),
	(168235, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 4, '10', 2799.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(168236, '52', '5255', '525578', 'MORE', 108092, '01', 'DIRECT', 2013, 4, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168237, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 4, '10', 22965.20, 1.14, 26, 0.00, 0.00, 0.00, 0.00),
	(168238, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 4, '10', 2799.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(168239, '52', '5255', '525557', 'TOYOTA EGYPT', 108035, '01', 'DIRECT', 2013, 4, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168240, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168241, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 4, '10', 24759.20, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(168242, '52', '5256', '525678', 'AMWALALGHAD.COM', 104382, '18', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168243, '52', '5256', '525684', 'DUBIZZLE.COM', 108027, '01', 'DIRECT', 2013, 4, '10', 4828.20, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(168244, '52', '5256', '525684', 'DUBIZZLE.COM', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168245, '52', '5256', '525684', 'DUBIZZLE.COM', 108050, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(168246, '52', '5256', '525684', 'DUBIZZLE.COM', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168247, '52', '5256', '525684', 'DUBIZZLE.COM', 108092, '01', 'DIRECT', 2013, 4, '10', 35660.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168248, '52', '5256', '525684', 'DUBIZZLE.COM', 108209, '01', 'DIRECT', 2013, 4, '10', 423.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168249, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 4, '10', 25589.20, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(168250, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 4, '10', 4849.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(168251, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 4, '10', 68.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168252, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168253, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102129, '02', 'DIRECT', 2013, 4, '10', 1705.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168254, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102301, '18', 'DIRECT', 2013, 4, '10', 589.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168255, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 4, '10', 3246.40, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(168256, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103234, '29', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168257, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168258, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168259, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104653, '16', 'DIRECT', 2013, 4, '10', 2174.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168260, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168261, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168262, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 4, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168263, '52', '5258', '001912', '6 OCTOBER UNIV.', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168264, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 4, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168265, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168266, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 4, '10', 15033.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(168267, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 4, '10', 16479.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(168268, '52', '5258', '525805', 'AMERICAN U.LONDN', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168269, '52', '5258', '525848', 'ARAB ACAD.B.&F.S', 101139, '02', 'DIRECT', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168270, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101014, '02', 'DIRECT', 2013, 4, '10', 7213.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168271, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168272, '52', '5258', '525810', 'CAIRO UNIVERSITY', 106013, '01', 'DIRECT', 2013, 4, '10', 15857.20, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(168273, '52', '5258', '525846', 'DELTA UNIV.SC.&T', 102038, '02', 'DIRECT', 2013, 4, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168274, '52', '5258', '525826', 'FRENCH UNIV.', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168275, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 4, '10', 5469.40, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(168276, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 4, '10', 909.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168277, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168278, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168279, '52', '5258', '525811', 'GERMAN UNIV.CAI', 101014, '02', 'DIRECT', 2013, 4, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168280, '52', '5258', '525811', 'GERMAN UNIV.CAI', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168281, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(168282, '52', '5258', '525811', 'MISR INT\'L UNIV.', 101139, '02', 'DIRECT', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168283, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168284, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 4, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168285, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 4, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(168286, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168287, '52', '5258', 'U01297', 'UNIV.OF LONDON', 101014, '02', 'DIRECT', 2013, 4, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168288, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 4, '10', 236.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(168289, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168290, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168291, '52', '5259', '525935', 'AL SAFA', 102012, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(168292, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168293, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 102103, '02', 'DIRECT', 2013, 4, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168294, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 101014, '02', 'DIRECT', 2013, 4, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168295, '52', '5259', '525932', 'HIGH INST.IND.CONS.M', 101063, '02', 'DIRECT', 2013, 4, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(168296, '52', '5259', '525904', 'HIGH INST.LANG.', 103036, '02', 'DIRECT', 2013, 4, '10', 2644.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168297, '52', '5259', '525906', 'IBN SINA', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168298, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168299, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168300, '52', '5259', '525919', 'KING MARIOUT', 101022, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168301, '52', '5259', '525919', 'KING MARIOUT', 102012, '02', 'DIRECT', 2013, 4, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168302, '52', '5259', '525933', 'MADINA HIGHER I', 102012, '02', 'DIRECT', 2013, 4, '10', 5685.70, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168303, '52', '5259', '525933', 'MADINA HIGHER I', 102178, '02', 'DIRECT', 2013, 4, '10', 868.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(168304, '52', '5259', '525931', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 4, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168305, '52', '5259', '525933', 'UNIV.MANG.&TECH', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168306, '52', '5259', '525933', 'UNIV.MANG.&TECH', 103036, '02', 'DIRECT', 2013, 4, '10', 1322.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168307, '52', '5260', '526070', 'ALPHA INTERNATIONAL', 102012, '02', 'DIRECT', 2013, 4, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168308, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 4, '10', 9073.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(168309, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 4, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(168310, '52', '5260', '526030', 'BRITISH ACADEMY', 102020, '06', 'DIRECT', 2013, 4, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168311, '52', '5260', '526030', 'BRITISH ACADEMY', 102145, '02', 'DIRECT', 2013, 4, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168312, '52', '5260', '526069', 'BRITISH ACCREDITATIO', 102012, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(168313, '52', '5260', '526048', 'EL DEEB ACADEMY', 102038, '02', 'DIRECT', 2013, 4, '10', 2178.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(168314, '52', '5260', '526079', 'FINANCIAL BRAINS', 101139, '02', 'DIRECT', 2013, 4, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168315, '52', '5260', '526004', 'FULBRIGHT', 102012, '02', 'DIRECT', 2013, 4, '10', 10196.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(168316, '52', '5260', '526004', 'FULBRIGHT', 102162, '02', 'DIRECT', 2013, 4, '10', 3428.30, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(168317, '52', '5260', '526018', 'SGS', 102012, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168318, '52', '5261', '526182', 'GERMAN CENTER', 101022, '02', 'DIRECT', 2013, 4, '10', 984.20, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(168319, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 101022, '02', 'DIRECT', 2013, 4, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168320, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103192, '02', 'DIRECT', 2013, 4, '10', 1494.80, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(168321, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103201, '07', 'DIRECT', 2013, 4, '10', 980.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(168322, '52', '5261', '526136', 'SUEZ CANAL', 101063, '02', 'DIRECT', 2013, 4, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168323, '52', '5262', '526288', 'AL MOSTAQBAL LANG.S', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(168324, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168325, '52', '5262', '526288', 'AL TAWFIKIA LANG.SCH', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168326, '52', '5262', '526233', 'ATON INT\'L', 101022, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(168327, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168328, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168329, '52', '5262', '526287', 'DR.NERMIEN ISMAIL SC', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168330, '52', '5262', '526288', 'EGY.ENG.ISLAM.SCHOOL', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(168331, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(168332, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168333, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(168334, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168335, '52', '5262', '526287', 'OASIS', 102178, '02', 'DIRECT', 2013, 4, '10', 1789.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(168336, '52', '5262', '526242', 'ORMAN LANGUAGE SCHOO', 101022, '02', 'DIRECT', 2013, 4, '10', 3171.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(168337, '52', '5262', '526290', 'OSAMA BIN ZIED', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168338, '52', '5262', '526219', 'SAKR IMMERSION S', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168339, '52', '5262', '526205', 'SAUDI SCHOOLS', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168340, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168341, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168342, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 4, '10', 1845.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168343, '52', '5265', '526548', 'EGYPTIAN GERMANY', 101030, '02', 'DIRECT', 2013, 4, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168344, '52', '5265', '526524', 'FIT&FIX', 102012, '02', 'DIRECT', 2013, 4, '10', 22926.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168345, '52', '5265', '526531', 'ICON', 101022, '02', 'DIRECT', 2013, 4, '10', 20138.70, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(168346, '52', '5265', '526531', 'ICON', 103192, '02', 'DIRECT', 2013, 4, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168347, '52', '5265', '526531', 'ICON', 103201, '07', 'DIRECT', 2013, 4, '10', 1671.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168348, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168349, '52', '5265', '526559', 'RAWAFED AL NILE', 101063, '02', 'DIRECT', 2013, 4, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(168350, '52', '5267', '526748', 'A\'ALKANABA.COM', 104498, '03', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168351, '52', '5267', '526749', 'AKHBARELYOM', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168352, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 4, '10', 7117.80, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(168353, '52', '5267', '526731', 'ALBORSANEWS.COM', 102194, '18', 'DIRECT', 2013, 4, '10', 1638.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(168354, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 4, '10', 70679.70, 12.24, 41, 0.00, 0.00, 0.00, 0.00),
	(168355, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 4, '10', 8354.00, 0.96, 9, 0.00, 0.00, 0.00, 0.00),
	(168356, '52', '5267', '526747', 'AQARMAP.COM', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168357, '52', '5267', '526747', 'AQARMAP.COM', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168358, '52', '5267', '526747', 'AQARMAP.COM', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168359, '52', '5267', '526747', 'AQARMAP.COM', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168360, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 4, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(168361, '52', '5267', '526744', 'CAIRODAR.COM', 101279, '01', 'DIRECT', 2013, 4, '10', 2427.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(168362, '52', '5267', '526728', 'DOSTOR.ORG', 101204, '01', 'DIRECT', 2013, 4, '10', 1152.90, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(168363, '52', '5267', '526720', 'ELAOSBOA.COM', 102293, '01', 'DIRECT', 2013, 4, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168364, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 4, '10', 14866.00, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(168365, '52', '5267', '526745', 'HAWADTH.AKHBAR.COM', 103192, '02', 'DIRECT', 2013, 4, '10', 1708.20, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168366, '52', '5267', '526749', 'HIGH SENSE', 107011, '01', 'DIRECT', 2013, 4, '10', 2220.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(168367, '52', '5267', '526749', 'HIGH SENSE', 107045, '01', 'DIRECT', 2013, 4, '10', 683.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168368, '52', '5267', '526749', 'HIGH SENSE', 107060, '08', 'DIRECT', 2013, 4, '10', 9309.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(168369, '52', '5267', '526749', 'HIGH SENSE', 107094, '01', 'DIRECT', 2013, 4, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(168370, '52', '5267', '526749', 'HIGH SENSE', 107102, '08', 'DIRECT', 2013, 4, '10', 9226.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(168371, '52', '5267', '526743', 'JUMIA.COM', 107094, '01', 'DIRECT', 2013, 4, '10', 19372.50, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(168372, '52', '5267', '526728', 'KALAMAN-NAS.COM', 103234, '29', 'DIRECT', 2013, 4, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168373, '52', '5267', '526738', 'MASPIRO.NET', 103119, '09', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168374, '52', '5267', '526745', 'NOGOM.AKHBAR.COM', 103201, '07', 'DIRECT', 2013, 4, '10', 871.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168375, '52', '5267', '526748', 'SHOWMETHEFUNDS.COM', 102194, '18', 'DIRECT', 2013, 4, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168376, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 4, '10', 917.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(168377, '52', '5267', '526744', 'SUBSCRIPTIONS.AHRAM.', 101014, '02', 'DIRECT', 2013, 4, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168378, '52', '5268', '526891', 'AL DOKY & FAISAL', 101063, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168379, '52', '5268', '526872', 'AL HORYA W AL ADALA', 101295, '01', 'DIRECT', 2013, 4, '10', 1230.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(168380, '52', '5268', '526899', 'AL MANEAL & NASR CIT', 101030, '02', 'DIRECT', 2013, 4, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168381, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 4, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168382, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 4, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168383, '52', '5268', '526887', 'CAIRO CONTROL', 104042, '20', 'DIRECT', 2013, 4, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168384, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 4, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168385, '52', '5268', '526879', 'EGYPT INTERNATIONAL', 101022, '02', 'DIRECT', 2013, 4, '10', 3950.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(168386, '52', '5268', '526835', 'EXCELLENT D&N', 104382, '18', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168387, '52', '5268', '526854', 'GERMANY EGYPT', 101022, '02', 'DIRECT', 2013, 4, '10', 382.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(168388, '52', '5268', '526854', 'GERMANY EGYPT', 101030, '02', 'DIRECT', 2013, 4, '10', 9542.80, 0.37, 9, 0.00, 0.00, 0.00, 0.00),
	(168389, '52', '5268', '526899', 'GERMANY RESEARCH', 102442, '19', 'DIRECT', 2013, 4, '10', 984.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(168390, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 4, '10', 3780.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(168391, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168392, '52', '5268', '526890', 'PHARMA GERMANY', 102442, '19', 'DIRECT', 2013, 4, '10', 472.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(168393, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101022, '02', 'DIRECT', 2013, 4, '10', 3062.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(168394, '52', '5269', '526949', 'CENTER EL GENDY', 101030, '02', 'DIRECT', 2013, 4, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(168395, '52', '5269', '526949', 'CENTER EL GENDY', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168396, '52', '5269', '526949', 'GERMAINE DE CAPUCCIN', 104555, '29', 'DIRECT', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(168397, '52', '5269', '526911', 'HAIR SHOW', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168398, '52', '5269', '526944', 'JUDY', 104084, '03', 'DIRECT', 2013, 4, '10', 683.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168399, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101030, '02', 'DIRECT', 2013, 4, '10', 8458.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(168400, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101098, '02', 'DIRECT', 2013, 4, '10', 1150.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(168401, '52', '5269', '526950', 'VANTER', 101030, '02', 'DIRECT', 2013, 4, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(168402, '52', '5269', '526932', 'VEE.VAA.ME', 104794, '29', 'DIRECT', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168403, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168404, '52', '5271', '527155', 'AL MIRAGE SECURITY', 101063, '02', 'DIRECT', 2013, 4, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168405, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168406, '52', '5271', '527180', 'AT.ONCE', 101063, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(168407, '52', '5271', '527180', 'AWLAD ABO ZAIED', 102285, '01', 'DIRECT', 2013, 4, '10', 1230.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(168408, '52', '5271', '527180', 'EXACT', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168409, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168410, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168411, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 4, '10', 5382.90, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(168412, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 103201, '07', 'DIRECT', 2013, 4, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168413, '52', '5271', '527180', 'SMART ZONE', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168414, '52', '5271', '527182', 'TOTAL CLEANING SOLUT', 104046, '01', 'DIRECT', 2013, 4, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168415, '52', '5273', '527313', 'AL SAFWA', 101098, '02', 'DIRECT', 2013, 4, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168416, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168417, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 4, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(168418, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 4, '10', 13193.40, 1.76, 19, 0.00, 0.00, 0.00, 0.00),
	(168419, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 103135, '06', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168420, '52', '5273', '527311', 'NETHERLAND HUMAN RES', 102947, '01', 'DIRECT', 2013, 4, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168421, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168422, '53', '5301', 'D04007', 'DELTA-GAS', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168423, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 4, '10', 27517.90, 1.58, 25, 0.00, 0.00, 0.00, 0.00),
	(168424, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 4, '10', 19196.40, 2.26, 24, 0.00, 0.00, 0.00, 0.00),
	(168425, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 4, '10', 14347.30, 3.32, 30, 0.00, 0.00, 0.00, 0.00),
	(168426, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 4, '10', 3666.70, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(168427, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 4, '10', 5167.10, 1.02, 5, 0.00, 0.00, 0.00, 0.00),
	(168428, '53', '5301', 'I03333', 'INDIAN OIL', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(168429, '53', '5301', 'Q00540', 'QATAR GAS', 102012, '02', 'DIRECT', 2013, 4, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168430, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 4, '10', 7535.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(168431, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 4, '10', 7928.60, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(168432, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168433, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 4, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168434, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 4, '10', 9227.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(168435, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 4, '10', 3844.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(168436, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168437, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 4, '10', 27887.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(168438, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 4, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168439, '53', '5304', 'L03593', 'LINK DOT NET', 103234, '29', 'SYNERGIE', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168440, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 4, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(168441, '53', '5304', 'L03593', 'LINK DOT NET', 104048, '05', 'SYNERGIE', 2013, 4, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168442, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 4, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168443, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 4, '10', 14992.70, 4.88, 61, 0.00, 0.00, 0.00, 0.00),
	(168444, '53', '5304', 'L03593', 'LINK DOT NET', 108068, '01', 'SYNERGIE', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168445, '53', '5304', 'O03894', 'OBERTHUR', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168446, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 4, '10', 44470.20, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(168447, '53', '5304', 'T07304', 'TE DATA', 101196, '01', 'ZENITH MEDIA', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168448, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 4, '10', 8919.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(168449, '53', '5304', 'T07304', 'TE DATA', 101279, '01', 'ZENITH MEDIA', 2013, 4, '10', 3352.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168450, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 4, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168451, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168452, '53', '5304', 'T07304', 'TE DATA', 102038, '02', 'ZENITH MEDIA', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168453, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168454, '53', '5304', 'T07304', 'TE DATA', 104612, '17', 'ZENITH MEDIA', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168455, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 4, '10', 48319.70, 54.50, 109, 0.00, 0.00, 0.00, 0.00),
	(168456, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 4, '10', 19723.50, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(168457, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 4, '10', 16297.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(168458, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 4, '10', 159836.60, 113.78, 388, 0.00, 0.00, 0.00, 0.00),
	(168459, '53', '5304', 'T07304', 'TE DATA', 108035, '01', 'ZENITH MEDIA', 2013, 4, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168460, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 4, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(168461, '53', '5304', 'T07304', 'TE DATA', 108126, '01', 'ZENITH MEDIA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168462, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168463, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 4, '10', 65616.40, 1.92, 27, 0.00, 0.00, 0.00, 0.00),
	(168464, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 4, '10', 106454.80, 6.72, 7, 0.00, 0.00, 0.00, 0.00),
	(168465, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 4, '10', 37421.50, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(168466, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 4, '10', 18796.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(168467, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 4, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168468, '53', '5305', '530568', 'ETISALAT EGYPT', 102038, '02', 'ALAMIYA', 2013, 4, '10', 24776.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168469, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 4, '10', 13954.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(168470, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 4, '10', 44619.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(168471, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 4, '10', 1114.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(168472, '53', '5305', '530568', 'ETISALAT EGYPT', 102442, '19', 'ALAMIYA', 2013, 4, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(168473, '53', '5305', '530568', 'ETISALAT EGYPT', 103622, '02', 'ALAMIYA', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168474, '53', '5305', '530568', 'ETISALAT EGYPT', 104034, '01', 'ALAMIYA', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168475, '53', '5305', '530568', 'ETISALAT EGYPT', 104067, '05', 'ALAMIYA', 2013, 4, '10', 3759.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168476, '53', '5305', '530568', 'ETISALAT EGYPT', 104273, '18', 'ALAMIYA', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168477, '53', '5305', '530568', 'ETISALAT EGYPT', 104502, '05', 'ALAMIYA', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168478, '53', '5305', '530568', 'ETISALAT EGYPT', 104521, '05', 'ALAMIYA', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168479, '53', '5305', '530568', 'ETISALAT EGYPT', 104570, '11', 'ALAMIYA', 2013, 4, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168480, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 4, '10', 62049.90, 81.26, 151, 0.00, 0.00, 0.00, 0.00),
	(168481, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 4, '10', 52890.00, 86.00, 172, 0.00, 0.00, 0.00, 0.00),
	(168482, '53', '5305', '530568', 'ETISALAT EGYPT', 107102, '08', 'ALAMIYA', 2013, 4, '10', 36907.20, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(168483, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 4, '10', 103806.30, 838.50, 559, 0.00, 0.00, 0.00, 0.00),
	(168484, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 4, '10', 12516.90, 15.75, 18, 0.00, 0.00, 0.00, 0.00),
	(168485, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 4, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168486, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 4, '10', 1020.80, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(168487, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 4, '10', 32689.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168488, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 4, '10', 15413.10, 124.50, 83, 0.00, 0.00, 0.00, 0.00),
	(168489, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168490, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 4, '10', 98840.70, 3.11, 3, 0.00, 0.00, 0.00, 0.00),
	(168491, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 4, '10', 119649.80, 3.07, 3, 0.00, 0.00, 0.00, 0.00),
	(168492, '53', '5305', 'M78544', 'MOBINIL', 101113, '18', 'SYNERGIE', 2013, 4, '10', 105943.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168493, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 4, '10', 96681.30, 5.45, 5, 0.00, 0.00, 0.00, 0.00),
	(168494, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 4, '10', 40190.00, 3.49, 3, 0.00, 0.00, 0.00, 0.00),
	(168495, '53', '5305', 'M78544', 'MOBINIL', 101279, '01', 'SYNERGIE', 2013, 4, '10', 14066.50, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(168496, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 4, '10', 10508.90, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(168497, '53', '5305', 'M78544', 'MOBINIL', 102012, '02', 'SYNERGIE', 2013, 4, '10', 58984.30, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(168498, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 4, '10', 3139.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168499, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 4, '10', 22875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168500, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 4, '10', 73435.80, 3.03, 3, 0.00, 0.00, 0.00, 0.00),
	(168501, '53', '5305', 'M78544', 'MOBINIL', 102301, '18', 'SYNERGIE', 2013, 4, '10', 9705.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168502, '53', '5305', 'M78544', 'MOBINIL', 103622, '02', 'SYNERGIE', 2013, 4, '10', 9569.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168503, '53', '5305', 'M78544', 'MOBINIL', 104034, '01', 'SYNERGIE', 2013, 4, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168504, '53', '5305', 'M78544', 'MOBINIL', 104046, '01', 'SYNERGIE', 2013, 4, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168505, '53', '5305', 'M78544', 'MOBINIL', 104240, '18', 'SYNERGIE', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168506, '53', '5305', 'M78544', 'MOBINIL', 104273, '18', 'SYNERGIE', 2013, 4, '10', 8577.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(168507, '53', '5305', 'M78544', 'MOBINIL', 104502, '05', 'SYNERGIE', 2013, 4, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168508, '53', '5305', 'M78544', 'MOBINIL', 104521, '05', 'SYNERGIE', 2013, 4, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168509, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 4, '10', 109984.10, 111.26, 292, 0.00, 0.00, 0.00, 0.00),
	(168510, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 4, '10', 24060.80, 31.05, 89, 0.00, 0.00, 0.00, 0.00),
	(168511, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 4, '10', 85700.90, 71.55, 206, 0.00, 0.00, 0.00, 0.00),
	(168512, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 4, '10', 171587.00, 1372.50, 915, 0.00, 0.00, 0.00, 0.00),
	(168513, '53', '5305', 'M78544', 'MOBINIL', 108050, '01', 'SYNERGIE', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168514, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168515, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 4, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168516, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168517, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 4, '10', 27483.60, 222.00, 148, 0.00, 0.00, 0.00, 0.00),
	(168518, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168519, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 4, '10', 1128.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(168520, '53', '5305', 'V01633', 'VODAFONE', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 18044.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(168521, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 4, '10', 642.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168522, '53', '5305', 'V01633', 'VODAFONE', 101139, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 22623.30, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(168523, '53', '5305', 'V01633', 'VODAFONE', 101253, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 19991.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(168524, '53', '5305', 'V01633', 'VODAFONE', 101287, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168525, '53', '5305', 'V01633', 'VODAFONE', 101303, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168526, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 39495.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(168527, '53', '5305', 'V01633', 'VODAFONE', 102038, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 21786.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168528, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(168529, '53', '5305', 'V01633', 'VODAFONE', 102614, '29', 'TAREK NOUR ADV.', 2013, 4, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168530, '53', '5305', 'V01633', 'VODAFONE', 103044, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168531, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 17206.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(168532, '53', '5305', 'V01633', 'VODAFONE', 104240, '18', 'TAREK NOUR ADV.', 2013, 4, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168533, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 143266.00, 136.20, 324, 0.00, 0.00, 0.00, 0.00),
	(168534, '53', '5305', 'V01633', 'VODAFONE', 107078, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 3534.70, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(168535, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 56183.40, 83.16, 126, 0.00, 0.00, 0.00, 0.00),
	(168536, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 142246.50, 128.40, 220, 0.00, 0.00, 0.00, 0.00),
	(168537, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 39925.50, 322.50, 215, 0.00, 0.00, 0.00, 0.00),
	(168538, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 19053.90, 24.00, 27, 0.00, 0.00, 0.00, 0.00),
	(168539, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1857.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168540, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 20578.00, 17.25, 16, 0.00, 0.00, 0.00, 0.00),
	(168541, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168542, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168543, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 649.60, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(168544, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 42346.80, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(168545, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1040.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168546, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 5942.40, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(168547, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 5348.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(168548, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1128.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(168549, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 4, '10', 42089.60, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(168550, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 4, '10', 8202.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(168551, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 4, '10', 28194.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(168552, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 4, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168553, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 4, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168554, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 4, '10', 27766.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(168555, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 4, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168556, '53', '5307', 'T04019', 'TELECOM EGYPT', 101196, '01', 'AL ASDEKA', 2013, 4, '10', 5873.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168557, '53', '5307', 'T04019', 'TELECOM EGYPT', 101261, '18', 'AL ASDEKA', 2013, 4, '10', 602.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(168558, '53', '5307', 'T04019', 'TELECOM EGYPT', 102012, '02', 'AL ASDEKA', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168559, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 4, '10', 34394.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(168560, '53', '5307', 'T04019', 'TELECOM EGYPT', 102112, '18', 'AL ASDEKA', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168561, '53', '5307', 'T04019', 'TELECOM EGYPT', 102293, '01', 'AL ASDEKA', 2013, 4, '10', 145.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168562, '53', '5307', 'T04019', 'TELECOM EGYPT', 102624, '01', 'AL ASDEKA', 2013, 4, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168563, '53', '5307', 'T04019', 'TELECOM EGYPT', 103622, '02', 'AL ASDEKA', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168564, '53', '5307', 'T04019', 'TELECOM EGYPT', 104382, '18', 'AL ASDEKA', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168565, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 4, '10', 5120.30, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(168566, '53', '5307', 'T04019', 'TELECOM EGYPT', 107060, '08', 'AL ASDEKA', 2013, 4, '10', 23661.00, 25.74, 78, 0.00, 0.00, 0.00, 0.00),
	(168567, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 4, '10', 5053.60, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(168568, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 4, '10', 13605.40, 19.47, 59, 0.00, 0.00, 0.00, 0.00),
	(168569, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 4, '10', 32090.30, 25.74, 78, 0.00, 0.00, 0.00, 0.00),
	(168570, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 4, '10', 12530.60, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(168571, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 4, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168572, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 4, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168573, '53', '5307', 'T04019', 'TELECOM EGYPT', 108126, '01', 'AL ASDEKA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168574, '53', '5309', '001255', '1440', 106013, '01', 'DIRECT', 2013, 4, '10', 345497.30, 213.00, 211, 0.00, 0.00, 0.00, 0.00),
	(168575, '53', '5309', '001255', '1440', 106021, '01', 'DIRECT', 2013, 4, '10', 409342.60, 248.00, 248, 0.00, 0.00, 0.00, 0.00),
	(168576, '53', '5309', '001255', '1440', 106112, '41', 'DIRECT', 2013, 4, '10', 290480.60, 239.00, 239, 0.00, 0.00, 0.00, 0.00),
	(168577, '53', '5309', '001255', '1440', 106120, '08', 'DIRECT', 2013, 4, '10', 422048.90, 247.00, 247, 0.00, 0.00, 0.00, 0.00),
	(168578, '53', '5309', '001255', '1440', 106138, '06', 'DIRECT', 2013, 4, '10', 257947.90, 217.00, 217, 0.00, 0.00, 0.00, 0.00),
	(168579, '53', '5309', '001255', '1440', 106179, '07', 'DIRECT', 2013, 4, '10', 404961.90, 237.00, 237, 0.00, 0.00, 0.00, 0.00),
	(168580, '53', '5309', '001255', '1440', 106187, '31', 'DIRECT', 2013, 4, '10', 418631.50, 245.00, 245, 0.00, 0.00, 0.00, 0.00),
	(168581, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 4, '10', 414578.90, 271.00, 233, 0.00, 0.00, 0.00, 0.00),
	(168582, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 4, '10', 455617.10, 289.00, 249, 0.00, 0.00, 0.00, 0.00),
	(168583, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 4, '10', 349068.40, 274.00, 238, 0.00, 0.00, 0.00, 0.00),
	(168584, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 4, '10', 468187.40, 274.00, 238, 0.00, 0.00, 0.00, 0.00),
	(168585, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 4, '10', 243086.70, 204.50, 180, 0.00, 0.00, 0.00, 0.00),
	(168586, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 4, '10', 445974.10, 261.00, 227, 0.00, 0.00, 0.00, 0.00),
	(168587, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 4, '10', 475876.70, 279.00, 241, 0.00, 0.00, 0.00, 0.00),
	(168588, '53', '5309', 'I11850', 'IVR 1416', 106013, '01', 'DIRECT', 2013, 4, '10', 710152.50, 445.44, 384, 0.00, 0.00, 0.00, 0.00),
	(168589, '53', '5309', 'I11850', 'IVR 1416', 106021, '01', 'DIRECT', 2013, 4, '10', 881900.80, 486.04, 419, 0.00, 0.00, 0.00, 0.00),
	(168590, '53', '5309', 'I11850', 'IVR 1416', 106112, '41', 'DIRECT', 2013, 4, '10', 695476.80, 508.08, 438, 0.00, 0.00, 0.00, 0.00),
	(168591, '53', '5309', 'I11850', 'IVR 1416', 106120, '08', 'DIRECT', 2013, 4, '10', 948339.60, 515.04, 444, 0.00, 0.00, 0.00, 0.00),
	(168592, '53', '5309', 'I11850', 'IVR 1416', 106138, '06', 'DIRECT', 2013, 4, '10', 418387.40, 350.32, 302, 0.00, 0.00, 0.00, 0.00),
	(168593, '53', '5309', 'I11850', 'IVR 1416', 106179, '07', 'DIRECT', 2013, 4, '10', 915873.80, 498.80, 430, 0.00, 0.00, 0.00, 0.00),
	(168594, '53', '5309', 'I11850', 'IVR 1416', 106187, '31', 'DIRECT', 2013, 4, '10', 946203.70, 513.88, 443, 0.00, 0.00, 0.00, 0.00),
	(168595, '53', '5309', 'I11850', 'IVR 1430', 106013, '01', 'DIRECT', 2013, 4, '10', 221472.60, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(168596, '53', '5309', 'I11850', 'IVR 1430', 106021, '01', 'DIRECT', 2013, 4, '10', 264533.60, 168.00, 112, 0.00, 0.00, 0.00, 0.00),
	(168597, '53', '5309', 'I11850', 'IVR 1430', 106112, '41', 'DIRECT', 2013, 4, '10', 220968.00, 162.00, 108, 0.00, 0.00, 0.00, 0.00),
	(168598, '53', '5309', 'I11850', 'IVR 1430', 106120, '08', 'DIRECT', 2013, 4, '10', 294756.50, 172.50, 115, 0.00, 0.00, 0.00, 0.00),
	(168599, '53', '5309', 'I11850', 'IVR 1430', 106138, '06', 'DIRECT', 2013, 4, '10', 158687.00, 133.50, 89, 0.00, 0.00, 0.00, 0.00),
	(168600, '53', '5309', 'I11850', 'IVR 1430', 106179, '07', 'DIRECT', 2013, 4, '10', 270663.30, 159.00, 106, 0.00, 0.00, 0.00, 0.00),
	(168601, '53', '5309', 'I11850', 'IVR 1430', 106187, '31', 'DIRECT', 2013, 4, '10', 292193.40, 171.00, 114, 0.00, 0.00, 0.00, 0.00),
	(168602, '53', '5318', '531840', 'IVR 1426', 106013, '01', 'DIRECT', 2013, 4, '10', 71049.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(168603, '53', '5318', '531840', 'IVR 1426', 106021, '01', 'DIRECT', 2013, 4, '10', 60619.10, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(168604, '53', '5318', '531840', 'IVR 1426', 106112, '41', 'DIRECT', 2013, 4, '10', 55242.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(168605, '53', '5318', '531840', 'IVR 1426', 106120, '08', 'DIRECT', 2013, 4, '10', 76893.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(168606, '53', '5318', '531840', 'IVR 1426', 106138, '06', 'DIRECT', 2013, 4, '10', 39226.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(168607, '53', '5318', '531840', 'IVR 1426', 106179, '07', 'DIRECT', 2013, 4, '10', 76893.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(168608, '53', '5318', '531840', 'IVR 1426', 106187, '31', 'DIRECT', 2013, 4, '10', 74329.90, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(168609, '53', '5318', 'I11850', 'IVR 1716', 107011, '01', 'DIRECT', 2013, 4, '10', 88551.60, 256.50, 342, 0.00, 0.00, 0.00, 0.00),
	(168610, '53', '5318', 'I11850', 'IVR 1716', 107045, '01', 'DIRECT', 2013, 4, '10', 61872.40, 175.50, 234, 0.00, 0.00, 0.00, 0.00),
	(168611, '53', '5318', 'I11850', 'IVR 1716', 107084, '08', 'DIRECT', 2013, 4, '10', 56539.80, 168.75, 225, 0.00, 0.00, 0.00, 0.00),
	(168612, '53', '5318', '531851', 'IVR 1731', 101295, '01', 'DIRECT', 2013, 4, '10', 11379.10, 0.88, 25, 0.00, 0.00, 0.00, 0.00),
	(168613, '53', '5318', '531887', 'IVR 5978', 103176, '01', 'DIRECT', 2013, 4, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168614, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 4, '10', 4264.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(168615, '53', '5319', '531900', 'IVR 2618', 107011, '01', 'DIRECT', 2013, 4, '10', 23067.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(168616, '53', '5319', '531900', 'IVR 2618', 107045, '01', 'DIRECT', 2013, 4, '10', 15121.70, 44.25, 59, 0.00, 0.00, 0.00, 0.00),
	(168617, '53', '5319', '531900', 'IVR 2618', 107084, '08', 'DIRECT', 2013, 4, '10', 10126.70, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(168618, '53', '5319', '531900', 'IVR 2644', 107011, '01', 'DIRECT', 2013, 4, '10', 45621.40, 117.48, 178, 0.00, 0.00, 0.00, 0.00),
	(168619, '53', '5319', '531900', 'IVR 2644', 107045, '01', 'DIRECT', 2013, 4, '10', 30243.40, 77.88, 118, 0.00, 0.00, 0.00, 0.00),
	(168620, '54', '5401', 'A00101', 'AGR.DEV.CREDIT BA', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168621, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101014, '02', 'EMA', 2013, 4, '10', 5982.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168622, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101139, '02', 'EMA', 2013, 4, '10', 2337.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(168623, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168624, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108050, '01', 'EMA', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168625, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168626, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101022, '02', 'DIRECT', 2013, 4, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168627, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101113, '18', 'DIRECT', 2013, 4, '10', 1018.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(168628, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168629, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168630, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 4, '10', 33464.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(168631, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'DIRECT', 2013, 4, '10', 13943.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(168632, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168633, '54', '5401', 'A00654', 'ARAB BANKING C.', 101022, '02', 'ALAMIYA', 2013, 4, '10', 20341.10, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168634, '54', '5401', 'A00654', 'ARAB BANKING C.', 101113, '18', 'ALAMIYA', 2013, 4, '10', 3474.80, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168635, '54', '5401', 'B02186', 'BANQUE AUDI', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168636, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 4, '10', 14154.90, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(168637, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 4, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168638, '54', '5401', 'B00120', 'BANQUE MISR', 101030, '02', 'SYNERGIE', 2013, 4, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168639, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 4, '10', 10958.10, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168640, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 4, '10', 10799.30, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(168641, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 4, '10', 126465.20, 22.44, 72, 0.00, 0.00, 0.00, 0.00),
	(168642, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 4, '10', 2771.60, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(168643, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 4, '10', 5763.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(168644, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168645, '54', '5401', 'C00032', 'CAIRO BANK', 102012, '02', 'NADA', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168646, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168647, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 12672.10, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(168648, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101253, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 316.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168649, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168650, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101022, '02', 'AL AHRAM', 2013, 4, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(168651, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102012, '02', 'AL AHRAM', 2013, 4, '10', 13333.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(168652, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102327, '02', 'AL AHRAM', 2013, 4, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168653, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'ALAMIYA', 2013, 4, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(168654, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101113, '18', 'ALAMIYA', 2013, 4, '10', 1445.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(168655, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 4, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168656, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104034, '01', 'ALAMIYA', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168657, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 4, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168658, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168659, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168660, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 4, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(168661, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168662, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 4, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(168663, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168664, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168665, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101063, '02', 'DIRECT', 2013, 4, '10', 34093.10, 3.28, 5, 0.00, 0.00, 0.00, 0.00),
	(168666, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101188, '02', 'DIRECT', 2013, 4, '10', 15957.20, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(168667, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102012, '02', 'DIRECT', 2013, 4, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(168668, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 76680.90, 4.25, 4, 0.00, 0.00, 0.00, 0.00),
	(168669, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 4, '10', 72752.20, 4.25, 4, 0.00, 0.00, 0.00, 0.00),
	(168670, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 4, '10', 40784.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(168671, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 4, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168672, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102327, '02', 'DIRECT', 2013, 4, '10', 1835.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168673, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168674, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 4, '10', 42224.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(168675, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'AL AHRAM', 2013, 4, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168676, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'AL AHRAM', 2013, 4, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168677, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'AL AHRAM', 2013, 4, '10', 5194.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168678, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 4, '10', 410.10, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(168679, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168680, '54', '5401', 'M00280', 'MISR IRAN DEVLP.', 101246, '18', 'DIRECT', 2013, 4, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168681, '54', '5401', 'M00280', 'MISR IRAN DEVLP.', 101261, '18', 'DIRECT', 2013, 4, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168682, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 104653, '16', 'DIRECT', 2013, 4, '10', 209.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168683, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 4, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(168684, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 4, '10', 7380.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(168685, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 10826.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(168686, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101022, '02', 'DIRECT', 2013, 4, '10', 9842.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(168687, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101030, '02', 'DIRECT', 2013, 4, '10', 38344.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168688, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101261, '18', 'DIRECT', 2013, 4, '10', 4392.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168689, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101022, '02', 'EMA', 2013, 4, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168690, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101253, '01', 'EMA', 2013, 4, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168691, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 103051, '02', 'EMA', 2013, 4, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168692, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168693, '54', '5402', '540217', 'ARAB AFR.INT\'L SECUR', 102194, '18', 'DIRECT', 2013, 4, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(168694, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 4, '10', 721.80, 0.36, 14, 0.00, 0.00, 0.00, 0.00),
	(168695, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 102194, '18', 'DIRECT', 2013, 4, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(168696, '54', '5402', 'H06476', 'HC BROKERAGE', 101253, '01', 'DIRECT', 2013, 4, '10', 3767.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(168697, '54', '5402', '540216', 'OSOOL ESB', 101212, '01', 'DIRECT', 2013, 4, '10', 445.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168698, '54', '5402', '540216', 'OSOOL ESB', 101261, '18', 'DIRECT', 2013, 4, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168699, '54', '5402', '540213', 'PIONEERS HOLDING', 101098, '02', 'DIRECT', 2013, 4, '10', 1189.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168700, '54', '5402', '540213', 'PIONEERS HOLDING', 102194, '18', 'DIRECT', 2013, 4, '10', 6553.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(168701, '54', '5402', '540213', 'PIONEERS HOLDING', 102855, '18', 'DIRECT', 2013, 4, '10', 16232.90, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(168702, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 4, '10', 12057.00, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(168703, '54', '5402', '540212', 'THEMAR EAC', 101246, '18', 'DIRECT', 2013, 4, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168704, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 4, '10', 1476.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(168705, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 4, '10', 3772.00, 0.01, 22, 0.00, 0.00, 0.00, 0.00),
	(168706, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 4, '10', 6925.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(168707, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168708, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 4, '10', 2613.70, 0.03, 13, 0.00, 0.00, 0.00, 0.00),
	(168709, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 4, '10', 751.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168710, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 4, '10', 5331.30, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(168711, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 4, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168712, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168713, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 4, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(168714, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 4, '10', 2296.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(168715, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 4, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(168716, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 4, '10', 4615.30, 0.30, 30, 0.00, 0.00, 0.00, 0.00),
	(168717, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 4, '10', 2788.00, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(168718, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 4, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168719, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 4, '10', 5331.30, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(168720, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 4, '10', 492.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(168721, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 4, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(168722, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 4, '10', 3772.00, 0.01, 22, 0.00, 0.00, 0.00, 0.00),
	(168723, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 4, '10', 820.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(168724, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168725, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 26986.50, 1.27, 19, 0.00, 0.00, 0.00, 0.00),
	(168726, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 4, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(168727, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 107060, '08', 'DIRECT', 2013, 4, '10', 18618.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(168728, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 107094, '01', 'DIRECT', 2013, 4, '10', 12915.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(168729, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168730, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168731, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168732, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168733, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 102855, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 526.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(168734, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168735, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168736, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168737, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168738, '54', '5405', 'H01836', 'HSBC', 101014, '02', 'GOMHURIA', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168739, '54', '5405', 'H01836', 'HSBC', 101139, '02', 'GOMHURIA', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168740, '54', '5405', 'H01836', 'HSBC', 104034, '01', 'GOMHURIA', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168741, '54', '5405', 'H01836', 'HSBC', 104794, '29', 'GOMHURIA', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168742, '54', '5405', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168743, '54', '5405', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168744, '54', '5405', 'M00130', 'MASHREQ BANK', 107060, '08', 'DIRECT', 2013, 4, '10', 46546.50, 60.90, 105, 0.00, 0.00, 0.00, 0.00),
	(168745, '54', '5405', 'N02828', 'N S G B', 103201, '07', 'DIRECT', 2013, 4, '10', 6424.80, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(168746, '54', '5405', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 4, '10', 309.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(168747, '54', '5405', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 4, '10', 1383.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168748, '54', '5405', 'N02828', 'N S G B', 107102, '08', 'DIRECT', 2013, 4, '10', 1230.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168749, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168750, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AL AHRAM', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168751, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'AL AHRAM', 2013, 4, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168752, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 4, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168753, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168754, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168755, '54', '5407', 'C02580', 'CAIRO INV.& DEV.', 101246, '18', 'DIRECT', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168756, '54', '5407', 'E01762', 'EFG-HERMES', 101030, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 30675.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168757, '54', '5407', 'E01762', 'EFG-HERMES', 101072, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 15665.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168758, '54', '5407', 'E01762', 'EFG-HERMES', 101113, '18', 'TAREK NOUR ADV.', 2013, 4, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168759, '54', '5407', 'E01762', 'EFG-HERMES', 102194, '18', 'TAREK NOUR ADV.', 2013, 4, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168760, '54', '5407', 'E01762', 'EFG-HERMES', 102855, '18', 'TAREK NOUR ADV.', 2013, 4, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168761, '54', '5407', 'I01366', 'IFCO INVEST.', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168762, '54', '5407', 'I01366', 'IFCO INVEST.', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168763, '54', '5407', 'I01366', 'IFCO INVEST.', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168764, '54', '5407', 'I01366', 'IFCO INVEST.', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168765, '54', '5407', 'S03576', 'SIRIUS INVEST.', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168766, '54', '5407', 'S03576', 'SIRIUS INVEST.', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168767, '54', '5407', 'S03576', 'SIRIUS INVEST.', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168768, '54', '5407', 'S03576', 'SIRIUS INVEST.', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168769, '54', '5408', 'G04674', 'GAFI', 101014, '02', 'DIRECT', 2013, 4, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(168770, '54', '5408', 'G04674', 'GAFI', 101022, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(168771, '54', '5408', '540897', 'HEGAZY & ASSOCIATES', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168772, '54', '5409', 'M82360', 'MOLTAQA ARABIINV', 101261, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168773, '54', '5409', 'M82360', 'MOLTAQA ARABIINV', 102301, '18', 'DIRECT', 2013, 4, '10', 1175.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168774, '54', '5409', 'X00279', 'XCEED', 104240, '18', 'DIRECT', 2013, 4, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168775, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(168776, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 4, '10', 5769.60, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(168777, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'AL AHRAM', 2013, 4, '10', 10252.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168778, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 4, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168779, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'AL AHRAM', 2013, 4, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168780, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 4, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168781, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 4, '10', 1856.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(168782, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168783, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102061, '02', 'AL AHRAM', 2013, 4, '10', 12200.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168784, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'AL AHRAM', 2013, 4, '10', 4183.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168785, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'AL AHRAM', 2013, 4, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168786, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AL AHRAM', 2013, 4, '10', 6219.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168787, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'AL AHRAM', 2013, 4, '10', 5809.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168788, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AL AHRAM', 2013, 4, '10', 5213.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(168789, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'AL AHRAM', 2013, 4, '10', 7320.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168790, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AL AHRAM', 2013, 4, '10', 3417.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168791, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AL AHRAM', 2013, 4, '10', 8543.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168792, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'AL AHRAM', 2013, 4, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168793, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 104381, '18', 'AL AHRAM', 2013, 4, '10', 2228.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168794, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101098, '02', 'DIRECT', 2013, 4, '10', 958.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168795, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101279, '01', 'DIRECT', 2013, 4, '10', 758.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(168796, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 102038, '02', 'DIRECT', 2013, 4, '10', 3267.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168797, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 102103, '02', 'DIRECT', 2013, 4, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(168798, '54', '5413', '541344', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168799, '54', '5413', '541344', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 4, '10', 5348.80, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(168800, '54', '5413', '541344', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168801, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'AMERICANA', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168802, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 4, '10', 6620.10, 0.75, 10, 0.00, 0.00, 0.00, 0.00),
	(168803, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104034, '01', 'AMERICANA', 2013, 4, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168804, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168805, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 4, '10', 3343.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168806, '54', '5413', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 11503.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(168807, '54', '5413', 'B02186', 'BANQUE AUDI', 101113, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2985.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(168808, '54', '5413', 'B02186', 'BANQUE AUDI', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 11328.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(168809, '54', '5413', 'B02186', 'BANQUE AUDI', 101303, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2614.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(168810, '54', '5413', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168811, '54', '5413', 'B02186', 'BANQUE AUDI', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168812, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168813, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168814, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 4, '10', 16386.90, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(168815, '54', '5413', 'B00120', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168816, '54', '5413', 'B00120', 'BANQUE MISR', 101030, '02', 'DIRECT', 2013, 4, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168817, '54', '5413', 'B00120', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 4, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168818, '54', '5413', 'B00120', 'BANQUE MISR', 102061, '02', 'DIRECT', 2013, 4, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168819, '54', '5413', 'B00120', 'BANQUE MISR', 102270, '02', 'DIRECT', 2013, 4, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168820, '54', '5413', 'B00120', 'BANQUE MISR', 102285, '01', 'DIRECT', 2013, 4, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168821, '54', '5413', 'B00120', 'BANQUE MISR', 103036, '02', 'DIRECT', 2013, 4, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168822, '54', '5413', 'B00120', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168823, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168824, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168825, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168826, '54', '5413', 'B00120', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168827, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168828, '54', '5413', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 4165.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(168829, '54', '5413', 'C00032', 'CAIRO BANK', 101303, '01', 'DIRECT', 2013, 4, '10', 1922.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(168830, '54', '5413', 'C00032', 'CAIRO BANK', 102715, '01', 'DIRECT', 2013, 4, '10', 3930.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168831, '54', '5413', 'C00032', 'CAIRO BANK', 103036, '02', 'DIRECT', 2013, 4, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168832, '54', '5413', 'C00032', 'CAIRO BANK', 104382, '18', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168833, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168834, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168835, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 101139, '02', 'AL AHRAM', 2013, 4, '10', 12080.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(168836, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 101253, '01', 'AL AHRAM', 2013, 4, '10', 8919.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(168837, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 101303, '01', 'AL AHRAM', 2013, 4, '10', 4101.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(168838, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 4, '10', 32237.30, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(168839, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 4601.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(168840, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 4, '10', 4183.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(168841, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 4, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168842, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168843, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101063, '02', 'DIRECT', 2013, 4, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168844, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101072, '02', 'DIRECT', 2013, 4, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168845, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101139, '02', 'DIRECT', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168846, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'DIRECT', 2013, 4, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168847, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101196, '01', 'DIRECT', 2013, 4, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168848, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101204, '01', 'DIRECT', 2013, 4, '10', 1794.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168849, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101295, '01', 'DIRECT', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168850, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102112, '18', 'DIRECT', 2013, 4, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168851, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102327, '02', 'DIRECT', 2013, 4, '10', 3058.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168852, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102435, '01', 'DIRECT', 2013, 4, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168853, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 4, '10', 5860.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168854, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102657, '02', 'DIRECT', 2013, 4, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168855, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 4, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168856, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103085, '18', 'DIRECT', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168857, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103093, '05', 'DIRECT', 2013, 4, '10', 820.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168858, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 104381, '18', 'DIRECT', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168859, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168860, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168861, '54', '5413', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 4, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168862, '54', '5413', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 4, '10', 542.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168863, '54', '5413', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 4, '10', 461.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168864, '54', '5413', 'N02828', 'N S G B', 107102, '08', 'DIRECT', 2013, 4, '10', 615.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168865, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 4, '10', 11115.00, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(168866, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 4, '10', 22145.50, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(168867, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 4, '10', 1856.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(168868, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 4, '10', 34624.80, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(168869, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 4, '10', 3802.80, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(168870, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 104382, '18', 'DIRECT', 2013, 4, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168871, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 4, '10', 16845.40, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(168872, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 4, '10', 14145.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(168873, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 4, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(168874, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168875, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168876, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168877, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168878, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 4, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168879, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 4, '10', 5286.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(168880, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102205, '18', 'DIRECT', 2013, 4, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168881, '54', '5413', 'U00090', 'UNITED BANK LTD.', 104382, '18', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168882, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168883, '54', '5414', 'A00654', 'ARAB BANKING C.', 101188, '02', 'ZENITH MEDIA', 2013, 4, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168884, '54', '5414', 'A00654', 'ARAB BANKING C.', 103069, '02', 'ZENITH MEDIA', 2013, 4, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168885, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104382, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168886, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104555, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 6438.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168887, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 11372.40, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(168888, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168889, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168890, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 4, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168891, '54', '5415', 'A00654', 'ARAB BANKING C.', 104242, '18', 'DIRECT', 2013, 4, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168892, '54', '5415', 'B02186', 'BANQUE AUDI', 104570, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168893, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 4, '10', 78329.10, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(168894, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(168895, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168896, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168897, '54', '5415', 'B00120', 'BANQUE MISR', 108126, '01', 'SYNERGIE', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168898, '54', '5415', 'C00307', 'CITIBANK', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168899, '54', '5415', 'C00307', 'CITIBANK', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168900, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 4, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168901, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102112, '18', 'AL AHRAM', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168902, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 4, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168903, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 103201, '07', 'AL AHRAM', 2013, 4, '10', 5826.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168904, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 103242, '06', 'AL AHRAM', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168905, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 104381, '18', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168906, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 4, '10', 1691.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(168907, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168908, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(168909, '54', '5415', 'H01836', 'HSBC', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168910, '54', '5415', 'H01836', 'HSBC', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168911, '54', '5415', '541546', 'IND.DEV.&WORKS B', 101261, '18', 'DIRECT', 2013, 4, '10', 430.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(168912, '54', '5415', 'N02828', 'N S G B', 108035, '01', 'SHINE', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(168913, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168914, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 4, '10', 6686.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(168915, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(168916, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168917, '54', '5415', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 11175.20, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(168918, '54', '5415', 'U02172', 'UNITED BANK', 101063, '02', 'DIRECT', 2013, 4, '10', 15805.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168919, '54', '5415', 'U02172', 'UNITED BANK', 101295, '01', 'DIRECT', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168920, '54', '5415', 'U02172', 'UNITED BANK', 102038, '02', 'DIRECT', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168921, '54', '5415', 'U02172', 'UNITED BANK', 102112, '18', 'DIRECT', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168922, '54', '5415', 'U02172', 'UNITED BANK', 102715, '01', 'DIRECT', 2013, 4, '10', 3930.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168923, '54', '5416', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(168924, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 4, '10', 127862.00, 7.97, 18, 0.00, 0.00, 0.00, 0.00),
	(168925, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 4, '10', 24401.10, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(168926, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 4, '10', 4305.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(168927, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 4, '10', 320.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(168928, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 4, '10', 2152.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168929, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 4, '10', 1110.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168930, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 4, '10', 3596.40, 2.08, 20, 0.00, 0.00, 0.00, 0.00),
	(168931, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102855, '18', 'DIRECT', 2013, 4, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168932, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 6745.60, 0.24, 13, 0.00, 0.00, 0.00, 0.00),
	(168933, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 4, '10', 540.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(168934, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101113, '18', 'DIRECT', 2013, 4, '10', 9637.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(168935, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 4, '10', 2610.00, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(168936, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101246, '18', 'DIRECT', 2013, 4, '10', 6151.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(168937, '54', '5417', 'A00652', 'ARAB BANK', 101113, '18', 'DIRECT', 2013, 4, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168938, '54', '5417', 'A00652', 'ARAB BANK', 102194, '18', 'DIRECT', 2013, 4, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168939, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 4, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168940, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 4, '10', 3526.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(168941, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 4, '10', 1291.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(168942, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101098, '02', 'DIRECT', 2013, 4, '10', 2497.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(168943, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 4, '10', 512.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(168944, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 4, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168945, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 1783.70, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(168946, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 4, '10', 23194.40, 1.28, 20, 0.00, 0.00, 0.00, 0.00),
	(168947, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 4, '10', 512.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(168948, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 4, '10', 688.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(168949, '54', '5417', 'C00032', 'CAIRO BANK', 101113, '18', 'DIRECT', 2013, 4, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168950, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 3945.00, 0.30, 15, 0.00, 0.00, 0.00, 0.00),
	(168951, '54', '5417', 'C00032', 'CAIRO BANK', 101246, '18', 'DIRECT', 2013, 4, '10', 2132.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(168952, '54', '5417', 'C00032', 'CAIRO BANK', 101261, '18', 'DIRECT', 2013, 4, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168953, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 1705.40, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(168954, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101246, '18', 'DIRECT', 2013, 4, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168955, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101261, '18', 'DIRECT', 2013, 4, '10', 3356.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(168956, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 4, '10', 8652.10, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(168957, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(168958, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 4, '10', 1410.10, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(168959, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 4, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(168960, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 4, '10', 3647.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(168961, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 3614.10, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(168962, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 4, '10', 1410.10, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(168963, '54', '5417', 'H01836', 'HSBC', 101113, '18', 'DIRECT', 2013, 4, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168964, '54', '5417', 'H01836', 'HSBC', 101261, '18', 'DIRECT', 2013, 4, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168965, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 4, '10', 1812.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168966, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101098, '02', 'DIRECT', 2013, 4, '10', 1585.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(168967, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 4, '10', 2337.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168968, '54', '5417', '541751', 'MISR ALKHIR', 101261, '18', 'DIRECT', 2013, 4, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(168969, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 4, '10', 14525.30, 0.71, 12, 0.00, 0.00, 0.00, 0.00),
	(168970, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 4, '10', 2152.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168971, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 4, '10', 401.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(168972, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 101113, '18', 'DIRECT', 2013, 4, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168973, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 102103, '02', 'DIRECT', 2013, 4, '10', 38314.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(168974, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 4, '10', 2563.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(168975, '54', '5417', '541753', 'NAEEM MISR', 101113, '18', 'DIRECT', 2013, 4, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168976, '54', '5417', '541753', 'NAEEM MISR', 101246, '18', 'DIRECT', 2013, 4, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168977, '54', '5417', '541753', 'NAEEM MISR', 102855, '18', 'DIRECT', 2013, 4, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168978, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 4, '10', 9333.40, 0.40, 18, 0.00, 0.00, 0.00, 0.00),
	(168979, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'DIRECT', 2013, 4, '10', 26075.20, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(168980, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101261, '18', 'DIRECT', 2013, 4, '10', 6696.60, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(168981, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'DIRECT', 2013, 4, '10', 2021.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(168982, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 4, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168983, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 4, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168984, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 1824.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168985, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 4, '10', 2101.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168986, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 4, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(168987, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 4, '10', 1271.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(168988, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 4, '10', 820.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168989, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 4, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(168990, '54', '5420', 'B00120', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168991, '54', '5420', 'B00120', 'BANQUE MISR', 101063, '02', 'DIRECT', 2013, 4, '10', 12388.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(168992, '54', '5420', 'B00120', 'BANQUE MISR', 101072, '02', 'DIRECT', 2013, 4, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168993, '54', '5420', 'B00120', 'BANQUE MISR', 101098, '02', 'DIRECT', 2013, 4, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168994, '54', '5420', 'B00120', 'BANQUE MISR', 101188, '02', 'DIRECT', 2013, 4, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168995, '54', '5420', 'B00120', 'BANQUE MISR', 101196, '01', 'DIRECT', 2013, 4, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168996, '54', '5420', 'B00120', 'BANQUE MISR', 101204, '01', 'DIRECT', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168997, '54', '5420', 'B00120', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 4, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168998, '54', '5420', 'B00120', 'BANQUE MISR', 101287, '01', 'DIRECT', 2013, 4, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(168999, '54', '5420', 'B00120', 'BANQUE MISR', 101295, '01', 'DIRECT', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169000, '54', '5420', 'B00120', 'BANQUE MISR', 101303, '01', 'DIRECT', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169001, '54', '5420', 'B00120', 'BANQUE MISR', 102112, '18', 'DIRECT', 2013, 4, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169002, '54', '5420', 'B00120', 'BANQUE MISR', 102194, '18', 'DIRECT', 2013, 4, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169003, '54', '5420', 'B00120', 'BANQUE MISR', 102205, '18', 'DIRECT', 2013, 4, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169004, '54', '5420', 'B00120', 'BANQUE MISR', 102327, '02', 'DIRECT', 2013, 4, '10', 3058.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169005, '54', '5420', 'B00120', 'BANQUE MISR', 102345, '01', 'DIRECT', 2013, 4, '10', 2477.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169006, '54', '5420', 'B00120', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 4, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169007, '54', '5420', 'B00120', 'BANQUE MISR', 102614, '29', 'DIRECT', 2013, 4, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169008, '54', '5420', 'B00120', 'BANQUE MISR', 102657, '02', 'DIRECT', 2013, 4, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169009, '54', '5420', 'B00120', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 4, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169010, '54', '5420', 'B00120', 'BANQUE MISR', 102822, '01', 'DIRECT', 2013, 4, '10', 2002.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169011, '54', '5420', 'B00120', 'BANQUE MISR', 102855, '18', 'DIRECT', 2013, 4, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169012, '54', '5420', 'B00120', 'BANQUE MISR', 102873, '39', 'DIRECT', 2013, 4, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169013, '54', '5420', 'B00120', 'BANQUE MISR', 102921, '01', 'DIRECT', 2013, 4, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169014, '54', '5420', 'B00120', 'BANQUE MISR', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169015, '54', '5420', 'B00120', 'BANQUE MISR', 103051, '02', 'DIRECT', 2013, 4, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169016, '54', '5420', 'B00120', 'BANQUE MISR', 103069, '02', 'DIRECT', 2013, 4, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169017, '54', '5420', 'B00120', 'BANQUE MISR', 103077, '02', 'DIRECT', 2013, 4, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169018, '54', '5420', 'B00120', 'BANQUE MISR', 103176, '01', 'DIRECT', 2013, 4, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169019, '54', '5420', 'B00120', 'BANQUE MISR', 104381, '18', 'DIRECT', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169020, '54', '5420', 'B00120', 'BANQUE MISR', 104382, '18', 'DIRECT', 2013, 4, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169021, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'DIRECT', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169022, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 103069, '02', 'DIRECT', 2013, 4, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169023, '54', '5420', '542018', 'N S G B', 107060, '08', 'DIRECT', 2013, 4, '10', 309.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(169024, '54', '5420', '542018', 'N S G B', 107094, '01', 'DIRECT', 2013, 4, '10', 922.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169025, '54', '5420', '542018', 'N S G B', 107102, '08', 'DIRECT', 2013, 4, '10', 615.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169026, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(169027, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 4, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(169028, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 4, '10', 23078.40, 0.32, 32, 0.00, 0.00, 0.00, 0.00),
	(169029, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 4, '10', 22145.60, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(169030, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'DIRECT', 2013, 4, '10', 17070.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(169031, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 4, '10', 11072.80, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(169032, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101196, '01', 'DIRECT', 2013, 4, '10', 7370.80, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(169033, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 4, '10', 4521.30, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169034, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'DIRECT', 2013, 4, '10', 2768.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169035, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'DIRECT', 2013, 4, '10', 2921.90, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(169036, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'DIRECT', 2013, 4, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(169037, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 4, '10', 22657.90, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(169038, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 4, '10', 5989.10, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(169039, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 4, '10', 9022.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169040, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'DIRECT', 2013, 4, '10', 3142.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169041, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102327, '02', 'DIRECT', 2013, 4, '10', 3303.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169042, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'DIRECT', 2013, 4, '10', 2952.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169043, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'DIRECT', 2013, 4, '10', 9849.80, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(169044, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'DIRECT', 2013, 4, '10', 2035.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169045, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'DIRECT', 2013, 4, '10', 2035.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169046, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'DIRECT', 2013, 4, '10', 6696.80, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(169047, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 4, '10', 3690.80, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(169048, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 4, '10', 4613.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169049, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'DIRECT', 2013, 4, '10', 2998.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169050, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'DIRECT', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169051, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'DIRECT', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169052, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 104382, '18', 'DIRECT', 2013, 4, '10', 5073.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169053, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(169054, '54', '5421', 'A00652', 'ARAB BANK', 101014, '02', 'AQUAMEDIA ADV', 2013, 4, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169055, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'ALAMIYA', 2013, 4, '10', 5536.40, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(169056, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102038, '02', 'ALAMIYA', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169057, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'ALAMIYA', 2013, 4, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169058, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'ALAMIYA', 2013, 4, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169059, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102701, '18', 'ALAMIYA', 2013, 4, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169060, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'ALAMIYA', 2013, 4, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169061, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 104653, '16', 'AL AHRAM', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169062, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169063, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'AL AHRAM', 2013, 4, '10', 10639.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(169064, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AL AHRAM', 2013, 4, '10', 7380.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(169065, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 104653, '16', 'DIRECT', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169066, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 4, '10', 9309.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(169067, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 4, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(169068, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 103119, '09', 'GOMHURIA', 2013, 4, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169069, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 104382, '18', 'GOMHURIA', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169070, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169071, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 4, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169072, '54', '5429', 'E04491', 'EGYPT STOCK EXH.', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169073, '54', '5429', 'E04491', 'EGYPT STOCK EXH.', 101022, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169074, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 4, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(169075, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101098, '02', 'LOOK', 2013, 4, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169076, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'LOOK', 2013, 4, '10', 481.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(169077, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169078, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169079, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169080, '54', '5430', 'H01836', 'HSBC', 101014, '02', 'ALAMIYA', 2013, 4, '10', 70058.70, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(169081, '54', '5430', 'H01836', 'HSBC', 101113, '18', 'ALAMIYA', 2013, 4, '10', 14640.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169082, '54', '5430', 'H01836', 'HSBC', 101139, '02', 'ALAMIYA', 2013, 4, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(169083, '54', '5430', 'H01836', 'HSBC', 101303, '01', 'ALAMIYA', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169084, '54', '5430', 'H01836', 'HSBC', 104046, '01', 'ALAMIYA', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169085, '54', '5430', 'H01836', 'HSBC', 104547, '29', 'ALAMIYA', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169086, '54', '5430', 'H01836', 'HSBC', 107060, '08', 'ALAMIYA', 2013, 4, '10', 32804.20, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(169087, '54', '5430', 'H01836', 'HSBC', 107094, '01', 'ALAMIYA', 2013, 4, '10', 14760.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(169088, '54', '5430', 'H01836', 'HSBC', 108209, '01', 'ALAMIYA', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169089, '54', '5430', 'N02828', 'N S G B', 101014, '02', 'ALAMIYA', 2013, 4, '10', 66928.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169090, '54', '5430', 'N02828', 'N S G B', 101022, '02', 'ALAMIYA', 2013, 4, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169091, '54', '5430', 'N02828', 'N S G B', 101113, '18', 'ALAMIYA', 2013, 4, '10', 28141.00, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(169092, '54', '5430', 'N02828', 'N S G B', 103044, '02', 'ALAMIYA', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169093, '54', '5430', 'N02828', 'N S G B', 103226, '28', 'ALAMIYA', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169094, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 4, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(169095, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169096, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169097, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 4, '10', 20357.40, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(169098, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 4, '10', 4783.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(169099, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 4, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(169100, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AKHBAR', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169101, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 4, '10', 7236.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(169102, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AKHBAR', 2013, 4, '10', 1076.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169103, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AKHBAR', 2013, 4, '10', 4.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169104, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AKHBAR', 2013, 4, '10', 4034.10, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(169105, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169106, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108134, '01', 'AKHBAR', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169107, '54', '5430', 'P40415', 'PIRAEUS BANK', 102194, '18', 'AKHBAR', 2013, 4, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169108, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 4, '10', 17600.80, 0.24, 9, 0.00, 0.00, 0.00, 0.00),
	(169109, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169110, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 4, '10', 2405.80, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(169111, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169112, '54', '5431', 'N02220', 'NAT\'L B.EGYPT', 107011, '01', 'DIRECT', 2013, 4, '10', 2903.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(169113, '54', '5431', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'DIRECT', 2013, 4, '10', 7979.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(169114, '54', '5431', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'DIRECT', 2013, 4, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(169115, '54', '5431', 'W00592', 'WESTERN UNION', 104034, '01', 'AL AHRAM', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169116, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 4, '10', 5160.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169117, '54', '5431', 'W00592', 'WESTERN UNION', 108027, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169118, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 4, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(169119, '54', '5438', 'H07620', 'HPS', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169120, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101022, '02', 'DIRECT', 2013, 4, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169121, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102112, '18', 'DIRECT', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169122, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102129, '02', 'DIRECT', 2013, 4, '10', 5233.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169123, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103201, '07', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169124, '54', '5441', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 4, '10', 5378.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(169125, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 4, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(169126, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 101113, '18', 'DIRECT', 2013, 4, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169127, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 101246, '18', 'DIRECT', 2013, 4, '10', 410.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169128, '54', '5444', '544471', 'OLYMPIC GROUP FIN.IN', 101113, '18', 'DIRECT', 2013, 4, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169129, '54', '5444', '544471', 'OLYMPIC GROUP FIN.IN', 101246, '18', 'DIRECT', 2013, 4, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169130, '54', '5449', '544915', 'ABU DHABI ISLAMIC EG', 101014, '02', 'DIRECT', 2013, 4, '10', 73657.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169131, '54', '5449', '544915', 'ABU DHABI ISLAMIC EG', 101022, '02', 'DIRECT', 2013, 4, '10', 43306.80, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(169132, '54', '5449', '544915', 'ABU DHABI ISLAMIC EG', 101139, '02', 'DIRECT', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169133, '55', '5501', 'A90655', 'AL BEHERA GOVER.', 101063, '02', 'DIRECT', 2013, 4, '10', 7714.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(169134, '55', '5501', 'A90986', 'AL GIZA GOVERNO.', 101022, '02', 'GOMHURIA', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169135, '55', '5501', 'A90986', 'AL GIZA GOVERNO.', 102103, '02', 'GOMHURIA', 2013, 4, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169136, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 4, '10', 5091.80, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(169137, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 4, '10', 4162.20, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(169138, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 4, '10', 15427.70, 1.48, 16, 0.00, 0.00, 0.00, 0.00),
	(169139, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 4, '10', 3369.40, 0.28, 6, 0.00, 0.00, 0.00, 0.00),
	(169140, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102293, '01', 'GOMHURIA', 2013, 4, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169141, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102657, '02', 'GOMHURIA', 2013, 4, '10', 5052.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169142, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102921, '01', 'GOMHURIA', 2013, 4, '10', 5553.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169143, '55', '5501', 'K05429', 'KUWAIT EMBASSY', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169144, '55', '5501', 'M83528', 'MIN.ELECT.& POWR', 106013, '01', 'DIRECT', 2013, 4, '10', 79965.60, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(169145, '55', '5501', 'M83528', 'MIN.ELECT.& POWR', 106021, '01', 'DIRECT', 2013, 4, '10', 8202.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(169146, '55', '5501', 'M83528', 'MIN.ELECT.& POWR', 106112, '41', 'DIRECT', 2013, 4, '10', 111816.80, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(169147, '55', '5501', 'M83528', 'MIN.ELECT.& POWR', 106120, '08', 'DIRECT', 2013, 4, '10', 92269.80, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(169148, '55', '5501', 'M83528', 'MIN.ELECT.& POWR', 106187, '31', 'DIRECT', 2013, 4, '10', 71765.40, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(169149, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 108035, '01', 'AL ASDEKA', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169150, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 101014, '02', 'GOMHURIA', 2013, 4, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169151, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 102012, '02', 'GOMHURIA', 2013, 4, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169152, '55', '5501', '550199', 'MIN.HEALTH KWT.', 102103, '02', 'DIRECT', 2013, 4, '10', 4319.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(169153, '55', '5501', '550198', 'MIN.HEALTH LEB.', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(169154, '55', '5501', '550199', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169155, '55', '5501', 'R07985', 'REAL EST.REG.AG.', 102145, '02', 'DIRECT', 2013, 4, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169156, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101022, '02', 'DIRECT', 2013, 4, '10', 19562.00, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(169157, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101113, '18', 'DIRECT', 2013, 4, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169158, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169159, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102103, '02', 'DIRECT', 2013, 4, '10', 1314.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169160, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 101022, '02', 'DIRECT', 2013, 4, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169161, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 102179, '15', 'DIRECT', 2013, 4, '10', 3075.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169162, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 103192, '02', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169163, '55', '5501', 'T05550', 'TEASER AD', 101212, '01', 'SYNERGIE', 2013, 4, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169164, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(169165, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 4, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169166, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169167, '55', '5501', 'T05550', 'TEASER AD', 108092, '01', 'SYNERGIE', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169168, '55', '5501', 'T05550', 'TEASER AD', 108134, '01', 'SYNERGIE', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169169, '55', '5502', 'A03142', 'AFCO', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169170, '55', '5502', 'A13618', 'ARAB LEAGUE', 101014, '02', 'DIRECT', 2013, 4, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169171, '55', '5502', 'B00391', 'BOSCH', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169172, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 4, '10', 734.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(169173, '55', '5502', 'C00071', 'CANON', 102012, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169174, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169175, '55', '5502', 'N00097', 'NESTLE', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169176, '55', '5502', 'N00097', 'NESTLE', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169177, '55', '5502', 'N00097', 'NESTLE', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169178, '55', '5502', 'N00097', 'NESTLE', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169179, '55', '5502', 'N01773', 'NILE OIL & SOAP', 103028, '03', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169180, '55', '5502', 'P00001', 'P & G', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169181, '55', '5502', 'P00001', 'P & G', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169182, '55', '5502', 'P00001', 'P & G', 104502, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169183, '55', '5502', 'P00001', 'P & G', 104521, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169184, '55', '5502', 'P00034', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 4, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169185, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 4, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(169186, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 4, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(169187, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169188, '55', '5502', 'T00312', 'TOSHIBA', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169189, '55', '5502', 'U00046', 'UNILEVER', 104034, '01', 'MAGNA GLOBAL', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169190, '55', '5502', 'U00046', 'UNILEVER', 104273, '18', 'MAGNA GLOBAL', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169191, '55', '5502', 'U00046', 'UNILEVER', 104502, '05', 'MAGNA GLOBAL', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169192, '55', '5502', 'U00046', 'UNILEVER', 104521, '05', 'MAGNA GLOBAL', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169193, '55', '5502', 'X00001', 'XEROX', 101022, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169194, '55', '5506', 'B00311', 'BISCO MISR', 103069, '02', 'DIRECT', 2013, 4, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169195, '55', '5506', 'E02588', 'EASTERN CO.', 101014, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169196, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 4, '10', 1083.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169197, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 4, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169198, '55', '5506', 'E03336', 'EL NASR SALINES', 101022, '02', 'DIRECT', 2013, 4, '10', 1238.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169199, '55', '5506', 'E03336', 'EL NASR SALINES', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169200, '55', '5506', 'F00048', 'FARAGALLA', 101098, '02', 'DIRECT', 2013, 4, '10', 1968.20, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(169201, '55', '5506', 'G00080', 'GMC', 101196, '01', 'DIRECT', 2013, 4, '10', 2864.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169202, '55', '5506', 'G00080', 'GMC', 101246, '18', 'DIRECT', 2013, 4, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169203, '55', '5506', 'G00080', 'GMC', 102855, '18', 'DIRECT', 2013, 4, '10', 1052.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169204, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(169205, '55', '5506', 'H02596', 'HONEYWELL', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169206, '55', '5506', 'I00077', 'IDEAL', 101246, '18', 'SHINE', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169207, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 4, '10', 4511.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(169208, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 4, '10', 4924.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(169209, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 4, '10', 2938.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(169210, '55', '5506', 'M77910', 'MISR INSURANCE', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169211, '55', '5506', 'M77910', 'MISR INSURANCE', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169212, '55', '5506', 'M77910', 'MISR INSURANCE', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169213, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 4, '10', 3845.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(169214, '55', '5506', 'M77910', 'MISR INSURANCE', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169215, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169216, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169217, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169218, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169219, '55', '5506', 'M07289', 'MISR TRAVEL', 102012, '02', 'DIRECT', 2013, 4, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169220, '55', '5506', 'S13430', 'SAIPEM', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169221, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 4, '10', 30378.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169222, '55', '5508', 'A89573', 'ABBAS MAHER AFIA', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169223, '55', '5508', 'A90993', 'AL HABASHY', 101014, '02', 'DIRECT', 2013, 4, '10', 11424.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(169224, '55', '5508', 'A90993', 'AL HABASHY', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169225, '55', '5508', 'A90993', 'AL HABASHY', 101098, '02', 'DIRECT', 2013, 4, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169226, '55', '5508', 'A90993', 'AL HABASHY', 102012, '02', 'DIRECT', 2013, 4, '10', 14989.90, 0.68, 5, 0.00, 0.00, 0.00, 0.00),
	(169227, '55', '5508', 'H07059', 'HANI ABOU AHMED', 101022, '02', 'DIRECT', 2013, 4, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169228, '55', '5508', 'H07059', 'HANI ABOU AHMED', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169229, '55', '5508', 'I06777', 'IBRAHIM AREEF', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169230, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 4, '10', 46182.70, 2.11, 14, 0.00, 0.00, 0.00, 0.00),
	(169231, '55', '5508', 'O05662', 'OSIRIS', 102095, '02', 'DIRECT', 2013, 4, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169232, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169233, '55', '5518', 'A00412', 'AL RAJHI', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169234, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 101196, '01', 'AL AHRAM', 2013, 4, '10', 1228.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169235, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 4, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(169236, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 4, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169237, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 4, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(169238, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101196, '01', 'DIRECT', 2013, 4, '10', 1762.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169239, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 4, '10', 19930.80, 0.14, 22, 0.00, 0.00, 0.00, 0.00),
	(169240, '55', '5518', 'J02654', 'JUHAYNA', 101030, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169241, '55', '5518', 'J02654', 'JUHAYNA', 101139, '02', 'DIRECT', 2013, 4, '10', 8202.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(169242, '55', '5518', 'J02654', 'JUHAYNA', 101253, '01', 'DIRECT', 2013, 4, '10', 6322.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(169243, '55', '5518', 'J02654', 'JUHAYNA', 101295, '01', 'DIRECT', 2013, 4, '10', 51.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169244, '55', '5518', 'J02654', 'JUHAYNA', 102038, '02', 'DIRECT', 2013, 4, '10', 871.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169245, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 4, '10', 1891.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(169246, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 4, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(169247, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 4, '10', 1110.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(169248, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101030, '02', 'DIRECT', 2013, 4, '10', 37724.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(169249, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101063, '02', 'DIRECT', 2013, 4, '10', 36889.50, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(169250, '55', '5518', 'L04684', 'LACTO MISR', 101030, '02', 'DIRECT', 2013, 4, '10', 3909.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(169251, '55', '5518', 'L04684', 'LACTO MISR', 101063, '02', 'DIRECT', 2013, 4, '10', 2576.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(169252, '55', '5518', 'O04758', 'OSMAN GROUP', 101022, '02', 'DIRECT', 2013, 4, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169253, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 104034, '01', 'OMD', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169254, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 104273, '18', 'OMD', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169255, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 104502, '05', 'OMD', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169256, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 104521, '05', 'OMD', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169257, '55', '5518', 'U00038', 'UNICEF', 102012, '02', 'DIRECT', 2013, 4, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(169258, '55', '5518', 'U01550', 'UNION AIR', 102012, '02', 'DIRECT', 2013, 4, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169259, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 4, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(169260, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 4, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169261, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 4, '10', 10027.80, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(169262, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 4, '10', 4011.60, 5.25, 3, 0.00, 0.00, 0.00, 0.00),
	(169263, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 4, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169264, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 4, '10', 79048.30, 9.00, 11, 0.00, 0.00, 0.00, 0.00),
	(169265, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 4, '10', 1040.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(169266, '55', '5518', 'U01257', 'UNIVERSAL', 108183, '01', 'MERAGE', 2013, 4, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169267, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(169268, '55', '5523', 'A38386', 'AL NASR AGR.PRO.', 101022, '02', 'DIRECT', 2013, 4, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169269, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 4, '10', 1435.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(169270, '55', '5523', 'D08068', 'DELTA SUGAR CO.', 101246, '18', 'DIRECT', 2013, 4, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169271, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101014, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169272, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101022, '02', 'DIRECT', 2013, 4, '10', 14545.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169273, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101022, '02', 'DIRECT', 2013, 4, '10', 33671.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(169274, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 4, '10', 521.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(169275, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 4, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(169276, '55', '5523', 'F37426', 'FRESH', 101022, '02', 'GOMHURIA', 2013, 4, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169277, '55', '5523', 'F37426', 'FRESH', 101030, '02', 'GOMHURIA', 2013, 4, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169278, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 4, '10', 3171.20, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(169279, '55', '5523', 'F37426', 'FRESH', 101196, '01', 'GOMHURIA', 2013, 4, '10', 358.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169280, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 4, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169281, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169282, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 4, '10', 1785.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(169283, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 4, '10', 1114.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(169284, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 4, '10', 2569.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(169285, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 4, '10', 256.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169286, '55', '5523', 'I05403', 'ITIDA', 101295, '01', 'DIRECT', 2013, 4, '10', 230.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(169287, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 4, '10', 4180.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(169288, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 4, '10', 56.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169289, '55', '5523', 'I05403', 'ITIDA', 102293, '01', 'DIRECT', 2013, 4, '10', 204.90, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(169290, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 4, '10', 1385.70, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(169291, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 103069, '02', 'DIRECT', 2013, 4, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169292, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 4, '10', 8202.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(169293, '55', '5523', 'N05306', 'NTRA', 101063, '02', 'NOBEL HOUSE', 2013, 4, '10', 5253.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(169294, '55', '5523', 'N05306', 'NTRA', 101098, '02', 'NOBEL HOUSE', 2013, 4, '10', 1509.00, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(169295, '55', '5523', 'N05306', 'NTRA', 101113, '18', 'NOBEL HOUSE', 2013, 4, '10', 31782.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(169296, '55', '5523', 'N05306', 'NTRA', 101188, '02', 'NOBEL HOUSE', 2013, 4, '10', 1025.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169297, '55', '5523', 'N05306', 'NTRA', 101196, '01', 'NOBEL HOUSE', 2013, 4, '10', 2349.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169298, '55', '5523', 'N05306', 'NTRA', 101261, '18', 'NOBEL HOUSE', 2013, 4, '10', 215.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169299, '55', '5523', 'N05306', 'NTRA', 101295, '01', 'NOBEL HOUSE', 2013, 4, '10', 1537.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(169300, '55', '5523', 'N05306', 'NTRA', 102038, '02', 'NOBEL HOUSE', 2013, 4, '10', 8362.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(169301, '55', '5523', 'N05306', 'NTRA', 102061, '02', 'NOBEL HOUSE', 2013, 4, '10', 4880.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(169302, '55', '5523', 'N05306', 'NTRA', 102112, '18', 'NOBEL HOUSE', 2013, 4, '10', 2234.70, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(169303, '55', '5523', 'N05306', 'NTRA', 102293, '01', 'NOBEL HOUSE', 2013, 4, '10', 2306.60, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(169304, '55', '5523', 'N05306', 'NTRA', 102301, '18', 'NOBEL HOUSE', 2013, 4, '10', 1897.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(169305, '55', '5523', 'N05306', 'NTRA', 102443, '01', 'NOBEL HOUSE', 2013, 4, '10', 203.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(169306, '55', '5523', 'N05306', 'NTRA', 102624, '01', 'NOBEL HOUSE', 2013, 4, '10', 1155.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(169307, '55', '5523', 'N05306', 'NTRA', 102657, '02', 'NOBEL HOUSE', 2013, 4, '10', 1045.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169308, '55', '5523', 'N05306', 'NTRA', 102701, '18', 'NOBEL HOUSE', 2013, 4, '10', 514.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169309, '55', '5523', 'N05306', 'NTRA', 103036, '02', 'NOBEL HOUSE', 2013, 4, '10', 3502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169310, '55', '5523', 'N05306', 'NTRA', 103044, '02', 'NOBEL HOUSE', 2013, 4, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(169311, '55', '5523', 'N05306', 'NTRA', 103051, '02', 'NOBEL HOUSE', 2013, 4, '10', 7569.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169312, '55', '5523', 'N05306', 'NTRA', 103069, '02', 'NOBEL HOUSE', 2013, 4, '10', 4871.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169313, '55', '5523', 'N05306', 'NTRA', 103077, '02', 'NOBEL HOUSE', 2013, 4, '10', 5297.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169314, '55', '5523', 'N05306', 'NTRA', 103085, '18', 'NOBEL HOUSE', 2013, 4, '10', 3246.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169315, '55', '5523', 'N05306', 'NTRA', 103119, '09', 'NOBEL HOUSE', 2013, 4, '10', 1879.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169316, '55', '5523', 'N05306', 'NTRA', 103176, '01', 'NOBEL HOUSE', 2013, 4, '10', 5570.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169317, '55', '5523', 'N05306', 'NTRA', 103234, '29', 'NOBEL HOUSE', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169318, '55', '5523', 'N05306', 'NTRA', 104067, '05', 'NOBEL HOUSE', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169319, '55', '5523', 'N05306', 'NTRA', 104381, '18', 'NOBEL HOUSE', 2013, 4, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169320, '55', '5523', 'N05306', 'NTRA', 104612, '17', 'NOBEL HOUSE', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169321, '55', '5523', 'R06040', 'RAKTA', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169322, '55', '5523', 'R06040', 'RAKTA', 101261, '18', 'DIRECT', 2013, 4, '10', 322.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169323, '55', '5523', 'R06063', 'RAYA', 101030, '02', 'DIRECT', 2013, 4, '10', 40313.10, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(169324, '55', '5523', 'R06063', 'RAYA', 101246, '18', 'DIRECT', 2013, 4, '10', 9596.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(169325, '55', '5523', 'R06063', 'RAYA', 102855, '18', 'DIRECT', 2013, 4, '10', 808.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169326, '55', '5523', 'S19746', 'SIDPEC', 101014, '02', 'DIRECT', 2013, 4, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169327, '55', '5523', 'S19746', 'SIDPEC', 101022, '02', 'DIRECT', 2013, 4, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169328, '55', '5523', 'S19399', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169329, '55', '5523', 'S19399', 'SUEZ CANAL', 101030, '02', 'DIRECT', 2013, 4, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169330, '55', '5523', 'S18874', 'SUEZ CANAL C.T.', 101022, '02', 'DIRECT', 2013, 4, '10', 6156.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(169331, '55', '5528', 'A40482', 'ACRO EGY.S.& M.S', 101113, '18', 'DIRECT', 2013, 4, '10', 1445.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(169332, '55', '5528', 'A40482', 'ACRO EGY.S.& M.S', 101261, '18', 'DIRECT', 2013, 4, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169333, '55', '5528', 'A40482', 'ACRO EGY.S.& M.S', 102194, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169334, '55', '5528', 'A40503', 'AGRICULTURE PR.S', 101295, '01', 'DIRECT', 2013, 4, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169335, '55', '5528', 'A40503', 'AGRICULTURE PR.S', 102038, '02', 'DIRECT', 2013, 4, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169336, '55', '5528', 'A40787', 'AGRICULTURE RE.C', 101030, '02', 'DIRECT', 2013, 4, '10', 3007.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169337, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 101261, '18', 'DIRECT', 2013, 4, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169338, '55', '5528', 'A34669', 'ALLIANZ', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169339, '55', '5528', 'A34669', 'ALLIANZ', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169340, '55', '5528', 'A34669', 'ALLIANZ', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169341, '55', '5528', 'A34669', 'ALLIANZ', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169342, '55', '5528', 'C09801', 'CHEMA', 101022, '02', 'DIRECT', 2013, 4, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169343, '55', '5528', 'C09910', 'CONTACT', 101246, '18', 'DIRECT', 2013, 4, '10', 881.50, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(169344, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 4, '10', 344.70, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(169345, '55', '5528', 'E06601', 'EGYPTIAN FIN.&I.', 101072, '02', 'DIRECT', 2013, 4, '10', 1681.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169346, '55', '5528', 'E06601', 'EGYPTIAN FIN.&I.', 101113, '18', 'DIRECT', 2013, 4, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169347, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101014, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169348, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101072, '02', 'DIRECT', 2013, 4, '10', 1535.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169349, '55', '5528', 'E01071', 'ERNST & YOUNG', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169350, '55', '5528', 'E01071', 'ERNST & YOUNG', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169351, '55', '5528', 'E01071', 'ERNST & YOUNG', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169352, '55', '5528', 'E01071', 'ERNST & YOUNG', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169353, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 4, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(169354, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 4, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169355, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101014, '02', 'DIRECT', 2013, 4, '10', 13442.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(169356, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101022, '02', 'DIRECT', 2013, 4, '10', 51085.10, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(169357, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101030, '02', 'DIRECT', 2013, 4, '10', 62103.20, 3.96, 3, 0.00, 0.00, 0.00, 0.00),
	(169358, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102038, '02', 'DIRECT', 2013, 4, '10', 35556.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169359, '55', '5528', 'I05656', 'IDA', 101014, '02', 'DIRECT', 2013, 4, '10', 23457.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(169360, '55', '5528', 'I05656', 'IDA', 101022, '02', 'DIRECT', 2013, 4, '10', 22314.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(169361, '55', '5528', 'I05848', 'ISIS', 107060, '08', 'DIRECT', 2013, 4, '10', 13742.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(169362, '55', '5528', 'I05848', 'ISIS', 107094, '01', 'DIRECT', 2013, 4, '10', 9840.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(169363, '55', '5528', 'K06302', 'KIMA', 101030, '02', 'DIRECT', 2013, 4, '10', 7142.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(169364, '55', '5528', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 4, '10', 81319.60, 42.08, 263, 0.00, 0.00, 0.00, 0.00),
	(169365, '55', '5528', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 4, '10', 62492.60, 43.36, 271, 0.00, 0.00, 0.00, 0.00),
	(169366, '55', '5528', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 4, '10', 66638.00, 41.60, 260, 0.00, 0.00, 0.00, 0.00),
	(169367, '55', '5528', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169368, '55', '5528', 'O03182', 'ORIFLAME', 103234, '29', 'DIRECT', 2013, 4, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169369, '55', '5528', 'O03182', 'ORIFLAME', 104555, '29', 'DIRECT', 2013, 4, '10', 4623.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169370, '55', '5528', 'O03182', 'ORIFLAME', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169371, '55', '5528', 'O03182', 'ORIFLAME', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169372, '55', '5528', 'O03182', 'ORIFLAME', 108126, '01', 'DIRECT', 2013, 4, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(169373, '55', '5528', 'U01689', 'UNITECH', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169374, '55', '5531', '553104', 'PRESIDENCY ELECTIONS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169375, '55', '5534', 'A90052', 'AFRICA RE', 101022, '02', 'DIRECT', 2013, 4, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169376, '55', '5534', 'A94328', 'ARABIAN SPIGOT', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169377, '55', '5534', 'A94328', 'ARABIAN SPIGOT', 101246, '18', 'DIRECT', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169378, '55', '5534', 'C09935', 'CPC', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169379, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101063, '02', 'DIRECT', 2013, 4, '10', 2279.40, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(169380, '55', '5534', 'E07379', 'EGYPTIAN GEN.B.A', 101022, '02', 'DIRECT', 2013, 4, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(169381, '55', '5534', 'G07190', 'GOLDEN TEX', 101196, '01', 'DIRECT', 2013, 4, '10', 11391.80, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(169382, '55', '5534', 'G07190', 'GOLDEN TEX', 101246, '18', 'DIRECT', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169383, '55', '5534', 'G07190', 'GOLDEN TEX', 101261, '18', 'DIRECT', 2013, 4, '10', 2569.60, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(169384, '55', '5534', 'J04614', 'JUDGES CLUB', 101139, '02', 'DIRECT', 2013, 4, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169385, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(169386, '55', '5534', 'M85092', 'MISR CHEMICAL CO', 101030, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(169387, '55', '5534', 'M85092', 'MISR CHEMICAL CO', 101113, '18', 'DIRECT', 2013, 4, '10', 1156.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(169388, '55', '5534', 'N10844', 'NORTH CAIRO M.&B', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169389, '55', '5534', 'N10844', 'NORTH CAIRO M.&B', 102129, '02', 'DIRECT', 2013, 4, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169390, '55', '5534', 'O39963', 'OXFORD BUS.GROUP', 101212, '01', 'DIRECT', 2013, 4, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169391, '55', '5534', 'O39963', 'OXFORD BUS.GROUP', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169392, '55', '5534', 'S22454', 'SOUTH C.&J.M.&B.', 101188, '02', 'DIRECT', 2013, 4, '10', 1471.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169393, '55', '5534', 'S22806', 'SUEZ CANAL TEC.S', 101246, '18', 'DIRECT', 2013, 4, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169394, '55', '5534', 'S22806', 'SUEZ CANAL TEC.S', 101261, '18', 'DIRECT', 2013, 4, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169395, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 4, '10', 2918.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(169396, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 4, '10', 16600.70, 0.81, 5, 0.00, 0.00, 0.00, 0.00),
	(169397, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 4, '10', 21331.20, 1.06, 9, 0.00, 0.00, 0.00, 0.00),
	(169398, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 4, '10', 7819.10, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(169399, '55', '5534', 'W03342', 'WATER HOLDING CO', 102012, '02', 'DIRECT', 2013, 4, '10', 12969.40, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(169400, '55', '5534', 'W03342', 'WATER HOLDING CO', 102038, '02', 'DIRECT', 2013, 4, '10', 8714.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(169401, '55', '5536', 'A91124', 'AL HILAL', 101098, '02', 'DIRECT', 2013, 4, '10', 356.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169402, '55', '5536', 'A96475', 'AL JAZIRA HOT.&T', 101014, '02', 'DIRECT', 2013, 4, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169403, '55', '5536', 'A96475', 'AL JAZIRA HOT.&T', 101022, '02', 'DIRECT', 2013, 4, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169404, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 101261, '18', 'DIRECT', 2013, 4, '10', 1445.40, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(169405, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 101030, '02', 'DIRECT', 2013, 4, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169406, '55', '5536', 'C12022', 'CORONA', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169407, '55', '5536', 'D09571', 'DAQAHLIA SPIN.&T', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169408, '55', '5536', 'D09571', 'DAQAHLIA SPIN.&T', 102103, '02', 'DIRECT', 2013, 4, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169409, '55', '5536', 'D10185', 'DOMIAT SPIN.& T.', 102103, '02', 'DIRECT', 2013, 4, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169410, '55', '5536', 'E07254', 'EFIC', 101072, '02', 'DIRECT', 2013, 4, '10', 25555.60, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169411, '55', '5536', 'E07254', 'EFIC', 101113, '18', 'DIRECT', 2013, 4, '10', 21817.50, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169412, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 4, '10', 835.10, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(169413, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 4, '10', 533.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(169414, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 101014, '02', 'DIRECT', 2013, 4, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169415, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 4, '10', 8082.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(169416, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101030, '02', 'DIRECT', 2013, 4, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169417, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 4, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(169418, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 4, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(169419, '55', '5536', 'M85939', 'MANSOURA POULTRY', 101196, '01', 'DIRECT', 2013, 4, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169420, '55', '5536', 'M88287', 'MIT GHAMR FOR SP', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169421, '55', '5536', 'M88287', 'MIT GHAMR FOR SP', 102103, '02', 'DIRECT', 2013, 4, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169422, '55', '5536', 'P42079', 'POPULARITY & S.A', 101022, '02', 'DIRECT', 2013, 4, '10', 11687.40, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(169423, '55', '5536', 'P42079', 'POPULARITY & S.A', 101030, '02', 'DIRECT', 2013, 4, '10', 7217.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(169424, '55', '5536', 'P42079', 'POPULARITY & S.A', 102038, '02', 'DIRECT', 2013, 4, '10', 4183.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(169425, '55', '5536', 'R00495', 'ROTANA', 101063, '02', 'DIRECT', 2013, 4, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169426, '55', '5536', 'S25258', 'SAUDI EGY.INV.&F', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169427, '55', '5536', 'S25258', 'SAUDI EGY.INV.&F', 101063, '02', 'DIRECT', 2013, 4, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169428, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169429, '55', '5537', 'B15921', 'BUPA', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169430, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 4, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(169431, '55', '5537', 'C00128', 'CARRIER', 101030, '02', 'DIRECT', 2013, 4, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169432, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169433, '55', '5537', 'C12990', 'CHEMA ASWAN', 101072, '02', 'DIRECT', 2013, 4, '10', 767.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169434, '55', '5537', 'E08270', 'EGASEED', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169435, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169436, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169437, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169438, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 103069, '02', 'DIRECT', 2013, 4, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169439, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169440, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 4, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(169441, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 102345, '01', 'DIRECT', 2013, 4, '10', 2477.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169442, '55', '5537', 'G00745', 'GENERAL STORE', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169443, '55', '5537', 'G00745', 'GENERAL STORE', 101022, '02', 'DIRECT', 2013, 4, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169444, '55', '5537', 'G00745', 'GENERAL STORE', 101072, '02', 'DIRECT', 2013, 4, '10', 1151.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169445, '55', '5537', 'G00745', 'GENERAL STORE', 102145, '02', 'DIRECT', 2013, 4, '10', 1858.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169446, '55', '5537', '553776', 'INCOLEASE', 102194, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169447, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169448, '55', '5537', 'O00058', 'OMEGA', 102012, '02', 'DIRECT', 2013, 4, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169449, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 4, '10', 792.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(169450, '55', '5537', 'R08387', 'RAS GIRTAS POWER', 102012, '02', 'DIRECT', 2013, 4, '10', 5892.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(169451, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 4, '10', 734.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(169452, '55', '5537', 'S26614', 'SQS', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169453, '55', '5537', 'S26614', 'SQS', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169454, '55', '5537', 'S26614', 'SQS', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169455, '55', '5537', 'S26614', 'SQS', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169456, '55', '5540', '554047', 'ABAS MAHER', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169457, '55', '5540', '554067', 'AL KARNAK', 101055, '02', 'DIRECT', 2013, 4, '10', 451.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169458, '55', '5540', '554067', 'AL KARNAK', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169459, '55', '5540', '554067', 'AL KARNAK', 102095, '02', 'DIRECT', 2013, 4, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169460, '55', '5540', '554076', 'AMGAD AL SHIKHA', 101022, '02', 'DIRECT', 2013, 4, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169461, '55', '5540', '554076', 'AMGAD AL SHIKHA', 101196, '01', 'DIRECT', 2013, 4, '10', 1762.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169462, '55', '5540', '554044', 'ASHRAF ZAKARIA HAMED', 101196, '01', 'DIRECT', 2013, 4, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169463, '55', '5540', '554075', 'HANAN ASHRY', 102012, '02', 'DIRECT', 2013, 4, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(169464, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 101014, '02', 'DIRECT', 2013, 4, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169465, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 101139, '02', 'DIRECT', 2013, 4, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169466, '55', '5542', '554201', 'AL SHERIF', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169467, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 101014, '02', 'DIRECT', 2013, 4, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169468, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102103, '02', 'DIRECT', 2013, 4, '10', 6535.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169469, '55', '5542', '554216', 'GSS', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169470, '55', '5542', '554222', 'MISR IMPORT.EXP.', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169471, '55', '5542', 'N12555', 'NAT\'L E.SAF.FOOD', 101063, '02', 'DIRECT', 2013, 4, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169472, '55', '5542', 'N12555', 'NAT\'L E.SAF.FOOD', 101098, '02', 'DIRECT', 2013, 4, '10', 792.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169473, '55', '5542', 'P02497', 'PANDA', 101063, '02', 'DIRECT', 2013, 4, '10', 2973.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169474, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 4, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169475, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 4, '10', 1074.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(169476, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 4, '10', 2094.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(169477, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 4, '10', 1074.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(169478, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 4, '10', 346.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(169479, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 4, '10', 891.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(169480, '55', '5543', '554354', 'BAVARIA', 101295, '01', 'DIRECT', 2013, 4, '10', 375.80, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(169481, '55', '5543', '554354', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 4, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(169482, '55', '5543', '554352', 'CASSATION COURT', 101063, '02', 'DIRECT', 2013, 4, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169483, '55', '5543', '554366', 'CULTURE DEV.FUND', 102012, '02', 'DIRECT', 2013, 4, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169484, '55', '5543', '554366', 'CULTURE DEV.FUND', 102038, '02', 'DIRECT', 2013, 4, '10', 3921.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169485, '55', '5543', '554366', 'CULTURE DEV.FUND', 102103, '02', 'DIRECT', 2013, 4, '10', 4225.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169486, '55', '5543', '554366', 'CULTURE DEV.FUND', 102384, '02', 'DIRECT', 2013, 4, '10', 1384.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169487, '55', '5543', '554327', 'GEN.AUTH.FISH.W.', 101014, '02', 'DIRECT', 2013, 4, '10', 12630.90, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(169488, '55', '5543', '554327', 'GEN.AUTH.FISH.W.', 101098, '02', 'DIRECT', 2013, 4, '10', 2263.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(169489, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 4, '10', 3089.10, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(169490, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 4, '10', 2349.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169491, '55', '5543', '554315', 'MIN.DEFENSE EGY', 102145, '02', 'DIRECT', 2013, 4, '10', 15378.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169492, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169493, '55', '5543', '554377', 'MIN.ELECTRICITY.EGY', 107011, '01', 'DIRECT', 2013, 4, '10', 3456.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(169494, '55', '5543', '554377', 'MIN.ELECTRICITY.EGY', 107094, '01', 'DIRECT', 2013, 4, '10', 6226.20, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(169495, '55', '5543', '554377', 'MIN.ELECTRICITY.EGY', 107110, '08', 'DIRECT', 2013, 4, '10', 7687.50, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(169496, '55', '5543', '554308', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 4, '10', 14776.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(169497, '55', '5543', '554308', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 4, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(169498, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 101014, '02', 'DIRECT', 2013, 4, '10', 21530.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(169499, '55', '5543', '554314', 'MIN.HOUS.UT.&U.D', 102012, '02', 'DIRECT', 2013, 4, '10', 2480.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(169500, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106013, '01', 'DIRECT', 2013, 4, '10', 176703.10, 95.58, 117, 0.00, 0.00, 0.00, 0.00),
	(169501, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106021, '01', 'DIRECT', 2013, 4, '10', 5707.20, 2.82, 3, 0.00, 0.00, 0.00, 0.00),
	(169502, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106112, '41', 'DIRECT', 2013, 4, '10', 148116.80, 134.64, 204, 0.00, 0.00, 0.00, 0.00),
	(169503, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106120, '08', 'DIRECT', 2013, 4, '10', 185740.90, 92.04, 128, 0.00, 0.00, 0.00, 0.00),
	(169504, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106138, '06', 'DIRECT', 2013, 4, '10', 3863.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(169505, '55', '5543', '554311', 'MIN.PETROLEUM EG', 106187, '31', 'DIRECT', 2013, 4, '10', 144902.00, 69.96, 106, 0.00, 0.00, 0.00, 0.00),
	(169506, '55', '5543', '554311', 'MIN.PETROLEUM EG', 107011, '01', 'DIRECT', 2013, 4, '10', 8596.60, 20.02, 69, 0.00, 0.00, 0.00, 0.00),
	(169507, '55', '5543', '554311', 'MIN.PETROLEUM EG', 107045, '01', 'DIRECT', 2013, 4, '10', 362.60, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(169508, '55', '5543', '554311', 'MIN.PETROLEUM EG', 107094, '01', 'DIRECT', 2013, 4, '10', 15680.00, 20.10, 70, 0.00, 0.00, 0.00, 0.00),
	(169509, '55', '5543', '554311', 'MIN.PETROLEUM EG', 107110, '08', 'DIRECT', 2013, 4, '10', 22613.90, 20.84, 73, 0.00, 0.00, 0.00, 0.00),
	(169510, '55', '5543', '554311', 'MIN.TOURISM EGY', 103176, '01', 'DIRECT', 2013, 4, '10', 210.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169511, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106021, '01', 'DIRECT', 2013, 4, '10', 6424.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169512, '55', '5543', '554321', 'MIN.WAT.R.&I.EGY', 106138, '06', 'DIRECT', 2013, 4, '10', 3566.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169513, '55', '5543', 'N13178', 'NORTH CAI.F.I.C.', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169514, '55', '5543', 'N13179', 'NORTH CAIRO', 101063, '02', 'DIRECT', 2013, 4, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169515, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101063, '02', 'DIRECT', 2013, 4, '10', 743.10, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(169516, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101196, '01', 'DIRECT', 2013, 4, '10', 1174.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169517, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101063, '02', 'DIRECT', 2013, 4, '10', 1469.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(169518, '55', '5543', '554321', 'TANTA ECON.COURT', 101063, '02', 'DIRECT', 2013, 4, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169519, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 4, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169520, '55', '5543', '554377', 'TAXES ASSOCIATION', 101014, '02', 'DIRECT', 2013, 4, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169521, '55', '5543', '554377', 'TAXES ASSOCIATION', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169522, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101014, '02', 'DIRECT', 2013, 4, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169523, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101030, '02', 'DIRECT', 2013, 4, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169524, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101072, '02', 'DIRECT', 2013, 4, '10', 3071.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169525, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 102038, '02', 'DIRECT', 2013, 4, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169526, '55', '5546', '554629', 'AL AHLIA SPIN.&T', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169527, '55', '5546', '554656', 'AL HESN', 102012, '02', 'DIRECT', 2013, 4, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169528, '55', '5546', '554673', 'AL SALEHYAH INV.', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169529, '55', '5546', '554673', 'AL SALEHYAH INV.', 101022, '02', 'DIRECT', 2013, 4, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169530, '55', '5546', '554624', 'AQUA MISR', 101022, '02', 'DIRECT', 2013, 4, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169531, '55', '5546', '554615', 'ARAB ENG.INDUST.', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169532, '55', '5546', '554615', 'ARAB ENG.INDUST.', 101246, '18', 'DIRECT', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169533, '55', '5546', '554620', 'B.TECH', 101113, '18', 'DIRECT', 2013, 4, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169534, '55', '5546', '554620', 'B.TECH', 101246, '18', 'DIRECT', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169535, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169536, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169537, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169538, '55', '5546', '554666', 'EGY.IND.POLY.PRD', 102012, '02', 'DIRECT', 2013, 4, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169539, '55', '5546', '554634', 'EGYPTIAN RESORTS', 101098, '02', 'DIRECT', 2013, 4, '10', 16967.20, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(169540, '55', '5546', '554634', 'EGYPTIAN RESORTS', 101261, '18', 'DIRECT', 2013, 4, '10', 6874.40, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(169541, '55', '5546', '554663', 'IFT CORPORATION', 102012, '02', 'DIRECT', 2013, 4, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169542, '55', '5546', '554618', 'MISR FOOM', 101246, '18', 'DIRECT', 2013, 4, '10', 287.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169543, '55', '5546', '554621', 'TRUST RE', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169544, '55', '5546', '554621', 'TRUST RE', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169545, '55', '5546', '554621', 'TRUST RE', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169546, '55', '5546', '554621', 'TRUST RE', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169547, '55', '5547', '554715', 'CALL FOR HELP', 101014, '02', 'DIRECT', 2013, 4, '10', 6156.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169548, '55', '5547', '554715', 'CALL FOR HELP', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169549, '55', '5547', '554715', 'CALL FOR HELP', 101063, '02', 'DIRECT', 2013, 4, '10', 7142.10, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(169550, '55', '5547', '554715', 'CALL FOR HELP', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169551, '55', '5547', '554715', 'CALL FOR HELP', 101188, '02', 'DIRECT', 2013, 4, '10', 4899.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(169552, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 101030, '02', 'DIRECT', 2013, 4, '10', 18044.50, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(169553, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 101063, '02', 'DIRECT', 2013, 4, '10', 11892.90, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(169554, '55', '5549', '554956', 'AL AHLY MORTGAGE', 104067, '05', 'DIRECT', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169555, '55', '5549', '554985', 'AL FALAH', 101030, '02', 'DIRECT', 2013, 4, '10', 1302.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(169556, '55', '5549', '554985', 'AL FALAH', 102145, '02', 'DIRECT', 2013, 4, '10', 448.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169557, '55', '5549', '554985', 'AL FALAH', 102285, '01', 'DIRECT', 2013, 4, '10', 205.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(169558, '55', '5549', '554949', 'AL MANSOURA POL.', 101113, '18', 'DIRECT', 2013, 4, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169559, '55', '5549', '554953', 'AL TAMEER FOR P.', 101014, '02', 'DIRECT', 2013, 4, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169560, '55', '5549', '554953', 'AL TAMEER FOR P.', 101030, '02', 'DIRECT', 2013, 4, '10', 375.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169561, '55', '5549', '554928', 'AL YASMIN AGRIC.', 101030, '02', 'DIRECT', 2013, 4, '10', 18044.50, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(169562, '55', '5549', '554928', 'AL YASMIN AGRIC.', 101063, '02', 'DIRECT', 2013, 4, '10', 11892.90, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(169563, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 103028, '03', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169564, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 104018, '10', 'DIRECT', 2013, 4, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169565, '55', '5549', '554948', 'CAIRO WEST', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169566, '55', '5549', '554971', 'EGYPT EXPO & CONVENT', 102162, '02', 'DIRECT', 2013, 4, '10', 2405.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(169567, '55', '5549', '554935', 'LOULOUA INVEST', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169568, '55', '5549', '554935', 'LOULOUA INVEST', 101063, '02', 'DIRECT', 2013, 4, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169569, '55', '5549', '554972', 'MIDDLE EAST LOGISTIC', 101261, '18', 'DIRECT', 2013, 4, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(169570, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169571, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169572, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169573, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 4, '10', 227.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169574, '55', '5549', '554991', 'MISR LIFE INSURANCE', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169575, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 4, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169576, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169577, '55', '5549', '554997', 'ORASCOM FOR COMMUNIC', 101246, '18', 'DIRECT', 2013, 4, '10', 6561.60, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(169578, '55', '5549', '554997', 'ORASCOM FOR COMMUNIC', 102301, '18', 'DIRECT', 2013, 4, '10', 9405.00, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(169579, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169580, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 4, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(169581, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169582, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169583, '55', '5549', '554951', 'SCHOOL OWNERS&E.', 101022, '02', 'DIRECT', 2013, 4, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169584, '55', '5549', '554951', 'SCHOOL OWNERS&E.', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169585, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 4, '10', 6270.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(169586, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 4, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(169587, '55', '5549', '554990', 'UNION TECH', 101030, '02', 'DIRECT', 2013, 4, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169588, '55', '5549', '554990', 'UNION TECH', 102012, '02', 'DIRECT', 2013, 4, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169589, '55', '5549', '554990', 'YORK', 101014, '02', 'DIRECT', 2013, 4, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(169591, '55', '5549', '554990', 'YORK', 102012, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169592, '55', '5549', '554977', 'ZEWAIL CITY FOR SCIE', 101022, '02', 'DIRECT', 2013, 4, '10', 12303.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(169593, '55', '5555', '555591', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 4, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169594, '55', '5555', '555527', 'AL SHAHIN', 102012, '02', 'DIRECT', 2013, 4, '10', 2896.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(169595, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169596, '55', '5555', '555556', 'ASECO EGYPT', 101063, '02', 'DIRECT', 2013, 4, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169597, '55', '5555', '555591', 'BAIT AL KHEBRA', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169598, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169599, '55', '5555', '555579', 'COOKI MAN', 102012, '02', 'DIRECT', 2013, 4, '10', 1409.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169600, '55', '5555', '555513', 'COOP.CONSUMER UNION', 101063, '02', 'DIRECT', 2013, 4, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169601, '55', '5555', '555538', 'EGY.RAILWAYS MAIN.&', 101048, '02', 'DIRECT', 2013, 4, '10', 1271.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169602, '55', '5555', '555589', 'EGY.UN.WOSHO KONGFO', 101063, '02', 'DIRECT', 2013, 4, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169603, '55', '5555', '555571', 'EGYPTEX', 101022, '02', 'DIRECT', 2013, 4, '10', 22986.10, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(169604, '55', '5555', '555593', 'EMC', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169605, '55', '5555', '555593', 'EMC', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169606, '55', '5555', '555593', 'EMC', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169607, '55', '5555', '555593', 'EMC', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169608, '55', '5555', '555546', 'GHANNAM', 101261, '18', 'DIRECT', 2013, 4, '10', 1377.80, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(169609, '55', '5555', '555501', 'HALAYEB KATILO', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169610, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 4, '10', 1018.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(169611, '55', '5555', '555502', 'METAWEE GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 1901.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(169612, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 4, '10', 734.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(169613, '55', '5555', '555564', 'SANOFI', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169614, '55', '5555', '555564', 'SANOFI', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169615, '55', '5555', '555564', 'SANOFI', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169616, '55', '5555', '555564', 'SANOFI', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169617, '55', '5555', '555586', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 4, '10', 20206.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(169618, '55', '5555', '555586', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 4, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169619, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 4, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(169620, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 4, '10', 6082.70, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(169621, '55', '5559', '555943', 'ABOU TEEG', 101022, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169622, '55', '5559', '555934', 'ABOUL FOTOUH', 101022, '02', 'DIRECT', 2013, 4, '10', 4120.10, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(169623, '55', '5559', '555934', 'ABOUL FOTOUH', 101139, '02', 'DIRECT', 2013, 4, '10', 4052.30, 0.29, 11, 0.00, 0.00, 0.00, 0.00),
	(169624, '55', '5559', '555934', 'ABOUL FOTOUH', 101253, '01', 'DIRECT', 2013, 4, '10', 1858.00, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(169625, '55', '5559', '555934', 'ABOUL FOTOUH', 101287, '01', 'DIRECT', 2013, 4, '10', 215.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(169626, '55', '5559', '555934', 'ABOUL FOTOUH', 101303, '01', 'DIRECT', 2013, 4, '10', 2819.30, 0.22, 8, 0.00, 0.00, 0.00, 0.00),
	(169627, '55', '5559', '555934', 'ABOUL FOTOUH', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169628, '55', '5559', '555934', 'ABOUL FOTOUH', 104067, '05', 'DIRECT', 2013, 4, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169629, '55', '5559', '555934', 'ABOUL FOTOUH', 108035, '01', 'DIRECT', 2013, 4, '10', 7057.00, 8.25, 10, 0.00, 0.00, 0.00, 0.00),
	(169630, '55', '5559', '555934', 'ABOUL FOTOUH', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169631, '55', '5559', '555934', 'ABOUL FOTOUH', 108092, '01', 'DIRECT', 2013, 4, '10', 23105.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169632, '55', '5559', '555938', 'ABU DAWOOD GROUP', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169633, '55', '5559', '555935', 'AFRO ASIAN COMM.COUN', 101022, '02', 'DIRECT', 2013, 4, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169634, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 101063, '02', 'DIRECT', 2013, 4, '10', 2212.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(169635, '55', '5559', '555946', 'AL GAZERA', 101022, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169636, '55', '5559', '555906', 'AL GHARBIA AGR.DEV', 101196, '01', 'DIRECT', 2013, 4, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(169637, '55', '5559', '555922', 'AL HILAL TRADING', 102012, '02', 'DIRECT', 2013, 4, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169638, '55', '5559', '555943', 'AL MAJID', 101063, '02', 'DIRECT', 2013, 4, '10', 307.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169639, '55', '5559', '555942', 'AL MOTAHEDA POULTRY', 101014, '02', 'DIRECT', 2013, 4, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169640, '55', '5559', '555942', 'AL MOTAHEDA POULTRY', 101022, '02', 'DIRECT', 2013, 4, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169641, '55', '5559', '555943', 'AL MUTAHEDA', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169642, '55', '5559', '555935', 'AL NEEL MANUFAC.IND.', 101063, '02', 'DIRECT', 2013, 4, '10', 6322.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(169643, '55', '5559', '555947', 'AL OLA R.E DEVLOPMEN', 101261, '18', 'DIRECT', 2013, 4, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169644, '55', '5559', '555934', 'AL ROOSY', 101098, '02', 'DIRECT', 2013, 4, '10', 198.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169645, '55', '5559', '555942', 'AL SABONI TRADING', 101139, '02', 'DIRECT', 2013, 4, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169646, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 4, '10', 22267.40, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(169647, '55', '5559', '555937', 'AL TAMEER TOUR.&R.ES', 101014, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169648, '55', '5559', '555937', 'AL TAMEER TOUR.&R.ES', 102533, '02', 'DIRECT', 2013, 4, '10', 2861.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169649, '55', '5559', '555935', 'AL WATANIA SPINING', 101022, '02', 'DIRECT', 2013, 4, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169650, '55', '5559', '555934', 'ANTA WA DAMERAK', 106013, '01', 'DIRECT', 2013, 4, '10', 16126.80, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(169651, '55', '5559', '555934', 'ANTA WA DAMERAK', 106021, '01', 'DIRECT', 2013, 4, '10', 18016.70, 10.16, 13, 0.00, 0.00, 0.00, 0.00),
	(169652, '55', '5559', '555939', 'ANWAR', 101022, '02', 'DIRECT', 2013, 4, '10', 10585.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(169653, '55', '5559', '555938', 'ASECO ELECTRIC', 101063, '02', 'DIRECT', 2013, 4, '10', 1189.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(169654, '55', '5559', '555943', 'BASKINDALE LIMITED', 101014, '02', 'DIRECT', 2013, 4, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169655, '55', '5559', '555943', 'BASKINDALE LIMITED', 101246, '18', 'DIRECT', 2013, 4, '10', 9760.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169657, '55', '5559', '555943', 'CARPOOL', 106013, '01', 'DIRECT', 2013, 4, '10', 61719.80, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(169658, '55', '5559', '555943', 'CARPOOL', 106021, '01', 'DIRECT', 2013, 4, '10', 3109.90, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169659, '55', '5559', '555943', 'CARPOOL', 106138, '06', 'DIRECT', 2013, 4, '10', 1783.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169660, '55', '5559', '555943', 'CARPOOL', 107011, '01', 'DIRECT', 2013, 4, '10', 3459.90, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(169661, '55', '5559', '555943', 'CARPOOL', 107045, '01', 'DIRECT', 2013, 4, '10', 256.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169662, '55', '5559', '555943', 'CARPOOL', 107094, '01', 'DIRECT', 2013, 4, '10', 5350.80, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(169663, '55', '5559', '555943', 'CARPOOL', 107110, '08', 'DIRECT', 2013, 4, '10', 9995.70, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(169664, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 4, '10', 1033.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(169665, '55', '5559', '555937', 'COM.COU.ASIAN.AFRO', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169666, '55', '5559', '555912', 'COMM.CHEMI.LABORATOR', 101063, '02', 'DIRECT', 2013, 4, '10', 1248.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(169667, '55', '5559', '555945', 'DOCUTEC', 102103, '02', 'DIRECT', 2013, 4, '10', 4183.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(169668, '55', '5559', '555935', 'E.I.F.F.A', 101261, '18', 'DIRECT', 2013, 4, '10', 32.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169669, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 4, '10', 88070.10, 58.89, 48, 0.00, 0.00, 0.00, 0.00),
	(169670, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 4, '10', 125006.20, 75.18, 60, 0.00, 0.00, 0.00, 0.00),
	(169671, '55', '5559', '555937', 'ECCT', 102103, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169672, '55', '5559', '555935', 'EGY.GEN.INV.DEV', 101014, '02', 'DIRECT', 2013, 4, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169673, '55', '5559', '555935', 'EGY.GEN.INV.DEV', 101022, '02', 'DIRECT', 2013, 4, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169674, '55', '5559', '555942', 'EGYPT WEDDING', 102103, '02', 'DIRECT', 2013, 4, '10', 29711.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(169675, '55', '5559', '555942', 'EGYPT WEDDING', 103192, '02', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169676, '55', '5559', '555942', 'EGYPT WEDDING', 103201, '07', 'DIRECT', 2013, 4, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169677, '55', '5559', '555933', 'EGYPTIAN LEBANON', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169678, '55', '5559', '555943', 'ETKALEM MATTESKOTSH', 107011, '01', 'DIRECT', 2013, 4, '10', 2306.70, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(169680, '55', '5559', '555943', 'ETKALEM MATTESKOTSH', 107094, '01', 'DIRECT', 2013, 4, '10', 4013.10, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(169681, '55', '5559', '555943', 'ETKALEM MATTESKOTSH', 107110, '08', 'DIRECT', 2013, 4, '10', 8457.90, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(169682, '55', '5559', '555945', 'GREEN PLAM', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169683, '55', '5559', '555946', 'HANO', 101063, '02', 'DIRECT', 2013, 4, '10', 346.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(169684, '55', '5559', '555911', 'IBC', 101246, '18', 'DIRECT', 2013, 4, '10', 2870.70, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(169685, '55', '5559', '555911', 'IBC', 101261, '18', 'DIRECT', 2013, 4, '10', 1027.70, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(169686, '55', '5559', '555935', 'IND.ENG.CONS.DEV', 101113, '18', 'DIRECT', 2013, 4, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169687, '55', '5559', '555935', 'IND.ENG.CONS.DEV', 101246, '18', 'DIRECT', 2013, 4, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169688, '55', '5559', '555935', 'IND.ENG.CONS.DEV', 101261, '18', 'DIRECT', 2013, 4, '10', 4914.90, 2.94, 2, 0.00, 0.00, 0.00, 0.00),
	(169689, '55', '5559', '555935', 'IND.ENG.CONS.DEV', 102194, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169690, '55', '5559', '555935', 'IND.ENG.CONS.DEV', 102301, '18', 'DIRECT', 2013, 4, '10', 23982.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169691, '55', '5559', '555938', 'INDFCO', 101014, '02', 'DIRECT', 2013, 4, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169692, '55', '5559', '555938', 'INDFCO', 101098, '02', 'DIRECT', 2013, 4, '10', 5091.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169693, '55', '5559', '555946', 'INVESTMENT ADVISORY', 104382, '18', 'DIRECT', 2013, 4, '10', 487.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(169694, '55', '5559', '555937', 'JOYCARE', 103028, '03', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169695, '55', '5559', '555937', 'KAFAFY GROUP', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169696, '55', '5559', '555937', 'KAFAFY GROUP', 101098, '02', 'DIRECT', 2013, 4, '10', 471.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169697, '55', '5559', '555942', 'MOHAMED ABD AL MEGED', 101063, '02', 'DIRECT', 2013, 4, '10', 6541.70, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(169698, '55', '5559', '555942', 'MOHAMED ABD AL MEGED', 102145, '02', 'DIRECT', 2013, 4, '10', 2165.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(169699, '55', '5559', '555935', 'MULTIMODAL FREIGHT', 101261, '18', 'DIRECT', 2013, 4, '10', 32.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169700, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(169702, '55', '5559', '555942', 'NILE COMMUNICATION', 101063, '02', 'DIRECT', 2013, 4, '10', 1114.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(169703, '55', '5559', '555937', 'NILE SONS GROUP', 103201, '07', 'DIRECT', 2013, 4, '10', 10457.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169704, '55', '5559', '555945', 'ONE CLICK', 107094, '01', 'DIRECT', 2013, 4, '10', 19220.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(169705, '55', '5559', '555940', 'ORGANO', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169706, '55', '5559', '555939', 'PETROCHEMICAL PLANT', 102012, '02', 'DIRECT', 2013, 4, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(169707, '55', '5559', '555942', 'PRIME STAYLE KROCES', 102145, '02', 'DIRECT', 2013, 4, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169708, '55', '5559', '555937', 'RIMAS LIMITED COMPAN', 101014, '02', 'DIRECT', 2013, 4, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169709, '55', '5559', '555942', 'RSM ALBAZIE & CO.', 102012, '02', 'DIRECT', 2013, 4, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169710, '55', '5559', '555927', 'SA\'ADTAK FEN', 104521, '05', 'DIRECT', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169711, '55', '5559', '555938', 'SADCO ENGINEERING', 104240, '18', 'DIRECT', 2013, 4, '10', 478.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(169712, '55', '5559', '555931', 'SAFETY GAS', 104042, '20', 'DIRECT', 2013, 4, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169713, '55', '5559', '555927', 'SEIF GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169714, '55', '5559', '555936', 'SH.W', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169715, '55', '5559', '555939', 'SHAR COMM.CONTRAC', 102012, '02', 'DIRECT', 2013, 4, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169716, '55', '5559', '555945', 'SINA FEAST', 101014, '02', 'DIRECT', 2013, 4, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169717, '55', '5559', '555944', 'SINA INVESTMENT', 101014, '02', 'DIRECT', 2013, 4, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169718, '55', '5559', '555943', 'SISCOM', 102301, '18', 'DIRECT', 2013, 4, '10', 401.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169719, '55', '5559', '555945', 'SMS GROUP', 104242, '18', 'DIRECT', 2013, 4, '10', 383.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169720, '55', '5559', '555947', 'SOMA BAY', 101279, '01', 'DIRECT', 2013, 4, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169721, '55', '5559', '555944', 'STARCH & YEAST CO', 101196, '01', 'DIRECT', 2013, 4, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(169722, '55', '5559', '555937', 'TABA TRADING', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169723, '55', '5559', '555942', 'TECHNOWAVE', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169724, '55', '5559', '555926', 'WATANIA', 104265, '12', 'DIRECT', 2013, 4, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169725, '55', '5559', '555937', 'WEAVER INT\'L', 101063, '02', 'DIRECT', 2013, 4, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169726, '55', '5559', '555940', 'YOUSSEF ALLAM', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169727, '56', '5601', '560109', 'AL MASREEN AHRAR', 101279, '01', 'DIRECT', 2013, 4, '10', 2383.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(169728, '56', '5601', '560116', 'AL MASRY', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169729, '56', '5601', '560113', 'AL WASAT', 108035, '01', 'DIRECT', 2013, 4, '10', 9694.10, 11.25, 14, 0.00, 0.00, 0.00, 0.00),
	(169730, '56', '5601', '560115', 'GHAD AL THAWRA', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169731, '56', '5601', '560111', 'MISR AL HADETHA', 101279, '01', 'DIRECT', 2013, 4, '10', 975.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(169732, '56', '5602', 'A96003', 'AHMED ORABY L.R.', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169733, '56', '5602', '560288', 'ATBA\'A SADQUEN A', 104265, '12', 'DIRECT', 2013, 4, '10', 118.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(169734, '56', '5602', 'D02563', 'DAR AL FATWA', 102179, '15', 'DIRECT', 2013, 4, '10', 830.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169735, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 30104.90, 1.57, 16, 0.00, 0.00, 0.00, 0.00),
	(169736, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 19292.20, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(169737, '56', '5602', 'D02821', 'DAR AL ORMAN', 102012, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 4511.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(169738, '56', '5602', 'D02821', 'DAR AL ORMAN', 102442, '19', 'TAREK NOUR ADV.', 2013, 4, '10', 6971.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(169739, '56', '5602', 'D02821', 'DAR AL ORMAN', 103069, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169740, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 11106.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(169741, '56', '5602', 'D02821', 'DAR AL ORMAN', 103101, '05', 'TAREK NOUR ADV.', 2013, 4, '10', 444.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169742, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169743, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169744, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 4, '10', 23938.20, 31.32, 54, 0.00, 0.00, 0.00, 0.00),
	(169745, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 4, '10', 15990.00, 30.16, 52, 0.00, 0.00, 0.00, 0.00),
	(169746, '56', '5602', 'I01966', 'ISLAMIC ASSOCIAT', 101063, '02', 'DIRECT', 2013, 4, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169747, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169748, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 22743.20, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(169749, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 9390.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169750, '56', '5602', 'M86726', 'MISR ALKHIR', 103226, '28', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 2853.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(169751, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 33690.80, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(169752, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 31365.00, 51.00, 102, 0.00, 0.00, 0.00, 0.00),
	(169753, '56', '5602', 'M86726', 'MISR ALKHIR', 107102, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 4, '10', 34856.80, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(169754, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 4, '10', 22936.30, 7.60, 95, 0.00, 0.00, 0.00, 0.00),
	(169755, '56', '5602', 'U00038', 'UNICEF', 104502, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169756, '56', '5602', 'U00038', 'UNICEF', 104521, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169757, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 102012, '02', 'DIRECT', 2013, 4, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169758, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101022, '02', 'DIRECT', 2013, 4, '10', 410.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(169759, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101030, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169760, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101295, '01', 'DIRECT', 2013, 4, '10', 512.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169761, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 4, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169762, '56', '5603', 'M84181', 'MUSICIAL PROF.S.', 101022, '02', 'DIRECT', 2013, 4, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169763, '56', '5603', 'M84181', 'MUSICIAL PROF.S.', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(169764, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169765, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 102012, '02', 'DIRECT', 2013, 4, '10', 4202.90, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(169766, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169767, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101098, '02', 'DIRECT', 2013, 4, '10', 396.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169768, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 102012, '02', 'DIRECT', 2013, 4, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169769, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 4, '10', 19679.30, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(169770, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 102012, '02', 'DIRECT', 2013, 4, '10', 1267.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(169771, '56', '5603', 'U02065', 'UNHCR', 101014, '02', 'DIRECT', 2013, 4, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169772, '56', '5604', '560432', 'AERO SPORT', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169773, '56', '5604', '560432', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169774, '56', '5604', '560491', 'AL AGAMI MASHTOL', 101196, '01', 'DIRECT', 2013, 4, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169775, '56', '5604', 'A38655', 'AL AHLI', 101014, '02', 'DIRECT', 2013, 4, '10', 23999.20, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(169776, '56', '5604', 'A38655', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 4, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169777, '56', '5604', 'A38655', 'AL AHLI', 101139, '02', 'DIRECT', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169778, '56', '5604', 'A38655', 'AL AHLI', 108027, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(169779, '56', '5604', 'A38655', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(169780, '56', '5604', 'A38655', 'AL AHLI', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169781, '56', '5604', '560432', 'AL DOKKI SPORT C', 101196, '01', 'DIRECT', 2013, 4, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169782, '56', '5604', '560492', 'AL E\'ALAMEEN CLUB', 101030, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(169783, '56', '5604', 'A90825', 'AL ESMA\'EILI CLB', 101098, '02', 'DIRECT', 2013, 4, '10', 14315.20, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(169784, '56', '5604', '560424', 'AL ESTAD', 101098, '02', 'DIRECT', 2013, 4, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169785, '56', '5604', '560421', 'AL JAZIRA', 101022, '02', 'DIRECT', 2013, 4, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169786, '56', '5604', '560461', 'AL SA\'ADEYEEN', 101196, '01', 'DIRECT', 2013, 4, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169787, '56', '5604', '560492', 'AL SANTA', 101063, '02', 'DIRECT', 2013, 4, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169788, '56', '5604', '560435', 'AL SHARQIA', 101196, '01', 'DIRECT', 2013, 4, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169789, '56', '5604', '560493', 'AL TEMSAH CLUB', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169790, '56', '5604', 'A37251', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 4, '10', 8661.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(169791, '56', '5604', '560443', 'ARAB AL FADAN', 101196, '01', 'DIRECT', 2013, 4, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169792, '56', '5604', '560450', 'BARAKA AL HAJ', 101063, '02', 'DIRECT', 2013, 4, '10', 693.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169793, '56', '5604', 'C09417', 'CAIRO SPORTIVE C', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169794, '56', '5604', 'C09417', 'CAIRO SPORTIVE C', 102103, '02', 'DIRECT', 2013, 4, '10', 5809.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169795, '56', '5604', 'C09417', 'CAIRO SPORTIVE C', 103242, '06', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169796, '56', '5604', 'C10645', 'CITY CLUB', 108050, '01', 'GOMHURIA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169797, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 4, '10', 9434.60, 10.50, 8, 0.00, 0.00, 0.00, 0.00),
	(169798, '56', '5604', 'H05300', 'HELIOPOLIS', 101022, '02', 'DIRECT', 2013, 4, '10', 1076.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169799, '56', '5604', '560492', 'HELWAN AL GADIDA', 101063, '02', 'DIRECT', 2013, 4, '10', 1533.50, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(169800, '56', '5604', '560448', 'MINIA AL KAMH', 101196, '01', 'DIRECT', 2013, 4, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169801, '56', '5604', '560484', 'NASSER CULB', 101063, '02', 'DIRECT', 2013, 4, '10', 888.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(169802, '56', '5604', 'N05191', 'NEW CAIRO CLUB', 101063, '02', 'DIRECT', 2013, 4, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(169803, '56', '5604', 'S21061', 'SMOHA CLUB', 101022, '02', 'DIRECT', 2013, 4, '10', 2224.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(169804, '56', '5604', 'S21081', 'SPORTING CLUB', 101014, '02', 'DIRECT', 2013, 4, '10', 3014.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(169805, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169806, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108035, '01', 'AL ASDEKA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169807, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 101014, '02', 'OMD', 2013, 4, '10', 4183.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(169808, '56', '5606', '560663', 'AHMED ORABY', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169809, '56', '5606', 'A97335', 'APPLIED SYNDICAT', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169810, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101022, '02', 'DIRECT', 2013, 4, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169811, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101098, '02', 'DIRECT', 2013, 4, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169812, '56', '5606', '560673', 'MEDICAL PROF.S.U', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169813, '56', '5606', '560656', 'SOCIAL PROF.SYS.', 101063, '02', 'DIRECT', 2013, 4, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(169814, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102873, '39', 'DIRECT', 2013, 4, '10', 1640.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169815, '56', '5607', '560750', 'AL ARAMEL WA AL MOTA', 102285, '01', 'DIRECT', 2013, 4, '10', 239.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169816, '56', '5607', '560756', 'AL MOTHABEN FE ALLAH', 102210, '15', 'DIRECT', 2013, 4, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169817, '56', '5607', '560756', 'AL QASASEEN AGR.', 101063, '02', 'DIRECT', 2013, 4, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169818, '56', '5607', '560705', 'AMENA BINT WAHAB', 101098, '02', 'DIRECT', 2013, 4, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(169819, '56', '5607', '560711', 'APPLIED ARTS D.', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169820, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 4, '10', 1025.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(169821, '56', '5607', '560758', 'DAR SHABAB MISR', 101030, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169822, '56', '5607', '560758', 'DAR SHABAB MISR', 101063, '02', 'DIRECT', 2013, 4, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169823, '56', '5607', '560723', 'DENTAL SYNDUCATE', 101022, '02', 'DIRECT', 2013, 4, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(169824, '56', '5607', '560723', 'DENTAL SYNDUCATE', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169825, '56', '5607', '560754', 'EGY.ASSOC.LAB.MEDICI', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169826, '56', '5607', '560757', 'EGY.MARINE SCOUTING', 101022, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(169827, '56', '5607', '560758', 'GEN.SYN.ARMY PROD.WO', 101014, '02', 'DIRECT', 2013, 4, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169828, '56', '5607', '560735', 'GEN.TRADE U.OF LAND', 101030, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169829, '56', '5607', '560705', 'JOURNALISTICS SY', 101022, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169830, '56', '5607', '560705', 'JOURNALISTICS SY', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169831, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 4, '10', 6911.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169832, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101063, '02', 'DIRECT', 2013, 4, '10', 8415.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(169833, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169834, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169835, '56', '5607', '560758', 'SYNDICATE REPRESENTA', 101030, '02', 'DIRECT', 2013, 4, '10', 1824.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(169836, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101014, '02', 'DIRECT', 2013, 4, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169837, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169838, '56', '5608', '560802', 'MOSHARAKT AL KHAIR', 101022, '02', 'DIRECT', 2013, 4, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169839, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 422.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169840, '57', '5701', '570110', 'EGYPTIAN TAKAFUL', 102533, '02', 'DIRECT', 2013, 4, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169841, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 4, '10', 6915.20, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(169842, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 4, '10', 681.30, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(169843, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102293, '01', 'DIRECT', 2013, 4, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169844, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102781, '18', 'DIRECT', 2013, 4, '10', 1394.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(169845, '57', '5701', '570110', 'MISR LIFE INSURANCE', 104382, '18', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169846, '57', '5702', '570214', 'GIG', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169847, '57', '5702', '570214', 'GIG', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169848, '57', '5702', '570214', 'GIG', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169849, '57', '5702', '570214', 'GIG', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169850, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101022, '02', '2M', 2013, 4, '10', 2462.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(169851, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101072, '02', '2M', 2013, 4, '10', 1055.50, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(169852, '57', '5706', 'A00368', 'AL MOHANDES INS.', 103119, '09', '2M', 2013, 4, '10', 333.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169853, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(169854, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169855, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169856, '57', '5706', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 4, '10', 367.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169857, '57', '5706', 'M02821', 'MISR INSURANCE', 108035, '01', 'AL AHRAM', 2013, 4, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169858, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169859, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108126, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169860, '57', '5707', 'E01212', 'EVEREST DEVELOP.', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169861, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(169862, '57', '5708', 'C04229', 'CONCORDIA', 102012, '02', 'DIRECT', 2013, 4, '10', 11782.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(169863, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169864, '57', '5708', 'P02507', 'PARADISE R.E.', 101014, '02', 'DIRECT', 2013, 4, '10', 774.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169865, '57', '5709', 'A15060', 'AL MOHANAD', 101014, '02', 'DIRECT', 2013, 4, '10', 15122.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169866, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 102012, '02', 'AL AHRAM', 2013, 4, '10', 11848.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(169867, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169868, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169869, '57', '5709', 'A16718', 'ARABIA R.E.INV.', 101014, '02', 'DIRECT', 2013, 4, '10', 4234.30, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(169870, '57', '5709', 'G03587', 'GOLDEN CITY', 102038, '02', 'DIRECT', 2013, 4, '10', 2262.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169871, '57', '5709', 'W01361', 'WADI AL MILOUK', 101063, '02', 'DIRECT', 2013, 4, '10', 9483.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(169872, '57', '5710', 'A23720', 'AL OROUBA', 101030, '02', 'DIRECT', 2013, 4, '10', 1530.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(169873, '57', '5710', 'A27265', 'AL WAHA', 101030, '02', 'DIRECT', 2013, 4, '10', 8859.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(169874, '57', '5710', 'C06625', 'COLDWELL', 101014, '02', 'INTEGREAT MEDIA', 2013, 4, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169875, '57', '5710', 'C06625', 'COLDWELL', 102012, '02', 'INTEGREAT MEDIA', 2013, 4, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169876, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 4, '10', 14694.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(169877, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169878, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169879, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101014, '02', 'DIRECT', 2013, 4, '10', 14131.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(169880, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169881, '57', '5711', 'A31281', 'AL HAYAT R.E.', 103135, '06', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169882, '57', '5711', 'A31281', 'AL HAYAT R.E.', 103192, '02', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169883, '57', '5711', 'A31281', 'AL HAYAT R.E.', 103201, '07', 'DIRECT', 2013, 4, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169884, '57', '5711', 'I04529', 'ISRAA REAL EST.', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169885, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 4, '10', 36831.60, 1.19, 11, 0.00, 0.00, 0.00, 0.00),
	(169886, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 4, '10', 30506.50, 1.21, 7, 0.00, 0.00, 0.00, 0.00),
	(169887, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 4, '10', 24660.60, 1.45, 7, 0.00, 0.00, 0.00, 0.00),
	(169888, '57', '5711', 'S18873', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 4, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169889, '57', '5712', 'A41362', 'AL AMAR', 101014, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169890, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101014, '02', 'DIRECT', 2013, 4, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(169891, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169892, '57', '5712', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169893, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169894, '57', '5712', 'A38832', 'AL OROUPA MISR', 101014, '02', 'DIRECT', 2013, 4, '10', 12303.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(169895, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 4, '10', 123400.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(169896, '57', '5712', 'A93414', 'AMER GROUP', 101139, '02', 'ANIMATION', 2013, 4, '10', 8885.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(169897, '57', '5712', 'A93414', 'AMER GROUP', 101295, '01', 'ANIMATION', 2013, 4, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169898, '57', '5712', 'A93414', 'AMER GROUP', 102012, '02', 'ANIMATION', 2013, 4, '10', 236342.70, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(169899, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169900, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 4, '10', 62505.30, 57.81, 141, 0.00, 0.00, 0.00, 0.00),
	(169901, '57', '5712', 'A93414', 'AMER GROUP', 107094, '01', 'ANIMATION', 2013, 4, '10', 40590.00, 54.12, 132, 0.00, 0.00, 0.00, 0.00),
	(169902, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169903, '57', '5712', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 4, '10', 25930.40, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(169904, '57', '5712', 'A17775', 'AMLAK', 101139, '02', 'DIRECT', 2013, 4, '10', 2832.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(169905, '57', '5712', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 4, '10', 13428.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(169906, '57', '5712', 'A17775', 'AMLAK', 102442, '19', 'DIRECT', 2013, 4, '10', 2377.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(169907, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 4, '10', 9842.10, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(169908, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 4, '10', 4939.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(169909, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(169910, '57', '5712', 'A93967', 'AQARAT', 101014, '02', 'DIRECT', 2013, 4, '10', 8016.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169911, '57', '5712', 'A35342', 'ARAB CONTRAC.INV', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169912, '57', '5712', 'C08388', 'CITILIGHTS', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169913, '57', '5712', 'C08388', 'CITILIGHTS', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169914, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 115356.50, 4.71, 7, 0.00, 0.00, 0.00, 0.00),
	(169915, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101022, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169916, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 52660.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(169917, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 65650.80, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(169918, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102442, '19', 'TAREK NOUR ADV.', 2013, 4, '10', 16240.00, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(169919, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1929.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(169920, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102657, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169921, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102715, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169922, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169923, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 104048, '05', 'DIRECT', 2013, 4, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169924, '57', '5712', 'E04510', 'EGYPTIAN ENG.GRP', 102012, '02', 'DIRECT', 2013, 4, '10', 1974.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(169925, '57', '5712', 'E04510', 'EGYPTIAN ENG.GRP', 102103, '02', 'DIRECT', 2013, 4, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169926, '57', '5712', 'E04510', 'EGYPTIAN ENG.GRP', 103201, '07', 'DIRECT', 2013, 4, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(169927, '57', '5712', 'G07011', 'GULF REAL ESTATE', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169928, '57', '5712', 'G07011', 'GULF REAL ESTATE', 107094, '01', 'DIRECT', 2013, 4, '10', 8302.50, 11.07, 27, 0.00, 0.00, 0.00, 0.00),
	(169929, '57', '5712', 'I06325', 'IQARAT MISR', 102012, '02', 'MEDIA MARQUEE', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169930, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(169931, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 4, '10', 238988.60, 6.25, 9, 0.00, 0.00, 0.00, 0.00),
	(169932, '57', '5712', 'R05747', 'RAMCO R.E.', 101098, '02', 'DIRECT', 2013, 4, '10', 19217.00, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(169933, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 4, '10', 31988.00, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(169934, '57', '5712', 'R05747', 'RAMCO R.E.', 103201, '07', 'DIRECT', 2013, 4, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169935, '57', '5712', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169936, '57', '5712', 'S17596', 'SODIC', 101253, '01', 'DIRECT', 2013, 4, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169937, '57', '5712', 'S17596', 'SODIC', 101303, '01', 'DIRECT', 2013, 4, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169938, '57', '5712', 'S17596', 'SODIC', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(169939, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169940, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(169941, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 6686.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(169942, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169943, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169944, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169945, '57', '5712', 'U02014', 'UNITED HOUS.&DEV', 101246, '18', 'DIRECT', 2013, 4, '10', 922.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169946, '57', '5712', 'U02014', 'UNITED HOUS.&DEV', 101261, '18', 'DIRECT', 2013, 4, '10', 361.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(169947, '57', '5713', 'A36785', 'AL ESRA\'A', 101014, '02', 'DIRECT', 2013, 4, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(169948, '57', '5713', 'A25199', 'AL FATH', 102012, '02', 'DIRECT', 2013, 4, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(169949, '57', '5713', 'A25199', 'AL FATH', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169950, '57', '5713', 'A37066', 'AL NOUR MISR', 101063, '02', 'DIRECT', 2013, 4, '10', 6962.80, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(169951, '57', '5713', 'A92900', 'ALEX WEST', 101014, '02', 'ART LINK', 2013, 4, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169952, '57', '5713', 'P40345', 'PALMERA', 101014, '02', 'DIRECT', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169953, '57', '5714', 'A41109', 'AL BUSTAN', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(169954, '57', '5714', 'A94531', 'ARKAN', 102012, '02', 'DIRECT', 2013, 4, '10', 13823.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(169955, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169956, '57', '5715', 'A96012', 'AIG', 101139, '02', 'DIRECT', 2013, 4, '10', 6330.90, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(169957, '57', '5715', 'A96012', 'AIG', 101246, '18', 'DIRECT', 2013, 4, '10', 3338.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(169958, '57', '5715', 'S23554', 'SAUDI RE CO.', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169959, '57', '5715', 'S23554', 'SAUDI RE CO.', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169960, '57', '5715', 'S23554', 'SAUDI RE CO.', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169961, '57', '5715', 'S23554', 'SAUDI RE CO.', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169962, '57', '5716', 'A19823', 'AL MASRAWEYA', 101063, '02', 'DIRECT', 2013, 4, '10', 1285.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(169963, '57', '5716', 'A92196', 'AL SAHABA', 101022, '02', 'DIRECT', 2013, 4, '10', 9673.10, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(169964, '57', '5716', 'A92196', 'AL SAHABA', 101063, '02', 'DIRECT', 2013, 4, '10', 27553.20, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(169965, '57', '5716', 'A92399', 'AL SOHAGY', 102293, '01', 'DIRECT', 2013, 4, '10', 1708.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(169966, '57', '5716', 'A92923', 'ALEXANDRIA R.EST', 101030, '02', 'DIRECT', 2013, 4, '10', 1147.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(169967, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169968, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103622, '02', 'DIRECT', 2013, 4, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169969, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169970, '57', '5717', 'A90942', 'AL FURSAN', 101098, '02', 'DIRECT', 2013, 4, '10', 20136.00, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(169971, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 4, '10', 57006.10, 2.22, 2, 0.00, 0.00, 0.00, 0.00),
	(169972, '57', '5717', 'A90942', 'AL FURSAN', 103085, '18', 'DIRECT', 2013, 4, '10', 6510.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(169973, '57', '5717', 'A90942', 'AL FURSAN', 103135, '06', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169974, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169975, '57', '5717', 'A90942', 'AL FURSAN', 103259, '02', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169976, '57', '5717', 'A90942', 'AL FURSAN', 104067, '05', 'DIRECT', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169977, '57', '5717', 'A90942', 'AL FURSAN', 104570, '11', 'DIRECT', 2013, 4, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(169978, '57', '5717', 'A38751', 'AL HALWANI R.E.', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169979, '57', '5717', 'A14412', 'AL MAMOURA H.&D.', 101014, '02', 'DIRECT', 2013, 4, '10', 15337.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(169980, '57', '5717', 'A14412', 'AL MAMOURA H.&D.', 102715, '01', 'DIRECT', 2013, 4, '10', 3712.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(169981, '57', '5717', 'A92113', 'AL REYAD R.E.INV', 101014, '02', 'DIRECT', 2013, 4, '10', 17706.10, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(169982, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 101014, '02', 'DIRECT', 2013, 4, '10', 25968.70, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(169983, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 4, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(169984, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 101014, '02', 'DIRECT', 2013, 4, '10', 31577.90, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(169985, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(169986, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(169987, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 4, '10', 26057.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(169988, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169989, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 102038, '02', 'DIRECT', 2013, 4, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169990, '57', '5717', 'A93040', 'ALIA', 101014, '02', 'DIRECT', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169991, '57', '5717', 'A19932', 'ALICO', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(169992, '57', '5717', 'A19932', 'ALICO', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(169993, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 4, '10', 2481.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(169994, '57', '5717', 'B04551', 'BETA EGYPT', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169995, '57', '5717', 'B15287', 'BETTER HOME', 101014, '02', 'DIRECT', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(169996, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(169997, '57', '5717', 'B15287', 'BETTER HOME', 103259, '02', 'DIRECT', 2013, 4, '10', 2733.90, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(169998, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 4, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(169999, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(170000, '57', '5717', 'B15526', 'BROUJ', 102178, '02', 'DIRECT', 2013, 4, '10', 2210.40, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(170001, '57', '5717', 'C11033', 'CAIRO FOR H.&DV.', 101014, '02', 'DIRECT', 2013, 4, '10', 10820.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170002, '57', '5717', 'E08558', 'ERA URBAN DEV.', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170003, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170004, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170005, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 4, '10', 11139.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(170006, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101014, '02', 'GOMHURIA', 2013, 4, '10', 67667.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(170007, '57', '5717', 'M88233', 'MIMARY GROUP', 104273, '18', 'AL AHRAM', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170008, '57', '5717', 'M88233', 'MIMARY GROUP', 104547, '29', 'AL AHRAM', 2013, 4, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170009, '57', '5717', 'M04824', 'MISR ITALIA', 101014, '02', 'BADR', 2013, 4, '10', 36089.10, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170010, '57', '5717', 'M04824', 'MISR ITALIA', 108126, '01', 'BADR', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170011, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 4, '10', 49519.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(170012, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102103, '02', 'DIRECT', 2013, 4, '10', 121323.40, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(170013, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103192, '02', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170014, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103201, '07', 'DIRECT', 2013, 4, '10', 8082.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170015, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103226, '28', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170016, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103242, '06', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170017, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 4, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170018, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108092, '01', 'DIRECT', 2013, 4, '10', 19167.60, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(170019, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108126, '01', 'DIRECT', 2013, 4, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(170020, '57', '5717', 'O01289', 'ORASCOM', 102012, '02', 'SYNERGIE', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170021, '57', '5717', 'P42311', 'PALM HILLS', 101014, '02', 'NEW LOOK', 2013, 4, '10', 18454.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(170022, '57', '5717', 'P42311', 'PALM HILLS', 101139, '02', 'NEW LOOK', 2013, 4, '10', 35653.00, 3.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170023, '57', '5717', 'P42311', 'PALM HILLS', 101253, '01', 'NEW LOOK', 2013, 4, '10', 11072.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(170024, '57', '5717', 'P42311', 'PALM HILLS', 101303, '01', 'NEW LOOK', 2013, 4, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170025, '57', '5717', 'P42311', 'PALM HILLS', 102012, '02', 'NEW LOOK', 2013, 4, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170026, '57', '5717', 'P01678', 'PYRAMISA', 101014, '02', 'DIRECT', 2013, 4, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170027, '57', '5717', 'P01678', 'PYRAMISA', 102103, '02', 'DIRECT', 2013, 4, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170028, '57', '5717', 'R08003', 'REHAB OCTOBER', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170029, '57', '5717', 'R08003', 'REHAB OCTOBER', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170030, '57', '5717', 'R08003', 'REHAB OCTOBER', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170031, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170032, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 101014, '02', 'AL AHRAM', 2013, 4, '10', 7079.60, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(170033, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 4, '10', 7854.80, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(170034, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103051, '02', 'DIRECT', 2013, 4, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170035, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103192, '02', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170036, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103201, '07', 'DIRECT', 2013, 4, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170037, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106013, '01', 'DIRECT', 2013, 4, '10', 15057.20, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(170038, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106120, '08', 'DIRECT', 2013, 4, '10', 4271.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(170039, '57', '5718', '571836', 'AL MAMOURA FOR H', 101022, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(170040, '57', '5718', '571828', 'AL OBOUR REAL E.', 101246, '18', 'DIRECT', 2013, 4, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170041, '57', '5718', '571828', 'AL OBOUR REAL E.', 101261, '18', 'DIRECT', 2013, 4, '10', 337.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(170042, '57', '5718', '571828', 'AL OBOUR REAL E.', 102194, '18', 'DIRECT', 2013, 4, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170043, '57', '5718', '571828', 'AL OBOUR REAL E.', 102855, '18', 'DIRECT', 2013, 4, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170044, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 101014, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170045, '57', '5718', '571810', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 4, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170046, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 4, '10', 11424.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(170047, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101098, '02', 'DIRECT', 2013, 4, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170048, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101246, '18', 'DIRECT', 2013, 4, '10', 6698.30, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(170049, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101261, '18', 'DIRECT', 2013, 4, '10', 3014.00, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(170050, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102012, '02', 'DIRECT', 2013, 4, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170051, '57', '5718', '571813', 'AL TAMEER &ENG.C', 101063, '02', 'DIRECT', 2013, 4, '10', 36075.20, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(170052, '57', '5718', '571813', 'AL TAMEER &ENG.C', 101196, '01', 'DIRECT', 2013, 4, '10', 26488.30, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(170053, '57', '5718', '571823', 'AL TAWFIQIYA', 101014, '02', 'DIRECT', 2013, 4, '10', 20843.80, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(170054, '57', '5718', '571840', 'AL WADI TOUR.INV', 101246, '18', 'DIRECT', 2013, 4, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170055, '57', '5718', '571840', 'AL WADI TOUR.INV', 101261, '18', 'DIRECT', 2013, 4, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170056, '57', '5718', '571842', 'AMAKEN PROPERTY', 102112, '18', 'DIRECT', 2013, 4, '10', 2386.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170057, '57', '5718', 'A93414', 'AMER GROUP', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170058, '57', '5718', 'A93414', 'AMER GROUP', 107060, '08', 'DIRECT', 2013, 4, '10', 16696.80, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(170059, '57', '5718', 'A93414', 'AMER GROUP', 108084, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170060, '57', '5718', 'A17775', 'AMLAK', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170061, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170062, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170063, '57', '5718', '571839', 'ASSETS REAL ESTATE', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170064, '57', '5718', '571838', 'CAIRO INV.& DEV.', 101098, '02', 'DIRECT', 2013, 4, '10', 1189.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170065, '57', '5718', '571838', 'CAIRO INV.& DEV.', 101188, '02', 'DIRECT', 2013, 4, '10', 787.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170066, '57', '5718', '571836', 'CAPITAL HOME', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170067, '57', '5718', 'D01678', 'DAMAC', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170068, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170069, '57', '5718', '571806', 'EGYCO', 101014, '02', 'DIRECT', 2013, 4, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170070, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 4, '10', 8160.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(170071, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 4, '10', 8913.60, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(170072, '57', '5718', 'E07701', 'EMIRATES HIGHTS', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170073, '57', '5718', '571841', 'GOLDEN COAST', 101246, '18', 'DIRECT', 2013, 4, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170074, '57', '5718', '571841', 'GOLDEN COAST', 101261, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170075, '57', '5718', '571838', 'GREEN VAL.R.E.DV.', 101030, '02', 'DIRECT', 2013, 4, '10', 18044.50, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(170076, '57', '5718', '571838', 'GREEN VAL.R.E.DV.', 102145, '02', 'DIRECT', 2013, 4, '10', 11892.90, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(170077, '57', '5718', '571826', 'HASSAN ALLAM PR.', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170078, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170079, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101022, '02', 'DIRECT', 2013, 4, '10', 8206.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(170080, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101030, '02', 'DIRECT', 2013, 4, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170081, '57', '5718', '571842', 'INT\'L REAL ESTATE DE', 102012, '02', 'DIRECT', 2013, 4, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170082, '57', '5718', 'K08884', 'KUWADICO', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170083, '57', '5718', '571814', 'MENA', 101113, '18', 'DIRECT', 2013, 4, '10', 26213.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(170084, '57', '5718', '571814', 'MENA', 101246, '18', 'DIRECT', 2013, 4, '10', 16732.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(170085, '57', '5718', 'M82031', 'MENA TOURIST&R.E', 101030, '02', 'DIRECT', 2013, 4, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170086, '57', '5718', 'M82031', 'MENA TOURIST&R.E', 101063, '02', 'DIRECT', 2013, 4, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170087, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101014, '02', 'DIRECT', 2013, 4, '10', 27775.00, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(170088, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170089, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 104381, '18', 'DIRECT', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170090, '57', '5718', 'N10030', 'NAMAA DEVELOPERS', 101113, '18', 'DIRECT', 2013, 4, '10', 5139.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(170091, '57', '5718', 'N10030', 'NAMAA DEVELOPERS', 101246, '18', 'DIRECT', 2013, 4, '10', 3280.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(170092, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101022, '02', 'DIRECT', 2013, 4, '10', 38385.60, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(170093, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101246, '18', 'DIRECT', 2013, 4, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170094, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101261, '18', 'DIRECT', 2013, 4, '10', 3919.00, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(170095, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 102038, '02', 'DIRECT', 2013, 4, '10', 5228.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170096, '57', '5718', 'N13009', 'NILE FOR DEVELOP', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170097, '57', '5718', 'N12278', 'NIRCO', 102038, '02', 'DIRECT', 2013, 4, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170098, '57', '5718', 'O41011', 'ORASCOM DEVELOP.', 101246, '18', 'DIRECT', 2013, 4, '10', 17962.50, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(170099, '57', '5718', 'O41011', 'ORASCOM DEVELOP.', 101261, '18', 'DIRECT', 2013, 4, '10', 7035.00, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(170100, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170101, '57', '5718', 'P41137', 'PALM HILLS', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170102, '57', '5718', 'P41137', 'PALM HILLS', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170103, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170104, '57', '5718', 'P41137', 'PALM HILLS', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170105, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170106, '57', '5718', 'R05747', 'RAMCO R.E.', 101022, '02', 'DIRECT', 2013, 4, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170107, '57', '5718', 'R05747', 'RAMCO R.E.', 101113, '18', 'DIRECT', 2013, 4, '10', 15704.10, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(170108, '57', '5718', 'R05747', 'RAMCO R.E.', 101246, '18', 'DIRECT', 2013, 4, '10', 1794.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(170109, '57', '5718', '571826', 'ROWAD TOURISM', 101246, '18', 'DIRECT', 2013, 4, '10', 9186.30, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(170110, '57', '5718', '571826', 'ROWAD TOURISM', 101261, '18', 'DIRECT', 2013, 4, '10', 3597.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(170111, '57', '5718', '571811', 'SAHL HASHEESH', 101098, '02', 'DIRECT', 2013, 4, '10', 1585.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170112, '57', '5718', '571811', 'SAHL HASHEESH', 101261, '18', 'DIRECT', 2013, 4, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170113, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 4, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170114, '57', '5718', '571815', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170115, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170116, '57', '5718', 'U02014', 'UNITED HOUS.&DEV', 101279, '01', 'DIRECT', 2013, 4, '10', 953.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170117, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170118, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101022, '02', 'DIRECT', 2013, 4, '10', 12080.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(170119, '57', '5719', '571957', 'AL KOMANDOZ', 101022, '02', 'DIRECT', 2013, 4, '10', 11493.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(170120, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 4, '10', 17334.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(170121, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 4, '10', 14694.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(170122, '57', '5719', '571957', 'AL KOMANDOZ', 101072, '02', 'DIRECT', 2013, 4, '10', 1120.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(170123, '57', '5719', '571957', 'AL KOMANDOZ', 102533, '02', 'DIRECT', 2013, 4, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170124, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170125, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101279, '01', 'DIRECT', 2013, 4, '10', 910.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(170126, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 4, '10', 42597.90, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(170127, '57', '5719', 'A96830', 'AL RESALA', 102145, '02', 'DIRECT', 2013, 4, '10', 6322.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170128, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 4, '10', 7165.40, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(170129, '57', '5719', '571986', 'AL TARABOT INV.', 102038, '02', 'DIRECT', 2013, 4, '10', 1623.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(170130, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(170131, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 4, '10', 6860.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(170132, '57', '5719', 'L07819', 'LAND SCAPE', 102442, '19', 'DIRECT', 2013, 4, '10', 37.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(170133, '57', '5719', 'M88844', 'MAKKA CO.', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170134, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170135, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 4, '10', 11217.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(170136, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170137, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 4, '10', 41753.00, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(170138, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170139, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170140, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 4, '10', 705.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(170141, '57', '5719', '571976', 'SAKAN REAL EST.', 101063, '02', 'DIRECT', 2013, 4, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(170142, '57', '5720', '572061', 'ABOUL FOTOUH', 101063, '02', 'DIRECT', 2013, 4, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170143, '57', '5720', '572083', 'ABRAJ MISR', 101014, '02', 'DIRECT', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170144, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 4, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170145, '57', '5720', '572083', 'ABRAJ MISR', 107060, '08', 'DIRECT', 2013, 4, '10', 57254.10, 47.94, 134, 0.00, 0.00, 0.00, 0.00),
	(170146, '57', '5720', '572083', 'ABRAJ MISR', 107094, '01', 'DIRECT', 2013, 4, '10', 41188.90, 46.46, 131, 0.00, 0.00, 0.00, 0.00),
	(170147, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170148, '57', '5720', '572009', 'AL ASHRAFIYA', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(170149, '57', '5720', '572040', 'AL BARON D.&P.M.', 102038, '02', 'DIRECT', 2013, 4, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170150, '57', '5720', '572040', 'AL BARON D.&P.M.', 103176, '01', 'DIRECT', 2013, 4, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170151, '57', '5720', '572085', 'AL DIAR', 101014, '02', 'DIRECT', 2013, 4, '10', 4613.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170152, '57', '5720', '572043', 'AL MOHAND', 103051, '02', 'DIRECT', 2013, 4, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170153, '57', '5720', '572032', 'AL WAAD CONSTR.', 101014, '02', 'DIRECT', 2013, 4, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(170154, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 4, '10', 9596.20, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(170155, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 4, '10', 20442.50, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(170156, '57', '5720', '572029', 'AMAER REAL EST.', 101030, '02', 'DIRECT', 2013, 4, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170157, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 4, '10', 24719.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(170158, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170159, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170160, '57', '5720', '572079', 'AMCO', 102103, '02', 'DIRECT', 2013, 4, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170161, '57', '5720', '572079', 'AMCO', 102442, '19', 'DIRECT', 2013, 4, '10', 3608.90, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(170162, '57', '5720', '572079', 'AMCO', 103010, '07', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170163, '57', '5720', '572079', 'AMCO', 103044, '02', 'DIRECT', 2013, 4, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170164, '57', '5720', '572079', 'AMCO', 103069, '02', 'DIRECT', 2013, 4, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170165, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 4, '10', 151747.50, 5.24, 7, 0.00, 0.00, 0.00, 0.00),
	(170166, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 4, '10', 127439.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(170167, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102103, '02', 'DIRECT', 2013, 4, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(170168, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 101014, '02', 'DIRECT', 2013, 4, '10', 92027.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(170169, '57', '5720', '572083', 'ARABIA', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170170, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 4, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170171, '57', '5720', 'B15013', 'B OIEK', 101022, '02', 'DIRECT', 2013, 4, '10', 10585.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(170172, '57', '5720', '572063', 'BINT AL SULTAN', 101022, '02', 'DIRECT', 2013, 4, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(170173, '57', '5720', '572049', 'CAPITAL HOME', 102012, '02', 'DIRECT', 2013, 4, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170174, '57', '5720', '572073', 'EMPIT FOR TOURIS', 101014, '02', 'DIRECT', 2013, 4, '10', 13533.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(170175, '57', '5720', '572099', 'GOLF PARK TOUR.R.E', 101022, '02', 'DIRECT', 2013, 4, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(170176, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 4, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170177, '57', '5720', '572012', 'GREEN CITY', 108092, '01', 'DIRECT', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170178, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 102442, '19', 'DIRECT', 2013, 4, '10', 4183.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(170179, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 4, '10', 106374.90, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(170180, '57', '5720', '572046', 'INT\'L CONST.&R.E', 101014, '02', 'DIRECT', 2013, 4, '10', 34625.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(170181, '57', '5720', '572046', 'INT\'L CONST.&R.E', 102012, '02', 'DIRECT', 2013, 4, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170182, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170183, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170184, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170185, '57', '5720', '572077', 'MINA MISR', 101014, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170186, '57', '5720', '572077', 'MINA MISR', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170187, '57', '5720', '572077', 'MINA MISR', 101063, '02', 'DIRECT', 2013, 4, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170188, '57', '5720', '572077', 'MINA MISR', 102012, '02', 'DIRECT', 2013, 4, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170189, '57', '5720', '572077', 'MINA MISR', 102038, '02', 'DIRECT', 2013, 4, '10', 17804.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(170190, '57', '5720', '572017', 'MISR AL MAHROUSA', 102327, '02', 'DIRECT', 2013, 4, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170191, '57', '5720', '572062', 'MISR C.&R.E.INV.', 101014, '02', 'DIRECT', 2013, 4, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170192, '57', '5720', 'M88965', 'MODCO', 102012, '02', 'CONCEPT ADVERTISING _ MKT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170193, '57', '5720', '572090', 'MODERN COMPANY FOR C', 101014, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170194, '57', '5720', '572090', 'MODERN COMPANY FOR C', 101063, '02', 'DIRECT', 2013, 4, '10', 7689.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170195, '57', '5720', '572090', 'MODERN COMPANY FOR C', 102038, '02', 'DIRECT', 2013, 4, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170196, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170197, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 4, '10', 18751.20, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(170198, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 4, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(170199, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 4, '10', 14267.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(170200, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170201, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170202, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170203, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170204, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170205, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 4, '10', 21064.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(170206, '57', '5720', 'O41011', 'ORASCOM DEVELOP.', 101253, '01', 'DIRECT', 2013, 4, '10', 5023.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(170207, '57', '5720', '572052', 'REMAS PROPERTIES', 101022, '02', 'DIRECT', 2013, 4, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(170208, '57', '5720', '572052', 'REMAS PROPERTIES', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170209, '57', '5720', '572010', 'ROOYA GROUP', 101246, '18', 'DIRECT', 2013, 4, '10', 9760.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170210, '57', '5720', '572010', 'ROOYA GROUP', 101303, '01', 'DIRECT', 2013, 4, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170211, '57', '5720', '572010', 'ROOYA GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170212, '57', '5720', '572010', 'ROOYA GROUP', 103622, '02', 'DIRECT', 2013, 4, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170213, '57', '5720', '572013', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170214, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 4, '10', 8102.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170215, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170216, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 4, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170217, '57', '5720', 'W02254', 'WADI DEGLA', 101014, '02', 'DIRECT', 2013, 4, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170218, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 4, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170219, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 4, '10', 106831.70, 2.88, 2, 0.00, 0.00, 0.00, 0.00),
	(170220, '57', '5720', 'Y00208', 'YAFA MAK', 103192, '02', 'DIRECT', 2013, 4, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170221, '57', '5720', 'Y00208', 'YAFA MAK', 103226, '28', 'DIRECT', 2013, 4, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170222, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170223, '57', '5721', '572145', 'AL GOLAN', 101030, '02', 'DIRECT', 2013, 4, '10', 4760.30, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(170224, '57', '5721', '572187', 'AL MOTAHEDA REAL', 101014, '02', 'DIRECT', 2013, 4, '10', 1366.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(170225, '57', '5721', '572187', 'AL MOTAHEDA REAL', 102012, '02', 'DIRECT', 2013, 4, '10', 2851.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(170226, '57', '5721', '572195', 'AL ROWAD', 101014, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170227, '57', '5721', '572195', 'AL ROWAD', 102012, '02', 'DIRECT', 2013, 4, '10', 18937.30, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(170228, '57', '5721', '572174', 'AL SHARAWEYA', 101030, '02', 'DIRECT', 2013, 4, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(170229, '57', '5721', '572174', 'AL SHARAWEYA', 101063, '02', 'DIRECT', 2013, 4, '10', 18368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(170230, '57', '5721', '572198', 'AL THAWRA', 101030, '02', 'DIRECT', 2013, 4, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170231, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170232, '57', '5721', '572183', 'AL WATANIA R.E.I', 101022, '02', 'DIRECT', 2013, 4, '10', 13106.00, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(170233, '57', '5721', '572183', 'AL WATANIA R.E.I', 101030, '02', 'DIRECT', 2013, 4, '10', 27407.90, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(170234, '57', '5721', '572183', 'AL WATANIA R.E.I', 101063, '02', 'DIRECT', 2013, 4, '10', 19069.70, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(170235, '57', '5721', '572182', 'DALMA FOR INV.', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170236, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 4, '10', 26988.30, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(170237, '57', '5721', '572112', 'GRAND VILLA ELM.', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170238, '57', '5721', '572194', 'HASHIM TRADE', 101030, '02', 'DIRECT', 2013, 4, '10', 9039.10, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(170239, '57', '5721', '572194', 'HASHIM TRADE', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170240, '57', '5721', '572189', 'KONOUZ DEVELOPME', 102012, '02', 'DIRECT', 2013, 4, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170241, '57', '5721', '572189', 'MEAMAR GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170242, '57', '5721', '572134', 'MIAMI ISLANDS', 102012, '02', 'DIRECT', 2013, 4, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(170243, '57', '5721', '572141', 'REMAS', 101022, '02', 'DIRECT', 2013, 4, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(170244, '57', '5721', 'W04665', 'WAHET AL QAHARA', 101063, '02', 'DIRECT', 2013, 4, '10', 6749.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170245, '57', '5722', '572289', 'AL BAWADI REAL ESTAT', 101030, '02', 'DIRECT', 2013, 4, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170246, '57', '5722', '572235', 'AL MALEK REAL ESTATE', 101063, '02', 'DIRECT', 2013, 4, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170247, '57', '5722', '572218', 'AL MALIK AL SALEH', 101030, '02', 'DIRECT', 2013, 4, '10', 1615.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(170248, '57', '5722', '572218', 'AL MALIK AL SALEH', 101063, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170249, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170250, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170251, '57', '5722', '572211', 'AL ROWAD GROP', 107060, '08', 'DIRECT', 2013, 4, '10', 36350.60, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(170252, '57', '5722', '572211', 'AL ROWAD GROP', 107094, '01', 'DIRECT', 2013, 4, '10', 23985.00, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(170253, '57', '5722', '572246', 'ALL GHALEB', 101030, '02', 'DIRECT', 2013, 4, '10', 8859.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(170254, '57', '5722', '572228', 'AMAR REAL ESTATE', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170255, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 4, '10', 8373.20, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(170256, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 4, '10', 5622.90, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(170257, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 4, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(170258, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170259, '57', '5722', '572273', 'CORONADO', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(170260, '57', '5722', '572271', 'EGYPT WELL CARE', 102012, '02', 'DIRECT', 2013, 4, '10', 15846.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170261, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 4, '10', 11327.70, 91.50, 61, 0.00, 0.00, 0.00, 0.00),
	(170262, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170263, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170264, '57', '5722', '572200', 'LA MIRADA', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170265, '57', '5722', '572200', 'LA MIRADA', 108126, '01', 'DIRECT', 2013, 4, '10', 6686.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(170266, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 30937.80, 1.11, 4, 0.00, 0.00, 0.00, 0.00),
	(170267, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170268, '57', '5722', '572268', 'MODERN CONS.RE.&INV', 102442, '19', 'DIRECT', 2013, 4, '10', 2377.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(170269, '57', '5722', '572249', 'PROGATE', 102442, '19', 'DIRECT', 2013, 4, '10', 2237.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(170270, '57', '5722', '572282', 'RETAG', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(170271, '57', '5722', '572201', 'ROA\'YA', 101295, '01', 'DIRECT', 2013, 4, '10', 615.10, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(170272, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 4, '10', 6202.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(170273, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 4, '10', 2479.50, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(170274, '57', '5723', '572329', 'ABRAJ INV.&DEV', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170275, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 4, '10', 22169.70, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(170276, '57', '5723', '572308', 'AFROLAND', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170277, '57', '5723', '572308', 'AFROLAND', 102012, '02', 'DIRECT', 2013, 4, '10', 2106.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170278, '57', '5723', '572329', 'AL ARABIA DEVELOPMEN', 101014, '02', 'DIRECT', 2013, 4, '10', 6049.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(170279, '57', '5723', '572329', 'AL ARABIA DEVELOPMEN', 102012, '02', 'DIRECT', 2013, 4, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170280, '57', '5723', '572317', 'AL ASDEKA\'A AL GADID', 101030, '02', 'DIRECT', 2013, 4, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(170281, '57', '5723', '572332', 'AL FALAH REAL EST.', 101030, '02', 'DIRECT', 2013, 4, '10', 1302.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(170282, '57', '5723', '572332', 'AL FALAH REAL EST.', 102038, '02', 'DIRECT', 2013, 4, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170283, '57', '5723', '572332', 'AL MOTHEDA GROUP', 101030, '02', 'DIRECT', 2013, 4, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170284, '57', '5723', '572332', 'AL MOTHEDA GROUP', 101063, '02', 'DIRECT', 2013, 4, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170285, '57', '5723', '572328', 'AL WATANEYA UNITED', 101030, '02', 'DIRECT', 2013, 4, '10', 4037.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(170286, '57', '5723', '572332', 'ALL AL NAGAR', 101188, '02', 'DIRECT', 2013, 4, '10', 2392.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170287, '57', '5723', '572328', 'ARABIA TOWER', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170288, '57', '5723', '572324', 'AROMA RESIDENCE', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170289, '57', '5723', '572332', 'BLUEPRINT PROPERTIES', 102012, '02', 'DIRECT', 2013, 4, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170290, '57', '5723', '572334', 'CECILIA LAGOONS', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170291, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170292, '57', '5723', '572316', 'DARAK GROUP', 101014, '02', 'DIRECT', 2013, 4, '10', 12149.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(170293, '57', '5723', '572316', 'DARAK GROUP', 102012, '02', 'DIRECT', 2013, 4, '10', 13480.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(170294, '57', '5723', '572311', 'DIAR REAL EST.', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170295, '57', '5723', '572311', 'DIAR REAL EST.', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170296, '57', '5723', '572333', 'EBDA\'A', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170297, '57', '5723', '572308', 'EMTLAK REAL.EST', 102012, '02', 'DIRECT', 2013, 4, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170298, '57', '5723', '572328', 'EVENT FOR REAL ESTAT', 102145, '02', 'DIRECT', 2013, 4, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170299, '57', '5723', '572328', 'EVENT FOR REAL ESTAT', 103176, '01', 'DIRECT', 2013, 4, '10', 1384.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170300, '57', '5723', '572332', 'FANAR DE LUNA', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170301, '57', '5723', '572332', 'FANAR DE LUNA', 102178, '02', 'DIRECT', 2013, 4, '10', 5210.20, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(170302, '57', '5723', '572321', 'HODA ZAYED TOWER', 101030, '02', 'DIRECT', 2013, 4, '10', 104233.20, 3.80, 9, 0.00, 0.00, 0.00, 0.00),
	(170303, '57', '5723', '572321', 'HODA ZAYED TOWER', 101063, '02', 'DIRECT', 2013, 4, '10', 51432.70, 2.66, 6, 0.00, 0.00, 0.00, 0.00),
	(170304, '57', '5723', '572321', 'HODA ZAYED TOWER', 102020, '06', 'DIRECT', 2013, 4, '10', 4784.40, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(170305, '57', '5723', '572321', 'HODA ZAYED TOWER', 102145, '02', 'DIRECT', 2013, 4, '10', 21530.40, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(170306, '57', '5723', '572321', 'HODA ZAYED TOWER', 102210, '15', 'DIRECT', 2013, 4, '10', 2255.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(170307, '57', '5723', '572321', 'HODA ZAYED TOWER', 102336, '01', 'DIRECT', 2013, 4, '10', 4101.00, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(170308, '57', '5723', '572321', 'HODA ZAYED TOWER', 103176, '01', 'DIRECT', 2013, 4, '10', 9295.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170309, '57', '5723', '572318', 'MARINA MATROUH', 103259, '02', 'DIRECT', 2013, 4, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170310, '57', '5723', '572332', 'MODERN HILLS', 102145, '02', 'DIRECT', 2013, 4, '10', 7176.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(170311, '57', '5723', '572334', 'NOZHA BEACH', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170312, '57', '5723', '572324', 'OCEAN BLUE', 101014, '02', 'DIRECT', 2013, 4, '10', 13533.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(170313, '57', '5723', '572324', 'OCEAN BLUE', 101139, '02', 'DIRECT', 2013, 4, '10', 9773.80, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(170314, '57', '5723', '572324', 'OCEAN BLUE', 101303, '01', 'DIRECT', 2013, 4, '10', 6561.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(170315, '57', '5723', '572324', 'OCEAN BLUE', 102614, '29', 'DIRECT', 2013, 4, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170316, '57', '5723', '572317', 'PROVENCE R.E.DEV', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170317, '57', '5723', '572318', 'REMAS GULF PARK', 101030, '02', 'DIRECT', 2013, 4, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170318, '57', '5723', '572318', 'REMAS GULF PARK', 101063, '02', 'DIRECT', 2013, 4, '10', 5767.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(170319, '57', '5723', '572318', 'REMAS GULF PARK', 102012, '02', 'DIRECT', 2013, 4, '10', 30050.70, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(170320, '57', '5723', '572335', 'SANDORINY COUNTRY CL', 101098, '02', 'DIRECT', 2013, 4, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170321, '57', '5723', '572329', 'SEPHORA HEIGHTS', 102012, '02', 'DIRECT', 2013, 4, '10', 1974.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170322, '57', '5723', '572324', 'SUEZ INDUST.DEV', 102327, '02', 'DIRECT', 2013, 4, '10', 1326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170323, '57', '5723', '572324', 'SUEZ INDUST.DEV', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170324, '57', '5723', '572335', 'ZEYAD', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170325, '57', '5724', '572400', 'AL ABD', 102012, '02', 'DIRECT', 2013, 4, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(170326, '57', '5724', '572400', 'AL ABD', 102103, '02', 'DIRECT', 2013, 4, '10', 29049.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170327, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170328, '57', '5724', '572401', 'AL NEGM AL SAHELY', 101014, '02', 'DIRECT', 2013, 4, '10', 11687.90, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(170329, '57', '5724', '572400', 'AL RIYAD.COM.DEV', 101030, '02', 'DIRECT', 2013, 4, '10', 4335.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(170330, '57', '5724', '572401', 'AL TAREK', 101014, '02', 'DIRECT', 2013, 4, '10', 4613.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170331, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 4, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(170332, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 4, '10', 113680.70, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(170333, '57', '5724', '572400', 'EMAAR EGYPT', 101139, '02', 'DIRECT', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170334, '57', '5724', '572400', 'EMAAR EGYPT', 101253, '01', 'DIRECT', 2013, 4, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170335, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 4, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170336, '57', '5724', '572400', 'EMAAR EGYPT', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170337, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 4, '10', 16713.00, 135.00, 90, 0.00, 0.00, 0.00, 0.00),
	(170338, '57', '5724', '572400', 'EMAAR EGYPT', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170339, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170340, '57', '5724', '572400', 'EMAAR EGYPT', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170341, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 4, '10', 564.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170342, '58', '5801', 'A11029', 'AL BALOON', 108027, '01', 'DIRECT', 2013, 4, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(170343, '58', '5801', 'A11029', 'AL BALOON', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170344, '58', '5801', 'A12436', 'AL FAN', 101014, '02', 'DIRECT', 2013, 4, '10', 1476.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170345, '58', '5801', 'A31192', 'AL HANAGER', 101022, '02', 'DIRECT', 2013, 4, '10', 1589.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170346, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 4, '10', 21325.20, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(170347, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 4, '10', 18864.60, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(170348, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 4, '10', 15413.20, 0.92, 26, 0.00, 0.00, 0.00, 0.00),
	(170349, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 4, '10', 3252.50, 0.50, 25, 0.00, 0.00, 0.00, 0.00),
	(170350, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 4, '10', 4040.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(170351, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 4, '10', 5281.90, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(170352, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 4, '10', 3756.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(170353, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 4, '10', 376.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(170354, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 4, '10', 5208.30, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(170355, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101014, '02', 'AL AHRAM', 2013, 4, '10', 43004.20, 2.27, 21, 0.00, 0.00, 0.00, 0.00),
	(170356, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101022, '02', 'AL AHRAM', 2013, 4, '10', 37554.30, 2.06, 21, 0.00, 0.00, 0.00, 0.00),
	(170357, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102012, '02', 'AL AHRAM', 2013, 4, '10', 6146.20, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(170358, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102103, '02', 'AL AHRAM', 2013, 4, '10', 2768.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(170359, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170360, '58', '5802', 'C08746', 'CONCERT', 107060, '08', 'DIRECT', 2013, 4, '10', 2216.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(170361, '58', '5802', 'C08746', 'CONCERT', 107078, '08', 'DIRECT', 2013, 4, '10', 2628.30, 5.14, 9, 0.00, 0.00, 0.00, 0.00),
	(170362, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 4, '10', 8356.50, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(170363, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 4, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170364, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108092, '01', 'ALAMIYA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170365, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108134, '01', 'ALAMIYA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170366, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 4, '10', 705.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(170367, '58', '5802', 'S19329', 'SOUND & LIGHT', 101014, '02', 'DIRECT', 2013, 4, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170368, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170369, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170370, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 4, '10', 13943.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(170371, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 4, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170372, '58', '5812', 'D03495', 'DREAM PARK', 107102, '08', 'AL AHRAM', 2013, 4, '10', 8612.10, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(170373, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170374, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170375, '58', '5812', '581252', 'KIDZANIA', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170376, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170377, '58', '5812', 'M02906', 'MAGIC LAND', 108126, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170378, '58', '5813', '581364', 'ABU DH.FILM FEST', 106021, '01', 'DIRECT', 2013, 4, '10', 813.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(170379, '58', '5813', '581364', 'ABU DH.FILM FEST', 106112, '41', 'DIRECT', 2013, 4, '10', 27730.60, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(170380, '58', '5813', '581364', 'ABU DH.FILM FEST', 106120, '08', 'DIRECT', 2013, 4, '10', 48695.10, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(170381, '58', '5813', '581364', 'ABU DH.FILM FEST', 106138, '06', 'DIRECT', 2013, 4, '10', 18220.60, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(170382, '58', '5813', '581364', 'ABU DH.FILM FEST', 106179, '07', 'DIRECT', 2013, 4, '10', 273376.00, 51.20, 320, 0.00, 0.00, 0.00, 0.00),
	(170383, '58', '5813', '581364', 'ABU DH.FILM FEST', 106187, '31', 'DIRECT', 2013, 4, '10', 37589.20, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(170384, '58', '5813', '581383', 'EGG HUNT', 107060, '08', 'DIRECT', 2013, 4, '10', 7536.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(170385, '58', '5813', '581383', 'EGG HUNT', 107078, '08', 'DIRECT', 2013, 4, '10', 3652.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(170386, '58', '5816', '581660', 'AL GENAINA', 101139, '02', 'DIRECT', 2013, 4, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170387, '58', '5817', '581765', 'BEN 10', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170388, '58', '5817', '581769', 'MISR AL GAMILA', 104455, '20', 'DIRECT', 2013, 4, '10', 879.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170389, '58', '5817', '581782', 'THE EMPLOYER\'S', 101212, '01', 'DIRECT', 2013, 4, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170390, '58', '5818', '581847', 'DESERT PHARAOHS', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170391, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 107078, '08', 'DIRECT', 2013, 4, '10', 5300.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(170392, '58', '5819', '581979', 'BARNEY', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170393, '59', '5901', 'A00201', 'AL BARON', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170394, '59', '5901', 'A06642', 'AL NABEELA CAIRO', 102561, '01', 'DIRECT', 2013, 4, '10', 46.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170395, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170396, '59', '5901', 'H00200', 'HILTON', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170397, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170398, '59', '5901', 'H00157', 'HOLIDAY INN', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170399, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170400, '59', '5901', 'I00054', 'INTR CONTINENTAL', 107078, '08', 'DIRECT', 2013, 4, '10', 3312.90, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(170401, '59', '5901', 'M04577', 'MARRIOTT', 103234, '29', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170402, '59', '5901', 'M04577', 'MARRIOTT', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170403, '59', '5901', 'M04577', 'MARRIOTT', 104209, '29', 'DIRECT', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170404, '59', '5901', 'M04577', 'MARRIOTT', 104240, '18', 'DIRECT', 2013, 4, '10', 2016.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(170405, '59', '5901', 'M04577', 'MARRIOTT', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170406, '59', '5901', 'M04577', 'MARRIOTT', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170407, '59', '5901', 'M04577', 'MARRIOTT', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170408, '59', '5901', 'M04577', 'MARRIOTT', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170409, '59', '5901', 'P01780', 'PYRAMIDS PARK', 101014, '02', 'DIRECT', 2013, 4, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170410, '59', '5901', 'S00034', 'SAFIR HOTEL', 101014, '02', 'DIRECT', 2013, 4, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170411, '59', '5901', 'S00034', 'SAFIR HOTEL', 101022, '02', 'DIRECT', 2013, 4, '10', 4306.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170412, '59', '5901', 'S00034', 'SAFIR HOTEL', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170413, '59', '5901', 'S03918', 'SEMIRAMIS HOTEL', 101261, '18', 'DIRECT', 2013, 4, '10', 1525.80, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(170414, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170415, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101022, '02', 'DIRECT', 2013, 4, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170416, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101261, '18', 'DIRECT', 2013, 4, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170417, '59', '5901', 'S00365', 'SHERATON', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170418, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170419, '59', '5901', 'S14671', 'SOFITEL', 103234, '29', 'AL AHRAM', 2013, 4, '10', 3808.70, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(170420, '59', '5901', 'S14671', 'SOFITEL', 104046, '01', 'AL AHRAM', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170421, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 4, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170422, '59', '5901', 'S14671', 'SOFITEL', 104794, '29', 'AL AHRAM', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170423, '59', '5901', 'S14671', 'SOFITEL', 108027, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170424, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170425, '59', '5901', 'S00571', 'SONESTA', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170426, '59', '5901', 'S00571', 'SONESTA', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170427, '59', '5901', 'S00571', 'SONESTA', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170428, '59', '5901', 'S00571', 'SONESTA', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170429, '59', '5901', 'S00571', 'SONESTA', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170430, '59', '5902', 'I01020', 'INDIGO REST.', 104547, '29', 'DIRECT', 2013, 4, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170431, '59', '5902', 'T01965', 'TEKKA', 102012, '02', 'AMERICANA', 2013, 4, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(170432, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170433, '59', '5903', '590385', 'BLUE ROSE', 104315, '01', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170434, '59', '5904', 'S04097', 'SEMIRAMIS R+HTL', 107060, '08', 'DIRECT', 2013, 4, '10', 18618.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(170435, '59', '5904', 'S04097', 'SEMIRAMIS R+HTL', 107078, '08', 'DIRECT', 2013, 4, '10', 9983.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(170436, '59', '5904', 'S04102', 'SHOGUN R+HTL', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170437, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170438, '59', '5905', 'A07422', 'AL NASR REST.', 101030, '02', 'DIRECT', 2013, 4, '10', 850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170439, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170440, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170441, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170442, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170443, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170444, '59', '5905', 'I01034', 'INDIAN REST.', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170445, '59', '5905', 'N01341', 'NILE PHARAOH', 107060, '08', 'DIRECT', 2013, 4, '10', 23051.60, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(170446, '59', '5905', 'N01341', 'NILE PHARAOH', 107078, '08', 'DIRECT', 2013, 4, '10', 11931.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(170447, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170448, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170449, '59', '5907', 'C02996', 'CATARACT', 101014, '02', 'DIRECT', 2013, 4, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170450, '59', '5907', 'C02996', 'CATARACT', 104084, '03', 'DIRECT', 2013, 4, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170451, '59', '5907', 'C07058', 'CONCORDE SALAM', 107060, '08', 'GOMHURIA', 2013, 4, '10', 2659.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170452, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 101014, '02', 'AL AHRAM', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170453, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 103234, '29', 'AL AHRAM', 2013, 4, '10', 1857.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170454, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104547, '29', 'AL AHRAM', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170455, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104570, '11', 'AL AHRAM', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170456, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170457, '59', '5908', 'O00004', 'OASIS REST+HTL', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170458, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170459, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170460, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 4, '10', 15413.10, 124.50, 83, 0.00, 0.00, 0.00, 0.00),
	(170461, '59', '5909', 'B00478', 'BURGER KING', 108050, '01', 'ALAMIYA', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170462, '59', '5909', 'B00478', 'BURGER KING', 108068, '01', 'ALAMIYA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170463, '59', '5909', 'B00478', 'BURGER KING', 108092, '01', 'ALAMIYA', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170464, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170465, '59', '5909', 'B00478', 'BURGER KING', 108209, '01', 'ALAMIYA', 2013, 4, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170466, '59', '5909', 'C04920', 'COOK DOOR', 101014, '02', 'AL AHRAM', 2013, 4, '10', 13465.20, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(170467, '59', '5909', 'C04920', 'COOK DOOR', 102012, '02', 'AL AHRAM', 2013, 4, '10', 1267.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(170468, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170469, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170470, '59', '5909', '590972', 'DIET HOUSE', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170471, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 101014, '02', 'GOMHURIA', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170472, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 4, '10', 33806.10, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170473, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170474, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 4, '10', 2135.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(170475, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170476, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 4, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170477, '59', '5909', 'K00049', 'KFC', 104067, '05', 'AL AHRAM', 2013, 4, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170478, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170479, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 4, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170480, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 4, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170481, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 4, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(170482, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 4, '10', 10697.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170483, '59', '5909', '590975', 'LONDONER BURGER', 101022, '02', 'DIRECT', 2013, 4, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(170484, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170485, '59', '5909', '590964', 'MAJESTY', 101022, '02', 'DIRECT', 2013, 4, '10', 24196.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(170486, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170487, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170488, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 4, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170489, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 4, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(170490, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170491, '59', '5909', 'M00167', 'MCDONALD\'S', 101287, '01', 'AL AHRAM', 2013, 4, '10', 2067.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(170492, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 4, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170493, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 4, '10', 46546.50, 43.05, 105, 0.00, 0.00, 0.00, 0.00),
	(170494, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 4, '10', 44083.60, 35.26, 86, 0.00, 0.00, 0.00, 0.00),
	(170495, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170496, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 4, '10', 6686.00, 5.25, 5, 0.00, 0.00, 0.00, 0.00),
	(170497, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 4, '10', 17830.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170498, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(170499, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107060, '08', 'DIRECT', 2013, 4, '10', 37680.50, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(170500, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107102, '08', 'DIRECT', 2013, 4, '10', 42545.80, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(170501, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 4, '10', 6685.20, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(170502, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170503, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170504, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(170505, '59', '5909', '590977', 'MURPHY\'S', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170506, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 4, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170507, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170508, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170509, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170510, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170511, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170512, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 4, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170513, '59', '5909', '590976', 'SHAWERMA AL REEM', 101022, '02', 'DIRECT', 2013, 4, '10', 14366.40, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(170514, '59', '5909', '590976', 'SHAWERMA AL REEM', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170515, '59', '5909', '590977', 'SHISH TAWOOK', 108027, '01', 'DIRECT', 2013, 4, '10', 5571.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(170516, '59', '5909', '590977', 'SHISH TAWOOK', 108035, '01', 'DIRECT', 2013, 4, '10', 2822.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(170517, '59', '5909', '590977', 'SHISH TAWOOK', 108134, '01', 'DIRECT', 2013, 4, '10', 4828.20, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(170518, '59', '5909', '590977', 'SHISH TAWOOK', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170519, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170520, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170521, '59', '5909', '590962', 'TA\' TA\'', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170522, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 4, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(170523, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170524, '59', '5910', '591097', 'ARECKA', 108134, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(170525, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170526, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170527, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170528, '59', '5910', 'C11882', 'COMPANY', 108035, '01', 'DIRECT', 2013, 4, '10', 4939.90, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(170529, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 4, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170530, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 4, '10', 3844.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(170531, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 4, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170532, '59', '5910', 'C07074', 'COSTA COFFEE', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170533, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170534, '59', '5910', '591093', 'GRAND CAFE', 108134, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(170535, '59', '5910', '591090', 'HARRIS CAFE', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170536, '59', '5910', '591095', 'HASH', 101022, '02', 'DIRECT', 2013, 4, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170537, '59', '5910', '591095', 'HASH', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170538, '59', '5912', 'A23002', 'AL BAIT BAITAK', 102533, '02', 'DIRECT', 2013, 4, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170539, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170540, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 4, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170541, '59', '5912', 'L03733', 'LE TABASCO', 104315, '01', 'DIRECT', 2013, 4, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170542, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170543, '59', '5914', 'C12796', 'CHINESE LOUNGE', 104046, '01', 'DIRECT', 2013, 4, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170544, '59', '5914', 'M83178', 'MAESTRO', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170545, '59', '5914', 'M83178', 'MAESTRO', 104046, '01', 'DIRECT', 2013, 4, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170546, '59', '5914', 'M83178', 'MAESTRO', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170547, '59', '5914', 'T07143', 'TORII', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170548, '59', '5915', 'C02852', 'CHILIS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170549, '59', '5915', 'C02852', 'CHILIS', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170550, '59', '5915', 'C02852', 'CHILIS', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170551, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170552, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170553, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170554, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170555, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 4, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170556, '59', '5915', 'L05003', 'L\'AUBERGINE', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170557, '59', '5916', 'A89254', 'AL TAQWA', 104048, '05', 'DIRECT', 2013, 4, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170558, '59', '5916', 'W03098', 'WINDOWS HOTEL/RES', 107060, '08', 'DIRECT', 2013, 4, '10', 21721.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(170559, '59', '5917', 'D10249', 'DOWNTOWN', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170560, '59', '5917', 'D10603', 'DUSIT THANI', 101014, '02', 'DIRECT', 2013, 4, '10', 11841.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170561, '59', '5917', '591782', 'FAIRMONT', 101014, '02', 'DIRECT', 2013, 4, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170562, '59', '5917', 'R08712', 'RADISSON BLU', 104794, '29', 'AKHBAR', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170563, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170564, '59', '5917', '591773', 'STAYBRIDGE', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170565, '59', '5917', '591773', 'STAYBRIDGE', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170566, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170567, '59', '5918', 'M87010', 'MORI SUSHI', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170568, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170569, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170570, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170571, '59', '5922', '592231', 'ARABIATA', 108134, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170572, '59', '5922', '592295', 'DI OLIVA', 104315, '01', 'DIRECT', 2013, 4, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170573, '59', '5922', '592252', 'EL BORG', 104067, '05', 'DIRECT', 2013, 4, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170574, '59', '5922', '592216', 'HOLIDAY INN', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170575, '59', '5922', 'L08187', 'LA MAISON BLANCH', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170576, '59', '5924', '592433', 'AL NABILA', 102561, '01', 'DIRECT', 2013, 4, '10', 46.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170577, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170578, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170579, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 4, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170580, '59', '5926', '592670', 'ZEITOUNA', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170581, '59', '5927', '592728', 'IZUMI', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170582, '59', '5927', '592728', 'IZUMI', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170583, '59', '5927', '592728', 'IZUMI', 104209, '29', 'DIRECT', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170584, '59', '5927', '592728', 'IZUMI', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170585, '59', '5927', '592728', 'IZUMI', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170586, '59', '5927', '592728', 'IZUMI', 104498, '03', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170587, '59', '5927', '592728', 'IZUMI', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170588, '59', '5927', '592728', 'IZUMI', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170589, '59', '5928', '592807', 'ABDO TALAOUS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170590, '59', '5928', '592824', 'ANDREA OASIS', 101022, '02', 'DIRECT', 2013, 4, '10', 21645.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(170591, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170592, '59', '5928', '592823', 'ESTANPILOS', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170593, '59', '5928', '592826', 'KEIF', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170594, '59', '5928', '592824', 'LETTUCEAT', 108209, '01', 'DIRECT', 2013, 4, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170595, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 4, '10', 4828.20, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(170596, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108134, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170597, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170598, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170599, '59', '5928', '592810', 'OSCAR', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170600, '60', '6001', 'A29491', 'AIR CAIRO', 106013, '01', 'DIRECT', 2013, 4, '10', 150889.00, 37.82, 111, 0.00, 0.00, 0.00, 0.00),
	(170601, '60', '6001', 'A29491', 'AIR CAIRO', 106120, '08', 'DIRECT', 2013, 4, '10', 17941.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(170602, '60', '6001', 'A29491', 'AIR CAIRO', 107045, '01', 'DIRECT', 2013, 4, '10', 2771.60, 2.08, 26, 0.00, 0.00, 0.00, 0.00),
	(170603, '60', '6001', 'A29491', 'AIR CAIRO', 107094, '01', 'DIRECT', 2013, 4, '10', 20944.50, 19.50, 95, 0.00, 0.00, 0.00, 0.00),
	(170604, '60', '6001', 'A07533', 'AIR FRANCE', 101139, '02', 'DIRECT', 2013, 4, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(170605, '60', '6001', 'A07534', 'AIR INDIA', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170606, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 15698.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(170607, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 20089.80, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(170608, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170609, '60', '6001', 'E01346', 'EGYPTAIR', 101063, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 4613.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170610, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 2800.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170611, '60', '6001', 'E01346', 'EGYPTAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170612, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170613, '60', '6001', 'E01346', 'EGYPTAIR', 101295, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2050.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170614, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 4886.90, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(170615, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 12548.90, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(170616, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 4938.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170617, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 8080.20, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(170618, '60', '6001', 'E01346', 'EGYPTAIR', 102145, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 3716.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170619, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 1633.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170620, '60', '6001', 'E01346', 'EGYPTAIR', 103176, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170621, '60', '6001', 'E01346', 'EGYPTAIR', 104381, '18', 'TAREK NOUR ADV.', 2013, 4, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170622, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170623, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170624, '60', '6001', 'E01346', 'EGYPTAIR', 107078, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 3312.90, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(170625, '60', '6001', 'E01346', 'EGYPTAIR', 107094, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 4842.60, 5.25, 21, 0.00, 0.00, 0.00, 0.00),
	(170626, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170627, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170628, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170629, '60', '6001', '600173', 'FLY DUBAI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 4, '10', 410.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170630, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 101139, '02', 'DIRECT', 2013, 4, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170631, '60', '6001', 'L00211', 'LUFTHANSA', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170632, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 107094, '01', 'DIRECT', 2013, 4, '10', 21525.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(170633, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170634, '60', '6001', 'N01365', 'NILE AIR', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(170635, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 101022, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170636, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 101279, '01', 'DIRECT', 2013, 4, '10', 4470.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170637, '60', '6001', 'R01699', 'ROYAL AIR MAROC', 103201, '07', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170638, '60', '6001', 'S26263', 'SMART', 101014, '02', 'DIRECT', 2013, 4, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170639, '60', '6001', 'S26263', 'SMART', 101098, '02', 'DIRECT', 2013, 4, '10', 1230.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170640, '60', '6001', 'S26263', 'SMART', 102162, '02', 'DIRECT', 2013, 4, '10', 5085.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(170641, '60', '6001', 'S26263', 'SMART', 103119, '09', 'DIRECT', 2013, 4, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170642, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 4, '10', 1082.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(170643, '60', '6002', 'S13916', 'SIXTH', 103622, '02', 'DIRECT', 2013, 4, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170644, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 101014, '02', 'DIRECT', 2013, 4, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170645, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 101014, '02', 'ADCOM ADV', 2013, 4, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170646, '60', '6004', 'E01376', 'EMECO TOURS', 101014, '02', 'DIRECT', 2013, 4, '10', 2526.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(170647, '60', '6004', 'E01376', 'EMECO TOURS', 102178, '02', 'DIRECT', 2013, 4, '10', 785.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(170648, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 4, '10', 11909.20, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(170649, '60', '6004', 'L01799', 'LUCKY TOURS', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170650, '60', '6004', 'M03235', 'MISR TRAVEL', 102103, '02', 'DIRECT', 2013, 4, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170651, '60', '6004', 'S04336', 'SHUTTLE TRAVEL', 101022, '02', 'DIRECT', 2013, 4, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170652, '60', '6004', 'S04336', 'SHUTTLE TRAVEL', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170653, '60', '6004', 'T00230', 'THOMAS COOK ROST', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170654, '60', '6004', 'T00230', 'THOMAS COOK ROST', 104240, '18', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170655, '60', '6004', 'T02145', 'TRAVCO', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170656, '60', '6005', 'B00378', 'BONITA', 101022, '02', 'DIRECT', 2013, 4, '10', 461.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(170657, '60', '6005', 'C06929', 'CONCORDE', 101212, '01', 'DIRECT', 2013, 4, '10', 1380.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(170658, '60', '6005', 'C06929', 'CONCORDE', 104209, '29', 'DIRECT', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170659, '60', '6005', 'C06929', 'CONCORDE', 104555, '29', 'DIRECT', 2013, 4, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170660, '60', '6005', 'F03743', 'FOUR SEASONS', 104240, '18', 'DIRECT', 2013, 4, '10', 478.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170661, '60', '6005', 'H00200', 'HILTON', 101014, '02', 'AL AHRAM', 2013, 4, '10', 18044.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(170662, '60', '6005', 'H00200', 'HILTON', 101022, '02', 'AL AHRAM', 2013, 4, '10', 7655.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(170663, '60', '6005', 'H00200', 'HILTON', 101139, '02', 'AL AHRAM', 2013, 4, '10', 8885.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(170664, '60', '6005', 'M07007', 'MEXICANA SHARM', 102178, '02', 'DIRECT', 2013, 4, '10', 1368.30, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(170665, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 4, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170666, '60', '6005', 'M80193', 'MOVENPICK', 104315, '01', 'OMD', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170667, '60', '6005', 'N01816', 'NOZHA BEACH', 101022, '02', 'DIRECT', 2013, 4, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(170668, '60', '6005', 'N01816', 'NOZHA BEACH', 102012, '02', 'DIRECT', 2013, 4, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(170669, '60', '6005', 'S14671', 'SOFITEL', 104034, '01', 'DIRECT', 2013, 4, '10', 1196.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170670, '60', '6005', 'S14671', 'SOFITEL', 104046, '01', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170671, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 4, '10', 21160.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170672, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170673, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101063, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170674, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101072, '02', 'DIRECT', 2013, 4, '10', 1260.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170675, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101098, '02', 'DIRECT', 2013, 4, '10', 1217.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(170676, '60', '6008', 'C07541', 'CAIRO AIRPORT', 102145, '02', 'DIRECT', 2013, 4, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170677, '60', '6008', 'C07541', 'CAIRO AIRPORT', 102270, '02', 'DIRECT', 2013, 4, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170678, '60', '6009', 'A08231', 'AL HODHOD TRAVEL', 101014, '02', 'DIRECT', 2013, 4, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170679, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170680, '60', '6009', 'O02995', 'OPERA TOURS', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170681, '60', '6009', 'O02995', 'OPERA TOURS', 101063, '02', 'DIRECT', 2013, 4, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170682, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170683, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 4, '10', 5232.70, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(170684, '60', '6013', 'A35051', 'ANCIENT ROYAL T.', 101014, '02', 'DIRECT', 2013, 4, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170685, '60', '6013', 'E05970', 'EXCEL TRAVEL', 101014, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170686, '60', '6013', 'O04364', 'OCEAN TRVL.&TOUR', 107060, '08', 'DIRECT', 2013, 4, '10', 14185.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(170687, '60', '6013', 'O04364', 'OCEAN TRVL.&TOUR', 107094, '01', 'DIRECT', 2013, 4, '10', 2460.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170688, '60', '6013', 'R05347', 'RED SUN', 101014, '02', 'DIRECT', 2013, 4, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(170689, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 4, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170690, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170691, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170692, '60', '6013', 'T08092', 'TRES JOLIE', 102012, '02', 'DIRECT', 2013, 4, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170693, '60', '6013', 'T08092', 'TRES JOLIE', 102103, '02', 'DIRECT', 2013, 4, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(170694, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170695, '60', '6015', 'A06732', 'AIDA BEACH', 101014, '02', 'DIRECT', 2013, 4, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(170696, '60', '6015', 'A06732', 'AIDA BEACH', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170697, '60', '6015', 'H08192', 'HORIZON', 101014, '02', 'DIRECT', 2013, 4, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170698, '60', '6015', 'R08712', 'RADISSON BLU', 104209, '29', 'DIRECT', 2013, 4, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170699, '60', '6015', '601587', 'SOFITEL LEGEND OLD C', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170700, '60', '6017', 'A95821', 'ABOU SEIF', 102012, '02', 'AL AHRAM', 2013, 4, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(170701, '60', '6017', '601787', 'AL KARNAK', 101014, '02', 'DIRECT', 2013, 4, '10', 563.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170702, '60', '6017', '601787', 'AL KARNAK', 101022, '02', 'DIRECT', 2013, 4, '10', 478.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170703, '60', '6017', '601787', 'AL KARNAK', 101030, '02', 'DIRECT', 2013, 4, '10', 939.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(170704, '60', '6017', '601787', 'AL KARNAK', 102012, '02', 'DIRECT', 2013, 4, '10', 658.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170705, '60', '6017', '601796', 'AL MALEKA', 108084, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170706, '60', '6017', '601795', 'AL SALOUMA TRAVEL', 101022, '02', 'DIRECT', 2013, 4, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170707, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170708, '60', '6017', '601780', 'AL TAYAR', 101022, '02', 'DIRECT', 2013, 4, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170709, '60', '6017', '601780', 'AL TAYAR', 103242, '06', 'DIRECT', 2013, 4, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170710, '60', '6017', '601751', 'ATAKA', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170711, '60', '6017', '601780', 'CASTEL TOURS', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170712, '60', '6017', '601779', 'CONCORD ROYAL', 101098, '02', 'DIRECT', 2013, 4, '10', 382.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(170713, '60', '6017', '601779', 'CONCORD ROYAL', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170714, '60', '6017', '601779', 'CONCORD ROYAL', 102103, '02', 'DIRECT', 2013, 4, '10', 1614.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(170715, '60', '6017', '601792', 'DAR AL TAWHEED', 101295, '01', 'DIRECT', 2013, 4, '10', 176.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170716, '60', '6017', '601757', 'DERYA TRAVEL', 101022, '02', 'DIRECT', 2013, 4, '10', 4784.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(170717, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102012, '02', 'DIRECT', 2013, 4, '10', 12405.30, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(170718, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170719, '60', '6017', '601740', 'MC TRAVEL', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170720, '60', '6017', '601773', 'NAHR ELNILE TOURS', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170721, '60', '6017', '601768', 'NBK TRAVEL & TOU', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170722, '60', '6017', '601784', 'NEW EDGE', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170723, '60', '6017', '601784', 'NEW EDGE', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170724, '60', '6017', '601770', 'OPERA', 101063, '02', 'DIRECT', 2013, 4, '10', 5510.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(170725, '60', '6017', '601770', 'OPERA', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170726, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 4, '10', 5375.40, 0.14, 12, 0.00, 0.00, 0.00, 0.00),
	(170727, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 4, '10', 2618.10, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(170728, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 4, '10', 1544.50, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(170729, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170730, '60', '6017', 'Z01956', 'ZODIAC', 102012, '02', 'DIRECT', 2013, 4, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170731, '60', '6019', '601901', 'SMART', 106021, '01', 'DIRECT', 2013, 4, '10', 7688.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(170732, '60', '6022', '602208', 'AGWAA MISR', 102129, '02', 'DIRECT', 2013, 4, '10', 1256.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(170733, '60', '6022', '602201', 'AL NADA PLAZA', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170734, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 101063, '02', 'DIRECT', 2013, 4, '10', 6364.60, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(170735, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 102145, '02', 'DIRECT', 2013, 4, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170736, '60', '6022', '602207', 'BUILDER TRAVEL', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170737, '60', '6022', '602207', 'DAILY SUN', 101063, '02', 'DIRECT', 2013, 4, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(170738, '60', '6022', '602207', 'DAILY SUN', 102145, '02', 'DIRECT', 2013, 4, '10', 1794.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(170739, '60', '6022', '602209', 'EXCELLENT TOURS', 101253, '01', 'DIRECT', 2013, 4, '10', 474.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170740, '60', '6022', '602207', 'HALA', 101098, '02', 'DIRECT', 2013, 4, '10', 152.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170741, '60', '6022', '602207', 'HALA', 102012, '02', 'DIRECT', 2013, 4, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170742, '60', '6022', '602208', 'JAUNT IN TIME', 102012, '02', 'DIRECT', 2013, 4, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(170743, '60', '6022', '602205', 'NATIONAL EGYPT', 101098, '02', 'DIRECT', 2013, 4, '10', 475.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(170744, '60', '6022', '602205', 'NATIONAL EGYPT', 102012, '02', 'DIRECT', 2013, 4, '10', 7443.30, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(170745, '60', '6022', '602208', 'SAMADAY TRAVEL', 102947, '01', 'DIRECT', 2013, 4, '10', 205.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(170746, '60', '6022', '602208', 'SISI TRAVEL', 101072, '02', 'DIRECT', 2013, 4, '10', 2521.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170747, '60', '6022', '602201', 'SOHBA TOURS', 101014, '02', 'DIRECT', 2013, 4, '10', 1721.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170748, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 4, '10', 6202.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(170749, '60', '6022', '602209', 'TMP', 106021, '01', 'DIRECT', 2013, 4, '10', 12301.40, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(170750, '61', '6101', '001111', '57357 HOSPITAL', 103069, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 4548.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170751, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 11106.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(170752, '61', '6101', '001111', '57357 HOSPITAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 4, '10', 437.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170753, '61', '6101', '001111', '57357 HOSPITAL', 107102, '08', 'TAREK NOUR ADV.', 2013, 4, '10', 11917.70, 11.05, 13, 0.00, 0.00, 0.00, 0.00),
	(170754, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170755, '61', '6101', 'A42027', 'AL OMAM', 106013, '01', 'DIRECT', 2013, 4, '10', 3254.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(170756, '61', '6101', 'A08262', 'AL SAHEL HOSPTL.', 101014, '02', 'DIRECT', 2013, 4, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170757, '61', '6101', 'A25544', 'AL SALAM INT\'L', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(170758, '61', '6101', 'A25544', 'AL SALAM INT\'L', 102103, '02', 'DIRECT', 2013, 4, '10', 1126.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(170759, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170760, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170761, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170762, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 4, '10', 4691.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(170763, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102012, '02', 'OMD', 2013, 4, '10', 5789.20, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170764, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 103201, '07', 'OMD', 2013, 4, '10', 72.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170765, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 103226, '28', 'OMD', 2013, 4, '10', 2853.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170766, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 104240, '18', 'OMD', 2013, 4, '10', 478.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170767, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170768, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170769, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 101048, '02', 'DIRECT', 2013, 4, '10', 868.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170770, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 4, '10', 3588.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(170771, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 4, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170772, '61', '6101', 'I02123', 'INT\'L EYES HOSP.', 101098, '02', 'DIRECT', 2013, 4, '10', 895.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(170773, '61', '6101', 'I03813', 'INT\'L MEDICAL', 101014, '02', 'DIRECT', 2013, 4, '10', 3067.40, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(170774, '61', '6101', 'M03327', 'MISR INT\'L', 101022, '02', 'DIRECT', 2013, 4, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170775, '61', '6101', 'M03327', 'MISR INT\'L', 101072, '02', 'DIRECT', 2013, 4, '10', 1513.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(170776, '61', '6101', 'M03327', 'MISR INT\'L', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170777, '61', '6101', 'M03327', 'MISR INT\'L', 102103, '02', 'DIRECT', 2013, 4, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170778, '61', '6101', 'M03327', 'MISR INT\'L', 103192, '02', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170779, '61', '6101', 'M03327', 'MISR INT\'L', 103201, '07', 'DIRECT', 2013, 4, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170780, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 4, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170781, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170782, '61', '6101', 'W02931', 'WADI AL NILE', 101022, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170783, '61', '6102', '610230', 'ICHC', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170784, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170785, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170786, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170787, '61', '6103', 'N11365', 'NILE GYM', 104653, '16', 'DIRECT', 2013, 4, '10', 837.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170788, '61', '6104', 'A21440', 'ADWIA', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170789, '61', '6104', 'M06297', 'MINA PHARM', 101098, '02', 'DIRECT', 2013, 4, '10', 1387.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(170790, '61', '6104', 'M06297', 'MINA PHARM', 101196, '01', 'DIRECT', 2013, 4, '10', 2506.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(170791, '61', '6104', 'P03488', 'PHARCO PHARMAC.', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170792, '61', '6106', 'D06070', 'DAR AL MONA', 108027, '01', 'GOMHURIA', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(170793, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170794, '61', '6106', 'D06070', 'DAR AL MONA', 108134, '01', 'GOMHURIA', 2013, 4, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(170795, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170796, '61', '6106', 'D06070', 'DAR AL MONA', 108175, '01', 'GOMHURIA', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170797, '61', '6106', 'D06290', 'DELTA PHARMA', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170798, '61', '6107', 'A92921', 'ALEXANDRIA MED.C', 101261, '18', 'DIRECT', 2013, 4, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170799, '61', '6107', 'A92921', 'ALEXANDRIA MED.C', 102301, '18', 'DIRECT', 2013, 4, '10', 3673.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(170800, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170801, '61', '6107', 'B13453', 'BIOPHARMA', 102012, '02', 'DIRECT', 2013, 4, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170802, '61', '6107', 'D08657', 'DR.AMJAD K.KAMEL', 102947, '01', 'DIRECT', 2013, 4, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170803, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(170804, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170805, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170806, '61', '6107', 'L06726', 'LEBANON DENTAL C', 108027, '01', '2M', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170807, '61', '6107', 'M85005', 'MEDIZEN', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170808, '61', '6107', 'N01779', 'NOVARTIS', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170809, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170810, '61', '6109', '610942', 'AL AMEEN', 102038, '02', 'DIRECT', 2013, 4, '10', 12388.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(170811, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170812, '61', '6109', '610943', 'AL MASHTAWY', 101022, '02', 'DIRECT', 2013, 4, '10', 1435.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(170813, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170814, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 4, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170815, '61', '6109', '610943', 'AL ZIRAEYEEN HOSPITA', 101098, '02', 'DIRECT', 2013, 4, '10', 235.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170816, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170817, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170818, '61', '6109', 'B15629', 'BAQED & DR.IRFAN', 102012, '02', 'DIRECT', 2013, 4, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(170819, '61', '6109', '610935', 'EGYPTAIR', 103010, '07', 'DIRECT', 2013, 4, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170820, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170821, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 4, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170822, '61', '6109', '610937', 'GULF INT\'L', 108027, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(170823, '61', '6109', '610942', 'HASSAN AL ABDALLAH', 101022, '02', 'DIRECT', 2013, 4, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(170824, '61', '6109', '610942', 'HASSAN AL ABDALLAH', 102103, '02', 'DIRECT', 2013, 4, '10', 1502.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170825, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170826, '61', '6109', '610942', 'KIDS HOSPITAL', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170827, '61', '6109', '610942', 'LA MARINA', 101014, '02', 'DIRECT', 2013, 4, '10', 4809.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170828, '61', '6109', '610942', 'NASSIM JADAH', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170829, '61', '6110', '611089', 'AL AMEEN', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170830, '61', '6110', '611058', 'AL AMREYAH', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170831, '61', '6110', '611089', 'AMD', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170832, '61', '6110', '611031', 'COPADPHARMA', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170833, '61', '6110', '611031', 'COPADPHARMA', 102162, '02', 'DIRECT', 2013, 4, '10', 481.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170834, '61', '6110', '611089', 'DR.HOSSAM EL MARAGHY', 104498, '03', 'DIRECT', 2013, 4, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170835, '61', '6110', '611009', 'EIPICO', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170836, '61', '6110', '611009', 'EIPICO', 101022, '02', 'DIRECT', 2013, 4, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170837, '61', '6110', '611032', 'EMA PHARM PHARM.', 101014, '02', 'DIRECT', 2013, 4, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170838, '61', '6110', '611061', 'INSHAPE CLINIC', 107094, '01', 'DIRECT', 2013, 4, '10', 7107.70, 2.96, 37, 0.00, 0.00, 0.00, 0.00),
	(170839, '61', '6110', '611037', 'MEMPHIS', 101098, '02', 'DIRECT', 2013, 4, '10', 4716.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170840, '61', '6110', '611088', 'MULTIPHARMA', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(170841, '61', '6110', '611036', 'MUP', 101022, '02', 'DIRECT', 2013, 4, '10', 2322.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170842, '61', '6110', '611036', 'MUP', 102129, '02', 'DIRECT', 2013, 4, '10', 1279.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170843, '61', '6110', '611088', 'PHARMED', 102012, '02', 'DIRECT', 2013, 4, '10', 2106.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170844, '61', '6110', '611063', 'UNI PHARMA', 102012, '02', 'DIRECT', 2013, 4, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170845, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 4, '10', 10713.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(170846, '61', '6111', '611145', 'AL SHAKER', 101063, '02', 'DIRECT', 2013, 4, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170847, '61', '6111', '611145', 'AL SHAKER', 102145, '02', 'DIRECT', 2013, 4, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170848, '61', '6111', '611144', 'ALL FAWZY', 103201, '07', 'DIRECT', 2013, 4, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(170849, '61', '6111', '611144', 'ALL FAWZY', 103242, '06', 'DIRECT', 2013, 4, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170850, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 4, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170851, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 4, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170852, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 4, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170853, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 4, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170854, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170855, '61', '6111', '611120', 'DR.AHMED S.AHMED', 102145, '02', 'DIRECT', 2013, 4, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(170856, '61', '6111', '611144', 'DR.AHMED SAID', 101063, '02', 'DIRECT', 2013, 4, '10', 7560.50, 0.37, 11, 0.00, 0.00, 0.00, 0.00),
	(170857, '61', '6111', '611144', 'DR.AHMED SAID', 102145, '02', 'DIRECT', 2013, 4, '10', 1845.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(170858, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 4, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170859, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 101063, '02', 'DIRECT', 2013, 4, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170860, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103036, '02', 'DIRECT', 2013, 4, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170861, '61', '6111', '611143', 'DR.HESHAM AMER', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170862, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 4, '10', 574.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(170863, '61', '6111', '611128', 'DR.MAHA AL TANTA', 104018, '10', 'DIRECT', 2013, 4, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170864, '61', '6111', '611145', 'DR.SHAYMA\' AHMED', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170865, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 4, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170866, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170867, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 4, '10', 598.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170868, '61', '6111', '611110', 'MAGRABI', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(170869, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 4, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170870, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170871, '61', '6112', '611206', 'AL ROWAD', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(170872, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170873, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170874, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170875, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170876, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170877, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 4, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(170878, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170879, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170880, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170881, '61', '6112', '611200', 'MAGRABI', 102012, '02', 'DIRECT', 2013, 4, '10', 4548.70, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(170882, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 4, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(170883, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(170884, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108068, '01', '2M', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170885, '61', '6112', '611212', 'QUEEN CENTER', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170886, '61', '6112', '611204', 'SPECIALIST\'S', 107094, '01', 'DIRECT', 2013, 4, '10', 6456.80, 5.29, 28, 0.00, 0.00, 0.00, 0.00),
	(170887, '61', '6114', '611406', 'AL MERGHANY CNTR', 102103, '02', 'DIRECT', 2013, 4, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170888, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 4, '10', 537.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170889, '61', '6114', '611427', 'COSMOSLIM', 103176, '01', 'DIRECT', 2013, 4, '10', 4613.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170890, '61', '6114', '611427', 'CUTIS CLINIC', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170891, '61', '6114', '611427', 'CUTIS CLINIC', 108027, '01', 'DIRECT', 2013, 4, '10', 7428.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(170892, '61', '6114', '611427', 'CUTIS CLINIC', 108035, '01', 'DIRECT', 2013, 4, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170893, '61', '6114', '611427', 'CUTIS CLINIC', 108134, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(170894, '61', '6114', '611427', 'CUTIS CLINIC', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170895, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103010, '07', 'DIRECT', 2013, 4, '10', 640.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(170896, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 4, '10', 4924.10, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(170897, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 4, '10', 4536.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(170898, '61', '6114', '611422', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 4, '10', 9757.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(170899, '61', '6114', '611422', 'GORGEOUS', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170900, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 4, '10', 3528.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(170901, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170902, '61', '6114', '611423', 'STARS LAZER CLINIC', 103069, '02', 'DIRECT', 2013, 4, '10', 2829.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170903, '61', '6114', '611426', 'TRANSFORM', 103036, '02', 'DIRECT', 2013, 4, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170904, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170905, '61', '6116', '611600', 'AL BORG LABORAT.', 108035, '01', 'AHMOS', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170906, '61', '6116', '611600', 'AL BORG LABORAT.', 108076, '01', 'AHMOS', 2013, 4, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170907, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170908, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 4, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(170909, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170910, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170911, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170912, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170913, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 4, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170914, '61', '6116', '611608', 'AL REYADA SCAN', 101063, '02', 'DIRECT', 2013, 4, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170915, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170916, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 4, '10', 5199.60, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(170917, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 4, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(170918, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(170919, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 4, '10', 1556.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(170920, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 4, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(170921, '61', '6116', '611604', 'DR.SAFWAT SHAKER', 103069, '02', 'DIRECT', 2013, 4, '10', 832.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(170922, '61', '6116', '611603', 'MEGA SCAN', 101098, '02', 'DIRECT', 2013, 4, '10', 990.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(170923, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 4, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170924, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 4, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170925, '61', '6116', '611603', 'MEGA SCAN', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170926, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170927, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 4, '10', 742.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(170928, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(170929, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 4, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(170930, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 4, '10', 5013.90, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(170931, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170932, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170933, '61', '6116', '611601', 'TECHNO SCAN', 102103, '02', 'DIRECT', 2013, 4, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(170934, '61', '6116', '611601', 'TECHNO SCAN', 104048, '05', 'DIRECT', 2013, 4, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170935, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 4, '10', 2476.30, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170936, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(170937, '61', '6118', '611802', 'CIC', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(170938, '61', '6118', '611800', 'MAGDI YACOUB H.F', 103622, '02', 'DIRECT', 2013, 4, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170939, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170940, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 4, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170941, '61', '6119', '611904', 'DR.GASSER EL BISHRY', 104498, '03', 'DIRECT', 2013, 4, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170942, '61', '6119', '611903', 'HAWAA MEDICAL CENTER', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170943, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 4, '10', 1569.30, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(170944, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 4, '10', 922.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(170945, '61', '6120', '612001', 'DR.MUSTAFA HAMAM', 103069, '02', 'DIRECT', 2013, 4, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170946, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170947, '61', '6121', '612100', 'MOVABLE I.EYES C', 102293, '01', 'DIRECT', 2013, 4, '10', 1708.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(170948, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 4, '10', 4548.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(170949, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 4, '10', 4801.00, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(170950, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 4, '10', 2460.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(170951, '61', '6122', '612202', 'AL ANGLO', 104018, '10', 'DIRECT', 2013, 4, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170952, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170953, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 4, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170954, '61', '6122', '612201', 'DAR AL TEB', 107060, '08', 'DIRECT', 2013, 4, '10', 39897.00, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(170955, '61', '6122', '612203', 'DR.ADEL AL QADI', 103036, '02', 'DIRECT', 2013, 4, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170956, '61', '6122', '612204', 'DR.AMAL AHMED MOSA', 103036, '02', 'DIRECT', 2013, 4, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170957, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 4, '10', 2477.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(170958, '61', '6122', '612201', 'DR.KHALID OTEFY', 104018, '10', 'DIRECT', 2013, 4, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170959, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(170960, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170961, '61', '6122', '612200', 'EGYPTIAN CENTER', 108076, '01', 'AKHBAR', 2013, 4, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(170962, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(170963, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170964, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 4, '10', 14182.10, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(170965, '61', '6122', '612203', 'OMOMA CENTER', 101063, '02', 'DIRECT', 2013, 4, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(170966, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 101303, '01', 'DIRECT', 2013, 4, '10', 1025.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(170967, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(170968, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170969, '61', '6123', '612301', 'AL YASMIN MEDICAL', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170970, '61', '6123', '612300', 'DR.AMJAD K.KAMEL', 102947, '01', 'DIRECT', 2013, 4, '10', 574.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(170971, '61', '6123', '612301', 'DR.MOHAMED WADEED', 104498, '03', 'DIRECT', 2013, 4, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170972, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 4, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(170973, '61', '6124', '612402', 'SPIN CARE CENTER', 102947, '01', 'DIRECT', 2013, 4, '10', 1332.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(170974, '61', '6124', '612402', 'SPIN CARE CENTER', 103069, '02', 'DIRECT', 2013, 4, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170975, '61', '6125', '612502', 'ADAM INT\'L', 104018, '10', 'DIRECT', 2013, 4, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170976, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170977, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101030, '02', 'DIRECT', 2013, 4, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(170978, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 4, '10', 4288.50, 0.19, 6, 0.00, 0.00, 0.00, 0.00),
	(170979, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 4, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(170980, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170981, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170982, '61', '6125', '612501', 'DR.NABIL AMEEN C', 104018, '10', 'DIRECT', 2013, 4, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170983, '61', '6125', '612501', 'DR.NABIL AMEEN C', 108035, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170984, '61', '6126', '612610', 'DR.ALHUSSEIN EL SHEN', 104498, '03', 'DIRECT', 2013, 4, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(170985, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170986, '61', '6128', '612800', 'DAR AL MONA', 102657, '02', 'GOMHURIA', 2013, 4, '10', 5398.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(170987, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170988, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(170989, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 4, '10', 4921.10, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(170990, '61', '6131', '613103', 'DR.ASHRAF HESHAM', 103036, '02', 'DIRECT', 2013, 4, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170991, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(170992, '61', '6132', '613200', 'DR.DEYAA SALEH', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170993, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(170994, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103028, '03', 'DIRECT', 2013, 4, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(170995, '62', '6201', 'A00149', 'AL AHALI', 102061, '02', 'DIRECT', 2013, 4, '10', 2469.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(170996, '62', '6201', 'A11820', 'AL AWAL', 101022, '02', 'DIRECT', 2013, 4, '10', 24606.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(170997, '62', '6201', 'A11820', 'AL AWAL', 101030, '02', 'DIRECT', 2013, 4, '10', 25117.70, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(170998, '62', '6201', 'A11820', 'AL AWAL', 101063, '02', 'DIRECT', 2013, 4, '10', 15463.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(170999, '62', '6201', 'A11820', 'AL AWAL', 102038, '02', 'DIRECT', 2013, 4, '10', 4524.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171000, '62', '6201', 'A11820', 'AL AWAL', 102103, '02', 'DIRECT', 2013, 4, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171001, '62', '6201', 'A11820', 'AL AWAL', 102145, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171002, '62', '6201', 'A11820', 'AL AWAL', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171003, '62', '6201', 'A08446', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 4, '10', 8458.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(171004, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 4, '10', 13840.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(171005, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103010, '07', 'DIRECT', 2013, 4, '10', 939.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171006, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103028, '03', 'DIRECT', 2013, 4, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(171007, '62', '6201', 'A08359', 'AL HILAL PUBLISH', 103044, '02', 'DIRECT', 2013, 4, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(171008, '62', '6201', 'A00359', 'AL MO\'ALEM', 103093, '05', 'DIRECT', 2013, 4, '10', 153.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171009, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 4, '10', 153.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171010, '62', '6201', 'S07587', 'SELECTIONS', 103622, '02', 'DIRECT', 2013, 4, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171011, '62', '6201', 'T04868', 'THE ENTERTAINER', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171012, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 4, '10', 7986.60, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(171013, '62', '6202', 'A08766', 'AKEDATY', 101030, '02', 'DIRECT', 2013, 4, '10', 24811.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(171014, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 4, '10', 21375.70, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(171015, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 4, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(171016, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 4, '10', 13071.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(171017, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 4, '10', 12097.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(171018, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 4, '10', 13041.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(171019, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 4, '10', 30073.40, 1.36, 14, 0.00, 0.00, 0.00, 0.00),
	(171020, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 103192, '02', 'DIRECT', 2013, 4, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171021, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 4, '10', 14353.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(171022, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 4, '10', 17429.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(171023, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 103242, '06', 'DIRECT', 2013, 4, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171024, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 4, '10', 17292.10, 0.76, 15, 0.00, 0.00, 0.00, 0.00),
	(171025, '62', '6202', 'A28124', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 4, '10', 47435.00, 1.18, 8, 0.00, 0.00, 0.00, 0.00),
	(171026, '62', '6202', 'A28124', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(171027, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 4, '10', 793.80, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(171028, '62', '6202', 'A00168', 'AL AKHBAR', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171029, '62', '6202', 'A00171', 'AL ALAM AL YOM', 101113, '18', 'DIRECT', 2013, 4, '10', 10388.80, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(171030, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 4, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171031, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 4, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(171032, '62', '6202', 'A00206', 'AL BAYAN', 101113, '18', 'OMD', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171033, '62', '6202', 'A00206', 'AL BAYAN', 101246, '18', 'OMD', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171034, '62', '6202', 'A00206', 'AL BAYAN', 101261, '18', 'OMD', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171035, '62', '6202', 'A00206', 'AL BAYAN', 104382, '18', 'OMD', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171036, '62', '6202', 'A08621', 'AL ELM', 101030, '02', 'DIRECT', 2013, 4, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171037, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 4, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171038, '62', '6202', 'A08621', 'AL ELM', 102145, '02', 'DIRECT', 2013, 4, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171039, '62', '6202', 'A08763', 'AL EQTISADIAH', 102103, '02', 'DIRECT', 2013, 4, '10', 9005.10, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(171040, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 4, '10', 6195.40, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(171041, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171042, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 4, '10', 11373.40, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(171043, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 4, '10', 7262.20, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(171044, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 4, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171045, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 4, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171046, '62', '6202', 'A08464', 'AL KORA WAL M.', 101030, '02', 'DIRECT', 2013, 4, '10', 12029.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(171047, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 4, '10', 11687.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(171048, '62', '6202', 'A08464', 'AL KORA WAL M.', 102145, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171049, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 4, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(171050, '62', '6202', 'A08472', 'AL MASAEYA', 108027, '01', 'DIRECT', 2013, 4, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(171051, '62', '6202', 'A08472', 'AL MASAEYA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171052, '62', '6202', 'A08472', 'AL MASAEYA', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171053, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 4, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(171054, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 4, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(171055, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 4, '10', 7762.70, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(171056, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(171057, '62', '6202', 'A00356', 'AL MISSA', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171058, '62', '6202', 'A00356', 'AL MISSA', 108134, '01', 'DIRECT', 2013, 4, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171059, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 4, '10', 939.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171060, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 4, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171061, '62', '6202', 'A08492', 'AL RAI MAG.', 101030, '02', 'DIRECT', 2013, 4, '10', 24059.20, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(171062, '62', '6202', 'A08492', 'AL RAI MAG.', 101063, '02', 'DIRECT', 2013, 4, '10', 7039.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(171063, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171064, '62', '6202', 'A08492', 'AL RAI MAG.', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171065, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 4, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(171066, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 4, '10', 15840.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(171067, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 4, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(171068, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 4, '10', 6020.70, 0.53, 12, 0.00, 0.00, 0.00, 0.00),
	(171069, '62', '6202', 'A08571', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 4, '10', 996.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(171070, '62', '6202', 'A08762', 'AL WASEET', 108027, '01', 'DIRECT', 2013, 4, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(171071, '62', '6202', 'A08762', 'AL WASEET', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171072, '62', '6202', 'A08762', 'AL WASEET', 108134, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171073, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(171074, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 4, '10', 10389.10, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(171075, '62', '6202', 'A08800', 'ALAA AL DEIN', 101014, '02', 'DIRECT', 2013, 4, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171076, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101030, '02', 'GOMHURIA', 2013, 4, '10', 13533.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(171077, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 4, '10', 8748.70, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(171078, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 4, '10', 5946.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(171079, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171080, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108134, '01', 'GOMHURIA', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171081, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 102194, '18', 'DIRECT', 2013, 4, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171082, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 4, '10', 939.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171083, '62', '6202', 'H01537', 'HAWAA', 103028, '03', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171084, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 4, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171085, '62', '6202', 'H01551', 'HORIATY', 101030, '02', 'DIRECT', 2013, 4, '10', 50395.10, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(171086, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 4, '10', 9227.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(171087, '62', '6202', 'H01551', 'HORIATY', 102038, '02', 'DIRECT', 2013, 4, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171088, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 4, '10', 5057.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(171089, '62', '6202', 'H01551', 'HORIATY', 103176, '01', 'DIRECT', 2013, 4, '10', 13840.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171090, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 4, '10', 4788.00, 0.34, 20, 0.00, 0.00, 0.00, 0.00),
	(171091, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 4, '10', 2358.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171092, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 4, '10', 13533.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(171093, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 4, '10', 15378.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(171094, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 4, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(171095, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 4, '10', 5645.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171096, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171097, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171098, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171099, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171100, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171101, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 4, '10', 4811.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(171102, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 4, '10', 15173.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(171103, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 4, '10', 9179.10, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(171104, '62', '6202', 'M03392', 'MICKEY MAG.', 103101, '05', 'AL AHRAM', 2013, 4, '10', 580.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171105, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 4, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(171106, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 4, '10', 2261.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171107, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 4, '10', 22432.50, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(171108, '62', '6202', 'N01451', 'NISF AL DUNIYA', 103143, '03', 'DIRECT', 2013, 4, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171109, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 4, '10', 13123.20, 0.57, 7, 0.00, 0.00, 0.00, 0.00),
	(171110, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 4, '10', 7297.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(171111, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 4, '10', 243353.90, 166.00, 83, 0.00, 0.00, 0.00, 0.00),
	(171112, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 4, '10', 256882.80, 160.00, 80, 0.00, 0.00, 0.00, 0.00),
	(171113, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 4, '10', 338272.00, 248.00, 124, 0.00, 0.00, 0.00, 0.00),
	(171114, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 4, '10', 403265.00, 236.00, 118, 0.00, 0.00, 0.00, 0.00),
	(171115, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 4, '10', 256759.20, 216.00, 108, 0.00, 0.00, 0.00, 0.00),
	(171116, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 4, '10', 396430.00, 232.00, 116, 0.00, 0.00, 0.00, 0.00),
	(171117, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 4, '10', 423770.00, 248.00, 124, 0.00, 0.00, 0.00, 0.00),
	(171118, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 4, '10', 19818.60, 55.39, 58, 0.00, 0.00, 0.00, 0.00),
	(171119, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 4, '10', 3417.00, 9.55, 10, 0.00, 0.00, 0.00, 0.00),
	(171120, '62', '6202', 'R01795', 'RADIO & TV', 107084, '08', 'DIRECT', 2013, 4, '10', 9567.60, 26.74, 28, 0.00, 0.00, 0.00, 0.00),
	(171121, '62', '6202', 'R01794', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 4, '10', 15993.00, 1.26, 18, 0.00, 0.00, 0.00, 0.00),
	(171122, '62', '6202', 'R01794', 'ROSE EL YOUSEF', 103077, '02', 'DIRECT', 2013, 4, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171123, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 4, '10', 8031.30, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(171124, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 4, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171125, '62', '6202', 'S00103', 'SAMIR', 103044, '02', 'DIRECT', 2013, 4, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(171126, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 4, '10', 4496.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171127, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103010, '07', 'DIRECT', 2013, 4, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(171128, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171129, '62', '6203', '620353', 'NAGHAM FM', 106112, '41', 'DIRECT', 2013, 4, '10', 90935.00, 66.50, 50, 0.00, 0.00, 0.00, 0.00),
	(171130, '62', '6203', '620353', 'NAGHAM FM', 106120, '08', 'DIRECT', 2013, 4, '10', 69203.70, 35.91, 27, 0.00, 0.00, 0.00, 0.00),
	(171131, '62', '6203', '620353', 'NAGHAM FM', 106138, '06', 'DIRECT', 2013, 4, '10', 47544.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(171132, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 4, '10', 64931.80, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(171133, '62', '6203', '620353', 'NAGHAM FM', 106187, '31', 'DIRECT', 2013, 4, '10', 17941.70, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(171134, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 4, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(171135, '62', '6204', 'A27678', 'AL ARABIA', 101253, '01', 'DIRECT', 2013, 4, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171136, '62', '6204', 'A27678', 'AL ARABIA', 101287, '01', 'DIRECT', 2013, 4, '10', 3964.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171137, '62', '6204', 'A31270', 'AL HAYAH', 107078, '08', 'DIRECT', 2013, 4, '10', 3312.90, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(171138, '62', '6204', 'A31270', 'AL HAYAH', 108035, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171139, '62', '6204', 'A31270', 'AL HAYAH', 108050, '01', 'DIRECT', 2013, 4, '10', 24069.60, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(171140, '62', '6204', 'A31270', 'AL HAYAH', 108084, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171141, '62', '6204', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 4, '10', 41009.60, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(171142, '62', '6204', 'A31270', 'AL HAYAH', 108183, '01', 'DIRECT', 2013, 4, '10', 16046.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(171143, '62', '6204', 'A31270', 'AL HAYAH', 108209, '01', 'DIRECT', 2013, 4, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171144, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 4, '10', 3194.40, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(171145, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 4, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(171146, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 4, '10', 2377.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171147, '62', '6204', 'A21150', 'AL MEHWAR', 102205, '18', 'GOMHURIA', 2013, 4, '10', 9876.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(171148, '62', '6204', 'A38818', 'AL NAS', 104265, '12', 'DIRECT', 2013, 4, '10', 627.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171149, '62', '6204', 'C07885', 'CBC TV', 103622, '02', 'DIRECT', 2013, 4, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171150, '62', '6204', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 4, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171151, '62', '6204', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 4, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171152, '62', '6204', 'M78914', 'MELODY', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171153, '62', '6204', 'R05963', 'ROTANA CINEMA', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171154, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 4, '10', 1777.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(171155, '62', '6205', '620502', 'MISR AL ARABIA', 101014, '02', 'DIRECT', 2013, 4, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(171156, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 4, '10', 35361.10, 1.19, 11, 0.00, 0.00, 0.00, 0.00),
	(171157, '62', '6207', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 4, '10', 6202.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171158, '62', '6207', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 4, '10', 765.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(171159, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 202121.30, 9.35, 88, 0.00, 0.00, 0.00, 0.00),
	(171160, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 15181.40, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(171161, '62', '6207', 'A98408', 'AL DAR AL MASRIA', 101022, '02', 'DIRECT', 2013, 4, '10', 5741.40, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(171162, '62', '6207', 'A98408', 'AL DAR AL MASRIA', 102103, '02', 'DIRECT', 2013, 4, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171163, '62', '6207', '620785', 'AL MASRI FOUNDATION', 101139, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171164, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 4, '10', 63903.60, 3.46, 79, 0.00, 0.00, 0.00, 0.00),
	(171165, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 4, '10', 7928.00, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(171166, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102038, '02', 'DIRECT', 2013, 4, '10', 11026.60, 0.52, 11, 0.00, 0.00, 0.00, 0.00),
	(171167, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102145, '02', 'DIRECT', 2013, 4, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171168, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 4, '10', 704.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(171169, '62', '6207', 'D04408', 'DAR AL SALAM', 102179, '15', 'DIRECT', 2013, 4, '10', 2597.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(171170, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 4, '10', 6151.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171171, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 4, '10', 113316.90, 6.04, 37, 0.00, 0.00, 0.00, 0.00),
	(171172, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 4, '10', 60275.00, 4.54, 24, 0.00, 0.00, 0.00, 0.00),
	(171173, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 4, '10', 27164.50, 1.23, 6, 0.00, 0.00, 0.00, 0.00),
	(171174, '62', '6207', 'D08344', 'DAR AL TAHRER', 102145, '02', 'GOMHURIA', 2013, 4, '10', 6937.40, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(171175, '62', '6207', 'D02638', 'DAR EL MAAREF', 103036, '02', 'DIRECT', 2013, 4, '10', 8796.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171176, '62', '6207', 'I02370', 'IBA', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171177, '62', '6207', 'N02775', 'NAHDET MISR', 103101, '05', 'DIRECT', 2013, 4, '10', 2323.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171178, '62', '6207', 'N02775', 'NAHDET MISR', 104019, '05', 'DIRECT', 2013, 4, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171179, '62', '6207', 'N02775', 'NAHDET MISR', 104174, '05', 'DIRECT', 2013, 4, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171180, '62', '6207', 'N02775', 'NAHDET MISR', 104455, '20', 'DIRECT', 2013, 4, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171181, '62', '6207', 'N02775', 'NAHDET MISR', 104514, '05', 'DIRECT', 2013, 4, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171182, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 4, '10', 1180.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(171183, '62', '6207', 'W03519', 'WATANI', 102947, '01', 'DIRECT', 2013, 4, '10', 1483.20, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(171184, '62', '6208', 'R00497', 'ROTANA VIDEO', 107060, '08', 'DIRECT', 2013, 4, '10', 17976.80, 16.75, 67, 0.00, 0.00, 0.00, 0.00),
	(171185, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 4, '10', 11892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(171186, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 4, '10', 5792.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171187, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 4, '10', 1139.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171188, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 4, '10', 4871.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(171189, '62', '6210', 'A00163', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 4, '10', 937.70, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171190, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171191, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 4, '10', 13389.10, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(171192, '62', '6210', 'A12195', 'AL ANBAA INT\'L', 102533, '02', 'DIRECT', 2013, 4, '10', 753.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(171193, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 4, '10', 13610.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(171194, '62', '6210', 'A11353', 'AL BORSA', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171195, '62', '6210', 'A11353', 'AL BORSA', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171196, '62', '6210', 'A11353', 'AL BORSA', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171197, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 4, '10', 2557.60, 0.70, 21, 0.00, 0.00, 0.00, 0.00),
	(171198, '62', '6210', 'A11353', 'AL BORSA', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171199, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 4, '10', 5980.60, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(171200, '62', '6210', 'E01494', 'EGYPT TODAY', 104273, '18', 'DIRECT', 2013, 4, '10', 10457.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171201, '62', '6210', 'E01841', 'EL DUSTOUR', 101030, '02', 'DIRECT', 2013, 4, '10', 4510.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(171202, '62', '6210', 'E01841', 'EL DUSTOUR', 101063, '02', 'DIRECT', 2013, 4, '10', 1486.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(171203, '62', '6210', 'F03688', 'FLASH KALAM NAS', 103234, '29', 'DIRECT', 2013, 4, '10', 5853.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171204, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104555, '29', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171205, '62', '6210', 'K02937', 'KELMETNA', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171206, '62', '6210', 'K02937', 'KELMETNA', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171207, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171208, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 4, '10', 12226.90, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(171209, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171210, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 4, '10', 2819.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171211, '62', '6210', 'M03392', 'MICKEY MAG.', 103101, '05', 'DIRECT', 2013, 4, '10', 444.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171212, '62', '6210', 'M03392', 'MICKEY MAG.', 104174, '05', 'DIRECT', 2013, 4, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171213, '62', '6210', 'M03392', 'MICKEY MAG.', 104514, '05', 'DIRECT', 2013, 4, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171214, '62', '6210', 'T03115', 'TOP GEAR', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171215, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171216, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 4, '10', 156605.30, 13.53, 17, 0.00, 0.00, 0.00, 0.00),
	(171217, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101303, '01', 'DIRECT', 2013, 4, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171218, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107060, '08', 'DIRECT', 2013, 4, '10', 26598.00, 24.60, 60, 0.00, 0.00, 0.00, 0.00),
	(171219, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107102, '08', 'DIRECT', 2013, 4, '10', 28577.30, 22.96, 56, 0.00, 0.00, 0.00, 0.00),
	(171220, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171221, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 4, '10', 11783.50, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(171222, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 4, '10', 12440.30, 1.92, 10, 0.00, 0.00, 0.00, 0.00),
	(171223, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 4, '10', 12815.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171224, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 4, '10', 116530.90, 10.62, 36, 0.00, 0.00, 0.00, 0.00),
	(171225, '62', '6214', 'A36098', 'ATFALOUNA', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171226, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 4, '10', 1127.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171227, '62', '6214', 'D04944', 'DISNEY', 104019, '05', 'DIRECT', 2013, 4, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171228, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 4, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171229, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 4, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171230, '62', '6214', 'E04850', 'ENIGMA', 104547, '29', 'DIRECT', 2013, 4, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171231, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 4, '10', 2306.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(171232, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 4, '10', 49342.60, 7.34, 10, 0.00, 0.00, 0.00, 0.00),
	(171233, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 4, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(171234, '62', '6214', 'T05847', 'TEENSTUFF', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171235, '62', '6214', 'T05847', 'TEENSTUFF', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171236, '62', '6217', 'F36663', 'FREE MUSIC', 107060, '08', 'DIRECT', 2013, 4, '10', 25416.80, 23.75, 95, 0.00, 0.00, 0.00, 0.00),
	(171237, '62', '6217', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171238, '62', '6217', 'M78914', 'MELODY', 108050, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171239, '62', '6217', 'M78914', 'MELODY', 108084, '01', 'AL AHRAM', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171240, '62', '6218', 'A29659', 'AKHBAR AL TAALEM', 101022, '02', 'DIRECT', 2013, 4, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(171241, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 4, '10', 2181.70, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(171242, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 4, '10', 240.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(171243, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 101022, '02', 'DIRECT', 2013, 4, '10', 49212.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(171244, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 101030, '02', 'DIRECT', 2013, 4, '10', 62538.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(171245, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 101063, '02', 'DIRECT', 2013, 4, '10', 56471.50, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(171246, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 102038, '02', 'DIRECT', 2013, 4, '10', 13572.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(171247, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 102103, '02', 'DIRECT', 2013, 4, '10', 18591.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(171248, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 102145, '02', 'DIRECT', 2013, 4, '10', 9483.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(171249, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171250, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171251, '62', '6218', '621873', 'BEST OF CAIRO', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171252, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 4, '10', 13328.20, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(171253, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 4, '10', 46750.30, 2.03, 25, 0.00, 0.00, 0.00, 0.00),
	(171254, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 4, '10', 11619.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(171255, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 4, '10', 1287.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(171256, '62', '6221', 'A40543', 'AL ASEMAH', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171257, '62', '6221', 'A40543', 'AL ASEMAH', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171258, '62', '6221', 'A39586', 'AL KARAMAH', 101030, '02', 'DIRECT', 2013, 4, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171259, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 4, '10', 24195.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(171260, '62', '6221', 'A33642', 'AL SHAAB', 101022, '02', 'DIRECT', 2013, 4, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171261, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 4, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(171262, '62', '6221', 'B12945', 'BUSINESS LIFE', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171263, '62', '6221', 'B12945', 'BUSINESS LIFE', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171264, '62', '6221', 'B12945', 'BUSINESS LIFE', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171265, '62', '6221', 'B12945', 'BUSINESS LIFE', 104382, '18', 'DIRECT', 2013, 4, '10', 174.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171266, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 4, '10', 13013.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(171267, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 4, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171268, '62', '6221', 'J03552', 'JAMILA', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171269, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 4, '10', 965.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171270, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171271, '62', '6221', 'S24395', 'SOUT AL BALAD', 101030, '02', 'DIRECT', 2013, 4, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171272, '62', '6221', 'T09370', 'THE EMPLOYER', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171273, '62', '6221', 'T09370', 'THE EMPLOYER', 104034, '01', 'DIRECT', 2013, 4, '10', 160.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171274, '62', '6221', 'T09370', 'THE EMPLOYER', 104273, '18', 'DIRECT', 2013, 4, '10', 79.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171275, '62', '6221', 'T09370', 'THE EMPLOYER', 104502, '05', 'DIRECT', 2013, 4, '10', 152.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171276, '62', '6221', 'T09370', 'THE EMPLOYER', 104521, '05', 'DIRECT', 2013, 4, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171277, '62', '6221', 'W03196', 'WHAT WOMEN WANT', 104498, '03', 'DIRECT', 2013, 4, '10', 4699.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(171278, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 4, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171279, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 4, '10', 7817.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(171280, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 4, '10', 12036.20, 0.65, 9, 0.00, 0.00, 0.00, 0.00),
	(171281, '62', '6223', '622365', 'AL TAHRIR', 101287, '01', 'DIRECT', 2013, 4, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171282, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171283, '62', '6223', '622391', 'AMWAL AL GHAD', 101113, '18', 'DIRECT', 2013, 4, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171284, '62', '6223', '622391', 'AMWAL AL GHAD', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171285, '62', '6223', '622391', 'AMWAL AL GHAD', 101261, '18', 'DIRECT', 2013, 4, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171286, '62', '6223', '622391', 'AMWAL AL GHAD', 104382, '18', 'DIRECT', 2013, 4, '10', 2125.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171287, '62', '6223', 'D09444', 'DAILY NEWS', 101212, '01', 'DIRECT', 2013, 4, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171288, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 4, '10', 5331.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(171289, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 4, '10', 6493.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171290, '62', '6225', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171291, '62', '6225', 'A31270', 'AL HAYAH', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171292, '62', '6225', 'A31270', 'AL HAYAH', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171293, '62', '6225', '622509', 'AL KAHERA WAL N.', 108068, '01', 'DIRECT', 2013, 4, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171294, '62', '6225', '622509', 'AL KAHERA WAL N.', 108092, '01', 'DIRECT', 2013, 4, '10', 35660.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(171295, '62', '6225', '622530', 'AL NAHAR DRAMA', 101279, '01', 'DIRECT', 2013, 4, '10', 20496.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171296, '62', '6225', '622534', 'AL NAHAR REYADA', 101279, '01', 'DIRECT', 2013, 4, '10', 10047.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171297, '62', '6225', '622534', 'AL NAHAR REYADA', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171298, '62', '6225', '622528', 'AL NAHAR TV', 101279, '01', 'DIRECT', 2013, 4, '10', 102082.20, 9.76, 6, 0.00, 0.00, 0.00, 0.00),
	(171299, '62', '6225', '622528', 'AL NAHAR TV', 102624, '01', 'DIRECT', 2013, 4, '10', 19397.80, 4.88, 3, 0.00, 0.00, 0.00, 0.00),
	(171300, '62', '6225', '622528', 'AL NAHAR TV', 102921, '01', 'DIRECT', 2013, 4, '10', 30141.90, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(171301, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171302, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171303, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171304, '62', '6225', '622528', 'AL NAHAR TV', 108126, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171305, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171306, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171307, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171308, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171309, '62', '6225', '622542', 'CRT', 108050, '01', 'DIRECT', 2013, 4, '10', 5348.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(171310, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 4, '10', 7280.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(171311, '62', '6225', '622542', 'CRT', 108084, '01', 'DIRECT', 2013, 4, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171312, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 4, '10', 24516.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171313, '62', '6225', '622543', 'HONEST TV', 101063, '02', 'DIRECT', 2013, 4, '10', 32243.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171314, '62', '6225', '622543', 'HONEST TV', 102038, '02', 'DIRECT', 2013, 4, '10', 50545.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171315, '62', '6225', '622543', 'HONEST TV', 102103, '02', 'DIRECT', 2013, 4, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171316, '62', '6225', '622543', 'JEEM TV', 101022, '02', 'DIRECT', 2013, 4, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171317, '62', '6225', '622539', 'MBC MISR', 101139, '02', 'DIRECT', 2013, 4, '10', 13328.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(171318, '62', '6225', '622539', 'MBC MISR', 101253, '01', 'DIRECT', 2013, 4, '10', 25098.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171319, '62', '6225', '622539', 'MBC MISR', 101287, '01', 'DIRECT', 2013, 4, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171320, '62', '6225', '622539', 'MBC MISR', 102012, '02', 'DIRECT', 2013, 4, '10', 31596.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(171321, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 4, '10', 11950.10, 4.08, 51, 0.00, 0.00, 0.00, 0.00),
	(171322, '62', '6225', '622539', 'MBC MISR', 108035, '01', 'DIRECT', 2013, 4, '10', 14077.70, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(171323, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 4, '10', 17383.60, 14.25, 13, 0.00, 0.00, 0.00, 0.00),
	(171324, '62', '6225', '622539', 'MBC MISR', 108068, '01', 'DIRECT', 2013, 4, '10', 5571.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(171325, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 4, '10', 54307.60, 12.75, 17, 0.00, 0.00, 0.00, 0.00),
	(171326, '62', '6225', '622539', 'MBC MISR', 108126, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171327, '62', '6225', '622539', 'MBC MISR', 108183, '01', 'DIRECT', 2013, 4, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171328, '62', '6225', '622542', 'MBC TV', 101139, '02', 'DIRECT', 2013, 4, '10', 12661.90, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171329, '62', '6225', '622542', 'MBC TV', 101253, '01', 'DIRECT', 2013, 4, '10', 12303.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171330, '62', '6225', '622542', 'MBC TV', 101287, '01', 'DIRECT', 2013, 4, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171331, '62', '6225', '622542', 'MBC TV', 101303, '01', 'DIRECT', 2013, 4, '10', 6151.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(171332, '62', '6225', 'N11967', 'NILE CINEMA', 106021, '01', 'DIRECT', 2013, 4, '10', 1388.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(171333, '62', '6225', 'N11967', 'NILE CINEMA', 106112, '41', 'DIRECT', 2013, 4, '10', 33529.70, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(171334, '62', '6225', 'N11967', 'NILE CINEMA', 106120, '08', 'DIRECT', 2013, 4, '10', 59802.40, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(171335, '62', '6225', 'N11967', 'NILE CINEMA', 106138, '06', 'DIRECT', 2013, 4, '10', 19312.80, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(171336, '62', '6225', 'N11967', 'NILE CINEMA', 106179, '07', 'DIRECT', 2013, 4, '10', 332116.90, 49.76, 311, 0.00, 0.00, 0.00, 0.00),
	(171337, '62', '6225', 'N11967', 'NILE CINEMA', 106187, '31', 'DIRECT', 2013, 4, '10', 46987.60, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(171338, '62', '6225', 'O40742', 'ON TV', 101139, '02', 'DIRECT', 2013, 4, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(171339, '62', '6225', 'O40742', 'ON TV', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171340, '62', '6225', 'O40742', 'ON TV', 101253, '01', 'DIRECT', 2013, 4, '10', 4775.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171341, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171342, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171343, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 4, '10', 11857.60, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171344, '62', '6228', '622861', '7 AYAM', 101014, '02', 'DIRECT', 2013, 4, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(171345, '62', '6228', '622861', '7 AYAM', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171346, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171347, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 4, '10', 21193.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(171348, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 4, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(171349, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 4, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171350, '62', '6228', '622817', 'AL DEMOQRATIA', 101014, '02', 'DIRECT', 2013, 4, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171351, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 4, '10', 26295.00, 2.19, 48, 0.00, 0.00, 0.00, 0.00),
	(171352, '62', '6228', '622816', 'AL MOSTAQBAL YOM', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171353, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 4, '10', 6971.70, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(171354, '62', '6228', '622864', 'AL SHA\'AR', 103119, '09', 'DIRECT', 2013, 4, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171355, '62', '6228', '622855', 'AL SHOROUQ', 101246, '18', 'DIRECT', 2013, 4, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171356, '62', '6228', '622855', 'AL SHOROUQ', 101253, '01', 'DIRECT', 2013, 4, '10', 316.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171357, '62', '6228', '622863', 'AL TAIAR AL THALETH', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171358, '62', '6228', '622814', 'DIWAN AL AHRAM', 101014, '02', 'DIRECT', 2013, 4, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171359, '62', '6228', '622853', 'EGYPT INDEPENDENT', 101139, '02', 'DIRECT', 2013, 4, '10', 14161.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(171360, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171361, '62', '6228', '622806', 'FATAFEAT', 101022, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171362, '62', '6228', '622858', 'HONEST', 101030, '02', 'DIRECT', 2013, 4, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171363, '62', '6228', '622832', 'INDOORS', 101014, '02', 'DIRECT', 2013, 4, '10', 12610.60, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(171364, '62', '6228', '622856', 'ROA\'A STRATEGYA', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(171365, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 4, '10', 9842.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(171366, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 4, '10', 3650.40, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(171367, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 4, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(171368, '62', '6232', '623212', 'NOGOOM RECORDS', 107060, '08', 'DIRECT', 2013, 4, '10', 33646.60, 32.25, 129, 0.00, 0.00, 0.00, 0.00),
	(171369, '62', '6233', '623328', 'A HAUNTED HOUSE', 101014, '02', 'DIRECT', 2013, 4, '10', 3936.90, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(171370, '62', '6233', '623328', 'ALA GOSETY', 108068, '01', 'DIRECT', 2013, 4, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171371, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 101014, '02', 'DIRECT', 2013, 4, '10', 1804.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171372, '62', '6233', '623333', 'BEAUTIFUL CREATURES', 101139, '02', 'DIRECT', 2013, 4, '10', 888.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171373, '62', '6233', '623345', 'DARK SKIES', 101014, '02', 'DIRECT', 2013, 4, '10', 3198.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(171374, '62', '6233', '623338', 'DEAD MAN DOWN', 101014, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171375, '62', '6233', '623342', 'EVIL DEAD', 101014, '02', 'DIRECT', 2013, 4, '10', 4871.80, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(171376, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 101014, '02', 'DIRECT', 2013, 4, '10', 4367.50, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(171377, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 101139, '02', 'DIRECT', 2013, 4, '10', 2158.00, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(171378, '62', '6233', '623342', 'OBLIVION', 101014, '02', 'DIRECT', 2013, 4, '10', 3444.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(171379, '62', '6233', '623342', 'OBLIVION', 101139, '02', 'DIRECT', 2013, 4, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171380, '62', '6233', '623342', 'OBLIVION', 102162, '02', 'DIRECT', 2013, 4, '10', 1288.80, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(171381, '62', '6233', '623345', 'PAIN & GAIN', 101014, '02', 'DIRECT', 2013, 4, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171382, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171383, '62', '6233', '623335', 'SNITCH', 101014, '02', 'DIRECT', 2013, 4, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171384, '62', '6233', '623335', 'SNITCH', 101139, '02', 'DIRECT', 2013, 4, '10', 738.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(171385, '62', '6233', '623337', 'THE CROODS', 101014, '02', 'DIRECT', 2013, 4, '10', 3690.80, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(171386, '62', '6233', '623337', 'THE CROODS', 101139, '02', 'DIRECT', 2013, 4, '10', 1742.90, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(171387, '62', '6233', '623341', 'THE HOST', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171388, '62', '6233', '623337', 'THE LAST EXORCISM', 101014, '02', 'DIRECT', 2013, 4, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(171389, '62', '6233', '623336', 'VEHICLE 19', 101014, '02', 'DIRECT', 2013, 4, '10', 656.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(171390, '62', '6233', '623336', 'VEHICLE 19', 101139, '02', 'DIRECT', 2013, 4, '10', 328.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(171391, '62', '6234', '623403', 'AL GAISH W AL EKHWAN', 102293, '01', 'DIRECT', 2013, 4, '10', 1665.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(171393, '62', '6234', '623401', 'BOGO', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171394, '62', '6234', '623403', 'FE-MAIL', 104547, '29', 'DIRECT', 2013, 4, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171395, '62', '6234', '623403', 'MIN AL QABILA ELA FA', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(171396, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 4, '10', 8885.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(171397, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101188, '02', 'DIRECT', 2013, 4, '10', 787.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171398, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 4, '10', 998.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(171399, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101295, '01', 'DIRECT', 2013, 4, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(171400, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 4, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171401, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 101098, '02', 'DIRECT', 2013, 4, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171402, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 101113, '18', 'DIRECT', 2013, 4, '10', 1404.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171403, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 4, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171404, '63', '6302', 'H01606', 'HAPAG-LLOYD AG', 101261, '18', 'DIRECT', 2013, 4, '10', 710.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(171405, '63', '6302', 'H01606', 'HAPAG-LLOYD AG', 102855, '18', 'DIRECT', 2013, 4, '10', 3813.90, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(171406, '63', '6302', 'H00104', 'HYUNDAI', 101261, '18', 'DIRECT', 2013, 4, '10', 710.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(171407, '63', '6302', 'P40442', 'PORT SAID CONT.', 101014, '02', 'DIRECT', 2013, 4, '10', 5232.70, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(171408, '63', '6302', 'P40442', 'PORT SAID CONT.', 101030, '02', 'DIRECT', 2013, 4, '10', 5638.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171409, '63', '6302', 'P40442', 'PORT SAID CONT.', 102855, '18', 'DIRECT', 2013, 4, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171410, '63', '6302', 'U00535', 'UNITED ARAB S.CO', 101030, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171411, '63', '6302', 'U00535', 'UNITED ARAB S.CO', 101261, '18', 'DIRECT', 2013, 4, '10', 481.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171412, '63', '6302', 'U00535', 'UNITED ARAB S.CO', 102038, '02', 'DIRECT', 2013, 4, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171413, '63', '6306', '630609', 'ADMIRAL', 101261, '18', 'DIRECT', 2013, 4, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171414, '63', '6306', '630603', 'DOMIAT CONTAINER', 101030, '02', 'DIRECT', 2013, 4, '10', 10679.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171415, '63', '6306', '630607', 'EGY.FREIGHT SER.GROU', 101261, '18', 'DIRECT', 2013, 4, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171416, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 4, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171418, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 104242, '18', 'DIRECT', 2013, 4, '10', 383.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171419, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171420, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 4, '10', 6151.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(171421, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 4, '10', 5638.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(171422, '65', '6501', '650124', 'MODERN BETOMODE', 101196, '01', 'DIRECT', 2013, 4, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171423, '65', '6501', '650124', 'MODERN BETOMODE', 102301, '18', 'DIRECT', 2013, 4, '10', 1175.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171424, '65', '6503', 'A29956', 'AL ANFAL', 101014, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171425, '65', '6503', 'A29956', 'AL ANFAL', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171426, '65', '6503', '650323', 'BARATI', 101014, '02', 'DIRECT', 2013, 4, '10', 1792.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(171427, '65', '6503', '650323', 'T-TRACK', 107060, '08', 'DIRECT', 2013, 4, '10', 4433.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(171428, '65', '6503', '650323', 'T-TRACK', 107094, '01', 'DIRECT', 2013, 4, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(171429, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 4, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(171430, '65', '6504', 'A09671', 'ARASEMCO', 101113, '18', 'DIRECT', 2013, 4, '10', 11821.70, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(171431, '65', '6504', 'A09671', 'ARASEMCO', 101261, '18', 'DIRECT', 2013, 4, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(171432, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171433, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171434, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 4, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171435, '65', '6504', '650456', 'FIRST MARBLE', 101014, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171436, '65', '6504', '650452', 'GLORIA CERAMIC', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171437, '65', '6504', '650452', 'GLORIA CERAMIC', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171438, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171439, '65', '6504', 'L00106', 'LECICO', 101113, '18', 'DIRECT', 2013, 4, '10', 2153.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(171440, '65', '6504', '650460', 'MARBLE WORLD', 102145, '02', 'DIRECT', 2013, 4, '10', 395.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(171441, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171442, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 4, '10', 4617.00, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(171443, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 4, '10', 2665.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(171444, '65', '6504', 'R02607', 'ROYAL', 103622, '02', 'GOMHURIA', 2013, 4, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(171445, '65', '6504', 'R02607', 'ROYAL', 104570, '11', 'GOMHURIA', 2013, 4, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171446, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 4, '10', 8543.20, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(171447, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 4, '10', 46581.80, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(171448, '65', '6504', 'S04870', 'SORNAGA', 101030, '02', 'DIRECT', 2013, 4, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171449, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171450, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171451, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107060, '08', 'AL AHRAM', 2013, 4, '10', 18618.60, 17.22, 42, 0.00, 0.00, 0.00, 0.00),
	(171452, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107094, '01', 'AL AHRAM', 2013, 4, '10', 14145.00, 18.86, 46, 0.00, 0.00, 0.00, 0.00),
	(171453, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108027, '01', 'AL AHRAM', 2013, 4, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(171454, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108134, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171455, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 4, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171456, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 4, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171457, '65', '6508', 'J00076', 'JOTUN', 107078, '08', 'DIRECT', 2013, 4, '10', 6348.60, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(171458, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 4, '10', 179672.20, 136.16, 340, 0.00, 0.00, 0.00, 0.00),
	(171459, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171460, '65', '6508', 'J00076', 'JOTUN', 108092, '01', 'DIRECT', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171461, '65', '6508', 'J00076', 'JOTUN', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171462, '65', '6508', 'K02225', 'KAPCI', 101113, '18', 'DIRECT', 2013, 4, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171463, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171464, '65', '6508', 'S13025', 'SCIB', 104046, '01', 'MEMAC OGILVY', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171465, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171466, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 4, '10', 656.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(171467, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 4, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(171468, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 4, '10', 12702.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(171469, '65', '6508', 'S04882', 'SIPES', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171470, '65', '6508', 'S04882', 'SIPES', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171471, '65', '6508', 'S04882', 'SIPES', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171472, '65', '6508', 'T00169', 'TERRACO', 108126, '01', 'GOMHURIA', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171473, '65', '6509', '650971', 'AL NAHDA CEMENT', 102012, '02', 'DIRECT', 2013, 4, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171474, '65', '6509', '650971', 'AL NAHDA CEMENT', 102293, '01', 'DIRECT', 2013, 4, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171475, '65', '6509', '650971', 'AL NAHDA CEMENT', 103069, '02', 'DIRECT', 2013, 4, '10', 6493.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171476, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101022, '02', 'DIRECT', 2013, 4, '10', 56184.10, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(171477, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101030, '02', 'DIRECT', 2013, 4, '10', 58525.00, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(171478, '65', '6509', 'A94256', 'ARABIAN CEMENT', 101098, '02', 'DIRECT', 2013, 4, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171479, '65', '6509', 'C05015', 'CEMEX', 101022, '02', 'AL AHRAM', 2013, 4, '10', 19684.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(171480, '65', '6509', 'C05015', 'CEMEX', 101139, '02', 'AL AHRAM', 2013, 4, '10', 44427.20, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(171481, '65', '6509', 'C05015', 'CEMEX', 102293, '01', 'AL AHRAM', 2013, 4, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171482, '65', '6509', 'C05015', 'CEMEX', 102533, '02', 'AL AHRAM', 2013, 4, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171483, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171484, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171485, '65', '6509', 'C00361', 'CMI', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171486, '65', '6509', '650976', 'EGYPTIAN GREEK', 101048, '02', 'DIRECT', 2013, 4, '10', 14225.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171487, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 4, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(171488, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101022, '02', 'DIRECT', 2013, 4, '10', 51450.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(171489, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101030, '02', 'DIRECT', 2013, 4, '10', 3524.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171490, '65', '6509', 'M07684', 'MISR BANI SUIEF', 103051, '02', 'DIRECT', 2013, 4, '10', 8765.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171491, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 4, '10', 12599.10, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(171492, '65', '6509', 'Q01163', 'QENA CEMENT', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171493, '65', '6509', 'Q01163', 'QENA CEMENT', 101098, '02', 'DIRECT', 2013, 4, '10', 1420.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(171494, '65', '6509', 'Q01163', 'QENA CEMENT', 103044, '02', 'DIRECT', 2013, 4, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171495, '65', '6509', 'S17071', 'SAVETO', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171496, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171497, '65', '6509', 'S07119', 'SINAI CEMENT', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171498, '65', '6509', 'S07119', 'SINAI CEMENT', 101063, '02', 'DIRECT', 2013, 4, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171499, '65', '6509', 'S14038', 'SOUTH VLY.CEMENT', 101196, '01', 'DIRECT', 2013, 4, '10', 20662.10, 2.77, 3, 0.00, 0.00, 0.00, 0.00),
	(171500, '65', '6509', 'S14038', 'SOUTH VLY.CEMENT', 101279, '01', 'DIRECT', 2013, 4, '10', 16145.70, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171501, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101113, '18', 'DIRECT', 2013, 4, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171502, '65', '6509', 'T03085', 'TITAN', 101030, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171503, '65', '6509', 'T03085', 'TITAN', 101113, '18', 'DIRECT', 2013, 4, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171504, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 4, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171505, '65', '6509', 'T04998', 'TOURAH PORTLAND', 101022, '02', 'DIRECT', 2013, 4, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171506, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 4, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(171507, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171508, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 4, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171509, '66', '6601', 'I01212', 'IDEAL STANDARD', 101139, '02', 'AKHBAR', 2013, 4, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(171510, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 4, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171511, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 4, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171512, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171513, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171514, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 4, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(171515, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171516, '66', '6601', '660158', 'SARR DESIGN', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171517, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 4, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171518, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171519, '66', '6602', '660209', 'DAGHASH', 104315, '01', 'DIRECT', 2013, 4, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171520, '66', '6602', '660209', 'DAGHASH', 104570, '11', 'DIRECT', 2013, 4, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171521, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101139, '02', 'START WAVE', 2013, 4, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171522, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101279, '01', 'START WAVE', 2013, 4, '10', 15173.70, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(171523, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101295, '01', 'START WAVE', 2013, 4, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171524, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101303, '01', 'START WAVE', 2013, 4, '10', 10252.50, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(171525, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101246, '18', 'DIRECT', 2013, 4, '10', 20320.50, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(171526, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101261, '18', 'DIRECT', 2013, 4, '10', 9118.50, 5.09, 5, 0.00, 0.00, 0.00, 0.00),
	(171527, '66', '6604', '660409', 'EL SEWEDY ELECTR', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171528, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171529, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171530, '67', '6701', '670128', 'AWLAD FAHIM', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171531, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171532, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 4, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171533, '67', '6701', 'M84058', 'METAL TUBE', 102701, '18', 'DIRECT', 2013, 4, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171534, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 4, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171535, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171536, '67', '6702', 'N11067', 'NATPACK', 102012, '02', 'DIRECT', 2013, 4, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(171537, '67', '6704', 'A28819', 'ABOU ZABAL', 102270, '02', 'DIRECT', 2013, 4, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171538, '67', '6704', 'A28819', 'ABOU ZABAL', 102533, '02', 'DIRECT', 2013, 4, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171539, '67', '6704', 'A28819', 'ABOU ZABAL', 102657, '02', 'DIRECT', 2013, 4, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171540, '67', '6704', '670458', 'AL MOA\'MEN', 101022, '02', 'DIRECT', 2013, 4, '10', 382.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(171541, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171542, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 101014, '02', 'DIRECT', 2013, 4, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(171543, '67', '6704', 'M83030', 'MATZA', 101014, '02', 'DIRECT', 2013, 4, '10', 2278.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171544, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171545, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 4, '10', 1392.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(171546, '67', '6706', 'S04989', 'SUMED', 102012, '02', 'DIRECT', 2013, 4, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(171547, '67', '6706', 'S04989', 'SUMED', 102103, '02', 'DIRECT', 2013, 4, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171548, '67', '6708', '670817', 'MIDDLE EAST GLASS', 101113, '18', 'DIRECT', 2013, 4, '10', 20559.80, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(171549, '67', '6708', '670817', 'MIDDLE EAST GLASS', 102194, '18', 'DIRECT', 2013, 4, '10', 5139.80, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(171550, '67', '6708', 'N10912', 'NAT\'L GLASS &CR.', 101072, '02', 'DIRECT', 2013, 4, '10', 7679.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171551, '67', '6708', 'N10912', 'NAT\'L GLASS &CR.', 101113, '18', 'DIRECT', 2013, 4, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171552, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 4, '10', 17270.70, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(171553, '68', '6801', 'E07034', 'EZDK', 101022, '02', 'ANIMATION', 2013, 4, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171554, '68', '6801', 'E07034', 'EZDK', 101113, '18', 'ANIMATION', 2013, 4, '10', 9719.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(171555, '68', '6801', 'E07034', 'EZDK', 101246, '18', 'ANIMATION', 2013, 4, '10', 19192.80, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(171556, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 4, '10', 1597.50, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(171557, '68', '6801', 'E07034', 'EZDK', 102301, '18', 'ANIMATION', 2013, 4, '10', 25746.00, 4.20, 3, 0.00, 0.00, 0.00, 0.00),
	(171558, '68', '6801', 'E07034', 'EZDK', 102855, '18', 'ANIMATION', 2013, 4, '10', 1616.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(171559, '68', '6801', '680126', 'SUEZ STEEL CO.', 101098, '02', 'DIRECT', 2013, 4, '10', 713.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(171560, '68', '6801', '680126', 'SUEZ STEEL CO.', 101188, '02', 'DIRECT', 2013, 4, '10', 944.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(171561, '68', '6801', 'Z00393', 'ZAMIL STEEL', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171562, '68', '6802', '680214', 'EMAC', 101014, '02', 'DIRECT', 2013, 4, '10', 19872.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(171563, '68', '6802', '680214', 'EMAC', 101098, '02', 'DIRECT', 2013, 4, '10', 4736.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(171564, '68', '6803', 'F00228', 'FUJI', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171565, '68', '6803', '680313', 'FUJI MISR', 101098, '02', 'DIRECT', 2013, 4, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171566, '68', '6803', '680313', 'FUJI MISR', 102012, '02', 'DIRECT', 2013, 4, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171567, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 4, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171568, '69', '6901', 'F03933', 'FG WILSON', 102012, '02', 'DIRECT', 2013, 4, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171569, '69', '6901', '690128', 'HARD GEAR', 101030, '02', 'DIRECT', 2013, 4, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(171570, '69', '6903', 'E02924', 'ELMACO', 101113, '18', 'DIRECT', 2013, 4, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171571, '69', '6903', 'E02924', 'ELMACO', 101196, '01', 'DIRECT', 2013, 4, '10', 2864.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(171572, '69', '6903', 'E02924', 'ELMACO', 102194, '18', 'DIRECT', 2013, 4, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171573, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 102129, '02', 'ENGEL', 2013, 4, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171574, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 4, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171575, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171576, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171577, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 4, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171578, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 4, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171579, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 4, '10', 12258.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171580, '73', '7302', 'S25139', 'SAKATA', 101022, '02', 'DIRECT', 2013, 4, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171581, '73', '7302', 'S25139', 'SAKATA', 101030, '02', 'DIRECT', 2013, 4, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171582, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101014, '02', 'DIRECT', 2013, 4, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171583, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101030, '02', 'DIRECT', 2013, 4, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171584, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 4, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171585, '73', '7303', 'G03441', 'GAARA', 101014, '02', 'DIRECT', 2013, 4, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171586, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 4, '10', 717.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171587, '73', '7303', 'H06301', 'HELWAN FERTILIZ', 102715, '01', 'DIRECT', 2013, 4, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171588, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 4, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171589, '73', '7303', '730317', 'MOPCO', 101022, '02', 'DIRECT', 2013, 4, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171590, '73', '7303', '730317', 'MOPCO', 101030, '02', 'DIRECT', 2013, 4, '10', 76689.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(171591, '73', '7303', '730317', 'MOPCO', 101072, '02', 'DIRECT', 2013, 4, '10', 4082.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171592, '73', '7303', '730317', 'MOPCO', 101295, '01', 'DIRECT', 2013, 4, '10', 6835.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171593, '73', '7303', '730317', 'MOPCO', 102533, '02', 'DIRECT', 2013, 4, '10', 5502.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171594, '73', '7303', '730319', 'PHARMACEUTICA', 101014, '02', 'DIRECT', 2013, 4, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(171595, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 4, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(171596, '73', '7303', 'S24581', 'STANES', 104042, '20', 'DIRECT', 2013, 4, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171597, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 4, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171598, '73', '7304', 'B14820', 'BRIDGE TRADE', 101014, '02', 'DIRECT', 2013, 4, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171599, '73', '7304', '730407', 'EQUIP', 101014, '02', 'DIRECT', 2013, 4, '10', 22409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171600, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 4, '10', 512.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171601, '73', '7304', 'N13024', 'NIMBECIDINE', 104042, '20', 'DIRECT', 2013, 4, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171602, '73', '7304', '730407', 'SHORA', 101014, '02', 'DIRECT', 2013, 4, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(171603, '73', '7308', '730804', 'CID LINES', 101014, '02', 'DIRECT', 2013, 4, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171604, '73', '7308', '730804', 'ME VAC', 101014, '02', 'DIRECT', 2013, 4, '10', 5700.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(171605, '73', '7308', '730804', 'ME VAC', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(171606, '73', '7308', '730804', 'UNITED BIOMED', 101014, '02', 'DIRECT', 2013, 4, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171607, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 4, '10', 683.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(171608, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 4, '10', 699.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(171609, '73', '7311', '731130', 'FRENCH GROUP', 101030, '02', 'DIRECT', 2013, 4, '10', 912.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(171610, '73', '7311', '731130', 'FRENCH GROUP', 101063, '02', 'DIRECT', 2013, 4, '10', 5830.70, 0.29, 6, 0.00, 0.00, 0.00, 0.00),
	(171611, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 4, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(171612, '73', '7312', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 4, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171613, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171614, '74', '7407', '740703', 'RISE', 108027, '01', 'DIRECT', 2013, 4, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171615, '76', '7605', '760592', 'FIRST GLOBAL LOGISTI', 101261, '18', 'DIRECT', 2013, 4, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(171617, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 4, '10', 8457.50, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(171618, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 4, '10', 1855.30, 0.28, 28, 0.00, 0.00, 0.00, 0.00),
	(171619, '78', '7802', 'S14088', 'SPORTS PAGE', 101287, '01', 'DIRECT', 2013, 4, '10', 29.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(171620, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 4, '10', 1240.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(171621, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 4, '10', 12503.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(171622, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 4, '10', 25006.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(171623, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 4, '10', 11117.80, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(171624, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 4, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(171625, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 4, '10', 18751.20, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(171626, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 4, '10', 2534.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(171627, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 4, '10', 25006.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(171628, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 4, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(171629, '78', '7808', 'T08330', 'THE X FACTOR', 103622, '02', 'DIRECT', 2013, 4, '10', 9986.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(171630, '78', '7808', 'T08330', 'THE X FACTOR', 108035, '01', 'DIRECT', 2013, 4, '10', 4939.90, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(171631, '78', '7808', 'T08330', 'THE X FACTOR', 108050, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171632, '78', '7808', 'T08330', 'THE X FACTOR', 108068, '01', 'DIRECT', 2013, 4, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171633, '78', '7808', 'T08330', 'THE X FACTOR', 108092, '01', 'DIRECT', 2013, 4, '10', 23179.20, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(171634, '78', '7808', 'T08330', 'THE X FACTOR', 108126, '01', 'DIRECT', 2013, 4, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171635, '78', '7808', 'T08330', 'THE X FACTOR', 108183, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171636, '78', '7809', 'C11874', 'COMMUNICATIONS', 102293, '01', 'DIRECT', 2013, 4, '10', 170.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171637, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 4, '10', 1351.80, 0.34, 9, 0.00, 0.00, 0.00, 0.00),
	(171638, '78', '7815', '781573', 'HEALTH PAGE', 104265, '12', 'DIRECT', 2013, 4, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171639, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 4, '10', 266479.50, 2152.50, 1435, 0.00, 0.00, 0.00, 0.00),
	(171640, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 4, '10', 140881.30, 207.00, 202, 0.00, 0.00, 0.00, 0.00),
	(171641, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 4, '10', 3714.40, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(171642, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 4, '10', 108461.60, 78.75, 86, 0.00, 0.00, 0.00, 0.00),
	(171643, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 4, '10', 13075.20, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(171644, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 4, '10', 4457.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171645, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 4, '10', 711133.90, 103.50, 138, 0.00, 0.00, 0.00, 0.00),
	(171646, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 4, '10', 42195.60, 40.50, 45, 0.00, 0.00, 0.00, 0.00),
	(171647, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 4, '10', 37140.00, 300.00, 200, 0.00, 0.00, 0.00, 0.00),
	(171648, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 4, '10', 14857.80, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(171649, '78', '7815', '781558', 'NO ADS', 108175, '01', 'DIRECT', 2013, 4, '10', 4952.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171650, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 4, '10', 6686.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(171651, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 4, '10', 423.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(171652, '79', '7918', '791803', 'AL WALEED BIN T.', 101022, '02', 'DIRECT', 2013, 4, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171653, '79', '7918', '791803', 'AL WALEED BIN T.', 101139, '02', 'DIRECT', 2013, 4, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171654, '79', '7918', '791803', 'AL WALEED BIN T.', 101279, '01', 'DIRECT', 2013, 4, '10', 15477.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171655, '81', '8101', 'A16501', 'AGRENA', 101014, '02', 'DIRECT', 2013, 4, '10', 8128.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(171656, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108027, '01', 'AL AHRAM', 2013, 4, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171657, '81', '8101', 'I02062', 'INDOORS', 101014, '02', 'DIRECT', 2013, 4, '10', 127706.20, 5.63, 8, 0.00, 0.00, 0.00, 0.00),
	(171658, '81', '8101', 'I02062', 'INDOORS', 102012, '02', 'DIRECT', 2013, 4, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171659, '81', '8101', 'I02062', 'INDOORS', 107060, '08', 'DIRECT', 2013, 4, '10', 15017.80, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(171660, '81', '8101', 'I02062', 'INDOORS', 107094, '01', 'DIRECT', 2013, 4, '10', 9915.80, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(171661, '81', '8101', 'I02062', 'INDOORS', 107102, '08', 'DIRECT', 2013, 4, '10', 7176.40, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(171662, '81', '8101', 'I02062', 'INDOORS', 108050, '01', 'DIRECT', 2013, 4, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171663, '81', '8101', 'I02062', 'INDOORS', 108092, '01', 'DIRECT', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171664, '81', '8101', 'L05530', 'LE MARCHE\'', 108050, '01', 'TAREK NOUR ADV.', 2013, 4, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171665, '81', '8101', 'T06317', 'TARGET', 101014, '02', 'DIRECT', 2013, 4, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(171666, '81', '8101', 'T06317', 'TARGET', 101030, '02', 'DIRECT', 2013, 4, '10', 3257.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(171667, '81', '8101', 'T06317', 'TARGET', 101063, '02', 'DIRECT', 2013, 4, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171668, '81', '8101', 'T06317', 'TARGET', 101072, '02', 'DIRECT', 2013, 4, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171669, '81', '8101', 'T06317', 'TARGET', 101279, '01', 'DIRECT', 2013, 4, '10', 4470.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(171670, '81', '8101', 'T06317', 'TARGET', 102103, '02', 'DIRECT', 2013, 4, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(171671, '81', '8101', 'T06317', 'TARGET', 102145, '02', 'DIRECT', 2013, 4, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(171672, '81', '8101', 'T06317', 'TARGET', 107094, '01', 'DIRECT', 2013, 4, '10', 25596.60, 27.75, 111, 0.00, 0.00, 0.00, 0.00),
	(171673, '81', '8101', 'T01864', 'THE BIG 5', 104242, '18', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171674, '81', '8104', 'A39661', 'AIRPORT SHOW', 104242, '18', 'DIRECT', 2013, 4, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171675, '81', '8104', 'C10030', 'CAIRO INT\'L BOOK', 108084, '01', 'DIRECT', 2013, 4, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171676, '81', '8104', 'E05984', 'EGYPTIAN REAL E.', 102038, '02', 'DIRECT', 2013, 4, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171677, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101212, '01', 'DIRECT', 2013, 4, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171678, '81', '8104', 'I05566', 'INSTALLMENT EXHB', 107094, '01', 'DIRECT', 2013, 4, '10', 12607.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(171679, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 104242, '18', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171680, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 101063, '02', 'DIRECT', 2013, 4, '10', 6834.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(171681, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 101098, '02', 'DIRECT', 2013, 4, '10', 1522.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(171682, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 101139, '02', 'DIRECT', 2013, 4, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171683, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 107060, '08', 'DIRECT', 2013, 4, '10', 12525.00, 9.08, 41, 0.00, 0.00, 0.00, 0.00),
	(171684, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 107094, '01', 'DIRECT', 2013, 4, '10', 7379.20, 6.83, 32, 0.00, 0.00, 0.00, 0.00),
	(171685, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 4, '10', 10697.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171686, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 4, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171687, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108092, '01', 'DIRECT', 2013, 4, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171688, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 102103, '02', 'REVERA', 2013, 4, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(171689, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 107060, '08', 'REVERA', 2013, 4, '10', 9309.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(171690, '81', '8104', 'T07925', 'TECHNO PRINT EX.', 107094, '01', 'REVERA', 2013, 4, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(171691, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 104242, '18', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171692, '81', '8106', 'M86340', 'MEDICONEX', 101139, '02', 'DIRECT', 2013, 4, '10', 5331.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(171693, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108035, '01', 'AL AHRAM', 2013, 4, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(171694, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 4, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171695, '81', '8109', 'W04537', 'WINDOOREX', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171696, '81', '8111', '811172', 'BARNES', 104242, '18', 'DIRECT', 2013, 4, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171697, '81', '8111', '811110', 'CITY SCAPE', 104242, '18', 'DIRECT', 2013, 4, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171698, '81', '8111', '811110', 'CITY SCAPE', 108035, '01', 'DIRECT', 2013, 4, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(171699, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108027, '01', 'DIRECT', 2013, 4, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171700, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 4, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(171701, '81', '8111', '811139', 'OCAZIONE MOBILIA', 108134, '01', 'DIRECT', 2013, 4, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171702, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 4, '10', 17772.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(171703, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 101113, '18', 'DIRECT', 2013, 4, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171704, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 101246, '18', 'DIRECT', 2013, 4, '10', 5508.90, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(171705, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 101261, '18', 'DIRECT', 2013, 4, '10', 3278.70, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(171706, '81', '8112', '811267', 'AFRICAN ORG.INSR.', 104382, '18', 'DIRECT', 2013, 4, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171707, '81', '8112', '811261', 'INTERNSHIP/EMPLYMENT', 104034, '01', 'DIRECT', 2013, 4, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171708, '81', '8112', '811261', 'INTERNSHIP/EMPLYMENT', 104273, '18', 'DIRECT', 2013, 4, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171709, '81', '8112', '811261', 'INTERNSHIP/EMPLYMENT', 104502, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171710, '81', '8112', '811261', 'INTERNSHIP/EMPLYMENT', 104521, '05', 'DIRECT', 2013, 4, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171711, '81', '8113', '811320', 'ALUMINIUM MIDDLE EAS', 104242, '18', 'DIRECT', 2013, 4, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171712, '81', '8113', '811317', 'EDU AL AHRAM', 101014, '02', 'DIRECT', 2013, 4, '10', 52048.80, 1.44, 5, 0.00, 0.00, 0.00, 0.00),
	(171713, '81', '8113', '811317', 'EDU AL AHRAM', 102012, '02', 'DIRECT', 2013, 4, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171714, '81', '8113', '811317', 'EGY CREDIT', 101014, '02', 'DIRECT', 2013, 4, '10', 16079.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(171715, '81', '8113', '811317', 'EGY CREDIT', 101098, '02', 'DIRECT', 2013, 4, '10', 3112.50, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(171716, '81', '8113', '811319', 'JAMA ALEX EXHIBTION', 101014, '02', 'DIRECT', 2013, 4, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(171717, '81', '8113', '811313', 'MADE IN EG.TU.SY', 101022, '02', 'DIRECT', 2013, 4, '10', 6156.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171718, '81', '8113', '811313', 'MADE IN EG.TU.SY', 102103, '02', 'DIRECT', 2013, 4, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171719, '81', '8113', '811305', 'MADE IN SYRIA & TURK', 101022, '02', 'DIRECT', 2013, 4, '10', 4617.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171720, '81', '8113', '811319', 'NEXT STEEP', 101014, '02', 'DIRECT', 2013, 4, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(171721, '81', '8113', '811319', 'NEXT STEEP', 101212, '01', 'DIRECT', 2013, 4, '10', 717.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(171722, '81', '8113', '811319', 'NEXT STEEP', 107060, '08', 'DIRECT', 2013, 4, '10', 6206.20, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(171723, '81', '8113', '811319', 'NEXT STEEP', 107094, '01', 'DIRECT', 2013, 4, '10', 4920.00, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(171724, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 4, '10', 1018.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(171725, '81', '8114', '811412', 'EGYPT FINANCE&INVEST', 101246, '18', 'DIRECT', 2013, 4, '10', 2392.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171726, '81', '8114', '811412', 'EGYPT FINANCE&INVEST', 101253, '01', 'DIRECT', 2013, 4, '10', 12559.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171727, '81', '8114', '811414', 'ENGINEERS CAREES', 101246, '18', 'DIRECT', 2013, 4, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(171728, '81', '8114', '811419', 'GLOBAL WATER', 104242, '18', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171729, '81', '8114', '811421', 'IRAQ POWER', 104242, '18', 'DIRECT', 2013, 4, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171730, '01', '0115', 'I00145', 'INDOMIE', 116012, '01', 'DIRECT', 2013, 4, '11', 2063.70, 3.81, 5, 0.00, 0.00, 0.00, 0.00),
	(171731, '03', '0310', 'P00276', 'PRESIDENT', 116012, '01', 'DIRECT', 2013, 4, '11', 21378.60, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(171732, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 4, '11', 40624.60, 64.50, 129, 0.00, 0.00, 0.00, 0.00),
	(171733, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 4, '11', 9323.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(171734, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 4, '11', 2664.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(171735, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 4, '11', 10189.80, 23.45, 13, 0.00, 0.00, 0.00, 0.00),
	(171736, '51', '5134', '513439', 'INTERCONTINENTAL', 116012, '01', 'DIRECT', 2013, 4, '11', 999.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(171737, '51', '5134', 'S00112', 'SAMSUNG', 116012, '01', 'DIRECT', 2013, 4, '11', 799.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171738, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 4, '11', 85636.80, 198.84, 164, 0.00, 0.00, 0.00, 0.00),
	(171739, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 4, '11', 25889.80, 50.03, 50, 0.00, 0.00, 0.00, 0.00),
	(171740, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 4, '11', 1409.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(171741, '54', '5420', '542019', 'C.A.C BANK', 116012, '01', 'DIRECT', 2013, 4, '11', 8325.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(171742, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 4, '11', 7325.80, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(171743, '54', '5431', '543108', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 4, '11', 5391.60, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(171744, '56', '5602', 'D08781', 'DA\'AWAH ISLAM.O.', 116012, '01', 'DIRECT', 2013, 4, '11', 3196.80, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(171745, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 116012, '01', 'DIRECT', 2013, 4, '11', 799.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171746, '59', '5911', '591145', 'ENHAD', 116012, '01', 'DIRECT', 2013, 4, '11', 4795.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171747, '61', '6101', 'M79207', 'MODERN GERMAN H.', 116012, '01', 'DIRECT', 2013, 4, '11', 1498.50, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(171748, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 4, '11', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171749, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 4, '11', 25533.10, 62.10, 39, 0.00, 0.00, 0.00, 0.00),
	(171750, '61', '6109', '610943', 'AL BOREHI GROUP', 116012, '01', 'DIRECT', 2013, 4, '11', 3896.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(171751, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 4, '11', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(171752, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 4, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(171753, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 4, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(171754, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 4, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(171755, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 4, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(171756, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 4, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(171757, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 4, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(171758, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 4, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(171759, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 4, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(171760, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 4, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(171761, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 4, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(171762, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 4, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(171763, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 4, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(171764, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 4, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(171765, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 4, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(171766, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 4, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(171767, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 4, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(171768, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 4, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(171769, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 4, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(171770, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 4, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(171771, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 4, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(171772, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 4, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(171773, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 4, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(171774, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 4, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(171775, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 4, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(171776, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 4, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(171777, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 4, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(171778, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 4, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(171779, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 4, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(171780, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 4, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(171781, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 4, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(171782, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 4, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(171783, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 4, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(171784, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 4, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(171785, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 4, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(171786, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 4, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(171787, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 4, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(171788, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 4, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171789, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 4, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171790, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 4, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171791, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 4, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(171792, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 4, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(171793, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 4, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(171794, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 4, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(171795, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 4, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(171796, '01', '0104', 'A23733', 'AL OWAID', 11056, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 1255.44, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(171797, '01', '0104', 'A23733', 'AL OWAID', 16014, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 402.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171798, '01', '0104', 'A23733', 'AL OWAID', 16030, '06', 'INITIATIVE MEDIA', 2013, 5, '01', 738.47, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171799, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11049, '02', 'DIRECT', 2013, 5, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171800, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171801, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171802, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 5, '01', 52517.07, 8.11, 27, 0.00, 0.00, 0.00, 0.00),
	(171803, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 5, '01', 839.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(171804, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12591, '25', 'DIRECT', 2013, 5, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171805, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 5, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(171806, '01', '0105', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 8727.68, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(171807, '01', '0105', 'M00022', 'MAGGI', 16071, '01', 'MEDIAEDGE', 2013, 5, '01', 76870.72, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(171808, '01', '0105', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 89039.12, 85.00, 99, 0.00, 0.00, 0.00, 0.00),
	(171809, '01', '0109', 'N00097', 'NESTLE', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 28197.12, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(171810, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 5, '01', 27190.08, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(171811, '01', '0118', 'A00948', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 5, '01', 201.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171812, '01', '0118', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 5, '01', 201.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171813, '02', '0202', '020221', 'CANOLIVE', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(171814, '02', '0216', '021618', 'EMPEROR AKBAR', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171815, '02', '0216', '021618', 'EMPEROR AKBAR', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171816, '02', '0216', '021618', 'EMPEROR AKBAR', 17038, '08', 'DIRECT', 2013, 5, '01', 503.52, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(171817, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 24840.32, 13.30, 21, 0.00, 0.00, 0.00, 0.00),
	(171818, '02', '0223', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 33819.76, 37.00, 51, 0.00, 0.00, 0.00, 0.00),
	(171819, '02', '0228', 'N03333', 'NOOR', 16071, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 329868.80, 208.88, 993, 0.00, 0.00, 0.00, 0.00),
	(171820, '02', '0238', 'A00948', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 5, '01', 201.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171821, '02', '0238', 'A00948', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 5, '01', 201.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171822, '03', '0301', 'A09971', 'AL WAFRA', 11056, '02', 'BRAND CONNECTION', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(171823, '03', '0301', 'A09971', 'AL WAFRA', 11114, '02', 'BRAND CONNECTION', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(171824, '03', '0301', '030123', 'NATIVIA', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171825, '03', '0301', '030123', 'NATIVIA', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171826, '03', '0301', '030123', 'NATIVIA', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171827, '03', '0301', '030123', 'NATIVIA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171828, '03', '0301', '030123', 'NATIVIA', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171829, '03', '0301', '030123', 'NATIVIA', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171830, '03', '0301', '030123', 'NATIVIA', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171831, '03', '0301', '030123', 'NATIVIA', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171832, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 5, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171833, '03', '0305', 'K00163', 'KUWAIT DANISH', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171834, '03', '0305', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171835, '03', '0305', 'K00163', 'KUWAIT DANISH', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171836, '03', '0305', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171837, '03', '0305', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171838, '03', '0305', '030508', 'NATIVIA', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171839, '03', '0305', '030508', 'NATIVIA', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171840, '03', '0305', '030508', 'NATIVIA', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171841, '03', '0305', '030508', 'NATIVIA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171842, '03', '0305', '030508', 'NATIVIA', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171843, '03', '0305', '030508', 'NATIVIA', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171844, '03', '0305', '030508', 'NATIVIA', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171845, '03', '0305', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171846, '03', '0306', '030615', 'NATIVIA', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171847, '03', '0306', '030615', 'NATIVIA', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171848, '03', '0306', '030615', 'NATIVIA', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171849, '03', '0306', '030615', 'NATIVIA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171850, '03', '0306', '030615', 'NATIVIA', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171851, '03', '0306', '030615', 'NATIVIA', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171852, '03', '0306', '030615', 'NATIVIA', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171853, '03', '0306', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 5, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171854, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 11064, '02', 'MAGNA GLOBAL', 2013, 5, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171855, '03', '0307', 'D10654', 'DAITY', 12260, '25', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171856, '03', '0307', '030742', 'HELADOS ALACANT', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(171857, '03', '0307', '030742', 'HELADOS ALACANT', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171858, '03', '0307', 'L03340', 'LONDON DAIRY', 16088, '01', 'OMD', 2013, 5, '01', 40533.36, 49.18, 131, 0.00, 0.00, 0.00, 0.00),
	(171859, '03', '0308', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171860, '03', '0308', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171861, '03', '0308', 'K00163', 'KUWAIT DANISH', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171862, '03', '0308', 'K00163', 'KUWAIT DANISH', 17038, '08', 'TIMES PUBLICITY INTL', 2013, 5, '01', 1510.56, 18.68, 6, 0.00, 0.00, 0.00, 0.00),
	(171863, '03', '0308', 'P00276', 'PRESIDENT', 14168, '03', 'OPTIMEDIA', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171864, '03', '0308', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 5, '01', 202012.00, 195.15, 868, 0.00, 0.00, 0.00, 0.00),
	(171865, '03', '0310', 'K00097', 'KIRI', 16071, '01', 'ZENITH MEDIA', 2013, 5, '01', 451513.14, 264.68, 935, 0.00, 0.00, 0.00, 0.00),
	(171866, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 5, '01', 41792.16, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(171867, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16014, '01', 'ZENITH MEDIA', 2013, 5, '01', 1007.02, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171868, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16030, '06', 'ZENITH MEDIA', 2013, 5, '01', 738.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171869, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16088, '01', 'ZENITH MEDIA', 2013, 5, '01', 177255.74, 186.56, 435, 0.00, 0.00, 0.00, 0.00),
	(171870, '03', '0310', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 5, '01', 22826.24, 34.96, 106, 0.00, 0.00, 0.00, 0.00),
	(171871, '03', '0317', 'K00143', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 72506.88, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(171872, '03', '0321', '032102', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 103389.44, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(171873, '03', '0323', '032308', 'NATIVIA', 11015, '02', 'DIRECT', 2013, 5, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171874, '03', '0323', '032308', 'NATIVIA', 11023, '02', 'DIRECT', 2013, 5, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171875, '03', '0323', '032308', 'NATIVIA', 11049, '02', 'DIRECT', 2013, 5, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171876, '03', '0323', '032308', 'NATIVIA', 11056, '02', 'DIRECT', 2013, 5, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171877, '03', '0323', '032308', 'NATIVIA', 11072, '02', 'DIRECT', 2013, 5, '01', 7119.77, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171878, '03', '0323', '032308', 'NATIVIA', 11114, '02', 'DIRECT', 2013, 5, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171879, '03', '0323', '032308', 'NATIVIA', 11171, '01', 'DIRECT', 2013, 5, '01', 6938.50, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171880, '03', '0323', '032308', 'NATIVIA', 11205, '01', 'DIRECT', 2013, 5, '01', 5424.58, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(171881, '04', '0403', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 116480.96, 30.03, 91, 0.00, 0.00, 0.00, 0.00),
	(171882, '04', '0403', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 66632.48, 26.73, 81, 0.00, 0.00, 0.00, 0.00),
	(171883, '05', '0504', '050401', 'GOODY', 14662, '05', 'OMD', 2013, 5, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171884, '05', '0504', '050402', 'LET\'S POPCORN', 14242, '01', 'DIRECT', 2013, 5, '01', 1342.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171885, '06', '0602', '060220', 'BARNI', 16088, '01', 'DIRECT', 2013, 5, '01', 16112.64, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(171886, '06', '0603', '002035', '5TH AN COOKIES', 11056, '02', 'DIRECT', 2013, 5, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171887, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 5, '01', 22893.34, 2.95, 8, 0.00, 0.00, 0.00, 0.00),
	(171888, '07', '0701', '070136', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 5, '01', 201.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171889, '07', '0701', 'S01026', 'SMINT', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 32225.28, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(171890, '07', '0701', 'W01703', 'WERTHER\'S', 16088, '01', 'DIRECT', 2013, 5, '01', 13091.52, 12.90, 18, 0.00, 0.00, 0.00, 0.00),
	(171891, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(171892, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 5, '01', 59415.36, 67.23, 81, 0.00, 0.00, 0.00, 0.00),
	(171893, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 90130.08, 78.00, 57, 0.00, 0.00, 0.00, 0.00),
	(171894, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 85850.16, 91.08, 138, 0.00, 0.00, 0.00, 0.00),
	(171895, '07', '0704', 'M07820', 'M&M\'S', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 81486.32, 77.22, 117, 0.00, 0.00, 0.00, 0.00),
	(171896, '07', '0704', 'M00777', 'MALTEESERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 80814.96, 77.22, 117, 0.00, 0.00, 0.00, 0.00),
	(171897, '07', '0705', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 87192.88, 91.74, 139, 0.00, 0.00, 0.00, 0.00),
	(171898, '07', '0705', 'K00261', 'KITKAT', 11064, '02', 'MEDIAEDGE', 2013, 5, '01', 80.56, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171899, '07', '0705', 'K00261', 'KITKAT', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 107.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171900, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 80814.96, 77.22, 117, 0.00, 0.00, 0.00, 0.00),
	(171901, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 5, '01', 6713.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171902, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 80982.80, 77.22, 117, 0.00, 0.00, 0.00, 0.00),
	(171903, '07', '0707', '070735', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 5, '01', 117.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171904, '07', '0707', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 20308.64, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(171905, '07', '0707', 'H00070', 'HERSHEY\'S', 16088, '01', 'OMD', 2013, 5, '01', 4783.44, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(171906, '07', '0707', 'Q00061', 'QUALITY STREET', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 4531.68, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(171907, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 87276.80, 32.50, 40, 0.00, 0.00, 0.00, 0.00),
	(171908, '07', '0708', '070852', 'SNYDER\'S', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171909, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 5, '01', 34407.20, 16.56, 22, 0.00, 0.00, 0.00, 0.00),
	(171910, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 5, '01', 25511.68, 17.90, 23, 0.00, 0.00, 0.00, 0.00),
	(171911, '09', '0901', 'C00792', 'CERELAC', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 65793.28, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(171912, '09', '0908', '090803', 'ILLUMA', 16088, '01', 'DIRECT', 2013, 5, '01', 24504.64, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(171913, '09', '0908', '090802', 'PROMISE PE', 16088, '01', 'DIRECT', 2013, 5, '01', 39610.24, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(171914, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 5, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171915, '11', '1106', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 5, '01', 2685.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171916, '11', '1111', 'D00054', 'DANA', 11056, '02', 'DIRECT', 2013, 5, '01', 2363.18, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(171917, '11', '1114', 'R00685', 'RIO MARE', 16088, '01', 'OPTIMEDIA', 2013, 5, '01', 251.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171918, '12', '1201', 'A00471', 'AL WAZAH', 11023, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171919, '12', '1201', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 5, '01', 3323.22, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(171920, '12', '1201', 'A00471', 'AL WAZAH', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(171921, '12', '1202', 'N00094', 'NESCAFE', 11064, '02', 'MEDIAEDGE', 2013, 5, '01', 80.56, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171922, '12', '1202', 'N00094', 'NESCAFE', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 107.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(171923, '12', '1202', 'N00094', 'NESCAFE', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 64114.88, 56.49, 61, 0.00, 0.00, 0.00, 0.00),
	(171924, '12', '1208', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 65793.28, 39.74, 53, 0.00, 0.00, 0.00, 0.00),
	(171925, '12', '1209', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 22658.40, 11.40, 15, 0.00, 0.00, 0.00, 0.00),
	(171926, '12', '1209', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 19805.12, 17.52, 22, 0.00, 0.00, 0.00, 0.00),
	(171927, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 93990.40, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(171928, '12', '1216', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(171929, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 17119.68, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(171930, '12', '1216', '121617', 'TATLI', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171931, '12', '1216', '121617', 'TATLI', 11114, '02', 'DIRECT', 2013, 5, '01', 22154.88, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171932, '12', '1216', '121616', 'TETLEY', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 14098.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171933, '13', '1301', 'P00108', 'PEPSI', 16071, '01', 'OMD', 2013, 5, '01', 176567.68, 147.00, 147, 0.00, 0.00, 0.00, 0.00),
	(171934, '13', '1301', 'P00108', 'PEPSI', 16113, '01', 'OMD', 2013, 5, '01', 269886.72, 265.00, 265, 0.00, 0.00, 0.00, 0.00),
	(171935, '13', '1304', '130446', 'ACQUA EVA', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171936, '13', '1304', 'U02127', 'ULTRA', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(171937, '13', '1304', 'U02127', 'ULTRA', 11056, '02', 'DIRECT', 2013, 5, '01', 8056.32, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(171938, '13', '1304', 'U02127', 'ULTRA', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171939, '13', '1304', 'U02127', 'ULTRA', 14233, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171940, '16', '1601', '160194', 'BOBBI BROWN', 13029, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171941, '16', '1601', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 5370.88, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(171942, '16', '1601', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 5, '01', 77877.76, 70.88, 77, 0.00, 0.00, 0.00, 0.00),
	(171943, '16', '1601', '160189', 'SENSAI', 13045, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171944, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 8392.00, 7.94, 11, 0.00, 0.00, 0.00, 0.00),
	(171945, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 4363.84, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(171946, '16', '1602', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 5, '01', 6042.24, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(171947, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171948, '16', '1607', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 5, '01', 24168.96, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(171949, '16', '1607', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 5, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171950, '16', '1609', '160974', 'ARTDECO', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171951, '16', '1609', '160972', 'BASSAM FATTOUH', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171952, '16', '1609', 'C01005', 'COVERDERM', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171953, '16', '1609', 'I10658', 'INGLOT', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171954, '16', '1609', 'I10658', 'INGLOT', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171955, '16', '1612', 'S00075', 'SALVATORE FERRAG', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171956, '16', '1613', 'A00606', 'ANGEL', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171957, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 5, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171958, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'OMD', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171959, '16', '1615', 'N10841', 'NO.7', 13029, '02', 'DIRECT', 2013, 5, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171960, '16', '1616', '161603', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 5, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171961, '16', '1618', 'B00406', 'BOURJOIS', 13045, '02', 'MPG', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171962, '16', '1618', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171963, '16', '1618', 'C00350', 'CLINIQUE', 13029, '02', 'PHD', 2013, 5, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171964, '16', '1619', '161929', 'CAVIAR', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171965, '16', '1619', 'C00324', 'CLARINS', 13045, '02', 'OMD', 2013, 5, '01', 21805.77, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171966, '16', '1619', 'C00324', 'CLARINS', 14101, '29', 'OMD', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171967, '16', '1619', 'C00324', 'CLARINS', 14217, '03', 'OMD', 2013, 5, '01', 8727.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171968, '16', '1619', '161933', 'DR.Q', 14705, '07', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171969, '16', '1619', 'R07701', 'REVITALIFT', 16088, '01', 'UM7', 2013, 5, '01', 7552.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(171970, '16', '1625', '162590', 'ACQUA ESSENZIALE', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171971, '16', '1625', '162590', 'ACQUA ESSENZIALE', 14928, '18', 'DIRECT', 2013, 5, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171972, '16', '1625', '162590', 'GENTLEMEN ONLY', 11023, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171973, '16', '1625', '162590', 'GENTLEMEN ONLY', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171974, '16', '1625', '162590', 'GENTLEMEN ONLY', 11072, '02', 'DIRECT', 2013, 5, '01', 10573.92, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171975, '16', '1625', '162590', 'GENTLEMEN ONLY', 11114, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(171976, '16', '1625', '162590', 'GENTLEMEN ONLY', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171977, '16', '1625', '162590', 'GENTLEMEN ONLY', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171978, '16', '1625', '162590', 'GENTLEMEN ONLY', 16088, '01', 'DIRECT', 2013, 5, '01', 17203.60, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(171979, '16', '1625', '162590', 'MAUBOUSSIN', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171980, '16', '1625', 'N11696', 'NO.1', 11023, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171981, '16', '1625', 'N11696', 'NO.1', 11049, '02', 'DIRECT', 2013, 5, '01', 5454.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171982, '16', '1625', 'N11696', 'NO.1', 11056, '02', 'DIRECT', 2013, 5, '01', 10699.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(171983, '16', '1625', 'N11696', 'NO.1', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171984, '16', '1625', 'N11696', 'NO.1', 11205, '01', 'DIRECT', 2013, 5, '01', 2098.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171985, '16', '1625', 'N11696', 'NO.1', 11213, '01', 'DIRECT', 2013, 5, '01', 1888.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171986, '16', '1625', 'N11696', 'NO.1', 13045, '02', 'DIRECT', 2013, 5, '01', 21805.77, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171987, '16', '1625', 'S18691', 'SOLO LOEWE', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171988, '16', '1625', '162590', 'VERSACE EROS', 13045, '02', 'DIRECT', 2013, 5, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(171989, '16', '1625', '162590', 'VERSACE EROS', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171991, '16', '1626', '162699', 'ROBERT PIGUET', 11015, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(171992, '16', '1629', 'A00114', 'AIGNER', 14217, '03', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171993, '16', '1629', 'A00114', 'AIGNER', 14598, '02', 'DIRECT', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171994, '16', '1629', 'A93055', 'ALIEN', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171995, '16', '1629', 'A18315', 'ARMAND BASI', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171996, '16', '1629', '162995', 'FLORA-GUCCI', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171997, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 5, '01', 7888.48, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(171998, '16', '1637', '163701', 'BEBE', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(171999, '16', '1637', '163741', 'COURREGES EMPR.', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172000, '16', '1637', '163723', 'DAHLIA NOIR', 13045, '02', 'DIRECT', 2013, 5, '01', 30268.26, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172001, '16', '1637', '163723', 'DAHLIA NOIR', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172002, '16', '1637', '163723', 'DAHLIA NOIR', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172003, '16', '1637', '163723', 'DAHLIA NOIR', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172004, '16', '1637', '163723', 'DAHLIA NOIR', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172005, '16', '1637', '163723', 'DAHLIA NOIR', 14242, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172006, '16', '1637', '163723', 'DAHLIA NOIR', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172007, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172008, '16', '1637', '163739', 'LADY GAGA FAME', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172009, '16', '1637', '163740', 'PROSE', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172010, '16', '1637', '163740', 'PROSE', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172011, '16', '1637', '163741', 'SEEBY CHLOE', 13045, '02', 'DIRECT', 2013, 5, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172012, '16', '1637', '163741', 'SEEBY CHLOE', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172013, '16', '1637', '163741', 'SEEBY CHLOE', 14217, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172014, '16', '1637', 'V03489', 'VANITAS', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172015, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 25008.16, 16.00, 21, 0.00, 0.00, 0.00, 0.00),
	(172016, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 15776.96, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(172017, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 5, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(172018, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(172019, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 5, '01', 52869.60, 75.00, 50, 0.00, 0.00, 0.00, 0.00),
	(172020, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 5317.15, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(172021, '17', '1705', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 5370.88, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(172022, '17', '1706', '170629', '1-2 DRY', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172023, '17', '1706', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 7720.64, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(172024, '17', '1706', 'N00144', 'NIVEA', 11114, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172025, '17', '1706', 'N00144', 'NIVEA', 13045, '02', 'OMD', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172026, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 11413.12, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(172027, '17', '1714', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 9231.20, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(172028, '17', '1714', 'L00009', 'L\'OCCITANE', 14895, '14', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172029, '17', '1714', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 14434.24, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(172030, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 5, '01', 394507.92, 389.69, 293, 0.00, 0.00, 0.00, 0.00),
	(172031, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 5, '01', 48002.24, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(172032, '17', '1724', '172405', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172033, '17', '1726', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 10070.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(172034, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172035, '17', '1737', '173700', 'COLGATE', 16071, '01', 'DIRECT', 2013, 5, '01', 50184.16, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(172036, '17', '1737', '173700', 'COLGATE', 16088, '01', 'DIRECT', 2013, 5, '01', 26350.88, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(172037, '18', '1802', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 10070.40, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(172038, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 13762.88, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(172039, '19', '1901', 'C04775', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 17119.68, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(172040, '19', '1902', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 48337.92, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(172041, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 5, '01', 1007.04, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(172042, '19', '1906', '190664', 'KITOKO', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172043, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 10070.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(172044, '19', '1909', 'A26033', 'AFFINAGE', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172045, '19', '1909', 'A93238', 'ALTERNA', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172046, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 5, '01', 161065.24, 177.40, 421, 0.00, 0.00, 0.00, 0.00),
	(172047, '19', '1909', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 12923.68, 12.24, 20, 0.00, 0.00, 0.00, 0.00),
	(172048, '19', '1909', 'T10008', 'TRESEMME', 16088, '01', 'DIRECT', 2013, 5, '01', 9399.04, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(172049, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(172050, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 8392.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(172051, '21', '2106', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 5, '01', 13595.04, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(172052, '21', '2106', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 5, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172053, '21', '2117', '211792', 'HEMOCLIN', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172054, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 5, '01', 41442.94, 4.32, 16, 0.00, 0.00, 0.00, 0.00),
	(172055, '23', '2301', 'D09389', 'DIET CARE', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172056, '23', '2301', 'D09389', 'DIET CARE', 16071, '01', 'DIRECT', 2013, 5, '01', 6028.68, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(172057, '23', '2301', 'D06469', 'DIET CENTER', 16071, '01', 'DIRECT', 2013, 5, '01', 6028.68, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(172058, '23', '2301', 'H07241', 'HEALTH CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(172059, '23', '2301', '230104', 'JOLIE CENTER', 11114, '02', 'DIRECT', 2013, 5, '01', 4800.20, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(172060, '23', '2301', '230104', 'JOLIE CENTER', 17038, '08', 'DIRECT', 2013, 5, '01', 1040.56, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(172061, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172062, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172063, '23', '2301', '230104', 'NANDY CENTER', 14788, '03', 'DIRECT', 2013, 5, '01', 755.28, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172064, '23', '2301', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 4800.19, 0.59, 6, 0.00, 0.00, 0.00, 0.00),
	(172065, '23', '2301', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172066, '23', '2301', 'R07647', 'REGIME CENTER', 11056, '02', 'DIRECT', 2013, 5, '01', 10523.53, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(172067, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 5, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(172068, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(172069, '23', '2301', '230105', 'THE DIET ADDRESS', 15099, '18', 'DIRECT', 2013, 5, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172070, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172071, '24', '2405', 'A00427', 'AL SAFAH', 11015, '02', 'GRAPHIC 4M', 2013, 5, '01', 2076.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(172072, '24', '2408', 'L06793', 'LYTESS', 14233, '01', 'DIRECT', 2013, 5, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(172073, '24', '2408', 'L06793', 'LYTESS', 14788, '03', 'DIRECT', 2013, 5, '01', 2416.89, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(172074, '24', '2410', 'A02051', 'AL MANSOURIN', 11015, '02', 'DIRECT', 2013, 5, '01', 2148.35, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172075, '24', '2411', 'A12020', 'ADRES FASHION', 11015, '02', 'DIRECT', 2013, 5, '01', 2148.35, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172076, '24', '2411', 'F00040', 'FAMILY CARE', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172077, '24', '2411', 'V00918', 'V.I.P.', 11072, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172078, '24', '2412', 'A24475', 'AQUA', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172079, '24', '2412', 'A24475', 'AQUA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172080, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172081, '24', '2412', 'Z01224', 'ZEINA MODA', 11023, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172082, '24', '2413', 'M78049', 'MONTANIA', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172083, '24', '2413', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(172084, '24', '2413', 'S26435', 'SARKIS', 11114, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172085, '25', '2502', 'B01202', 'B.Y.C', 14788, '03', 'DIRECT', 2013, 5, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172086, '25', '2502', 'V01779', 'VILEBREQUIN', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172087, '25', '2504', '250409', 'CALZEDONIA', 14895, '14', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172088, '26', '2601', 'M88898', 'MBT', 11056, '02', 'DIRECT', 2013, 5, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172089, '26', '2601', 'M88898', 'MBT', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172090, '26', '2601', 'M88898', 'MBT', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172091, '26', '2601', 'S01744', 'SLEDGERS', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172092, '26', '2605', 'M04291', 'MEPHISTO', 11023, '02', 'DIRECT', 2013, 5, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172093, '26', '2605', 'R02787', 'RIDER', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172094, '26', '2605', 'R02787', 'RIDER', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172095, '27', '2702', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172096, '27', '2702', '270227', 'FUGOURA', 11056, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172097, '28', '2801', 'A38081', 'AIGNER', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172098, '28', '2801', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172099, '28', '2801', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172100, '28', '2801', 'C00136', 'CARTIER', 14168, '03', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 12201.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172101, '28', '2801', 'C00136', 'CARTIER', 14217, '03', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172102, '28', '2801', 'C00277', 'CHOPARD', 11114, '02', 'DIRECT', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172103, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172104, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172105, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 5, '01', 13427.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172106, '28', '2801', '280196', 'HIMO', 14895, '14', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172107, '28', '2801', '280181', 'LUXENTER', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172108, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 5, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172109, '28', '2801', 'P00168', 'PIAGET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172110, '28', '2801', 'P00168', 'PIAGET', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172111, '28', '2801', 'P03972', 'POMELLATO', 14713, '03', 'DIRECT', 2013, 5, '01', 11580.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172112, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 5, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172113, '28', '2801', 'T00247', 'TIFFANY & CO.', 13045, '02', 'OMD', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172114, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14598, '02', 'DIRECT', 2013, 5, '01', 8727.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172115, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172116, '28', '2802', '000317', '1A CLASSE', 11015, '02', 'DIRECT', 2013, 5, '01', 47646.39, 2.82, 8, 0.00, 0.00, 0.00, 0.00),
	(172117, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172118, '28', '2802', 'A02228', 'ALBA WATCHE', 11072, '02', 'DIRECT', 2013, 5, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172119, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172120, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 5, '01', 28505.94, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172121, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14928, '18', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172122, '28', '2802', 'B04614', 'BALMAIN', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172123, '28', '2802', 'B04614', 'BALMAIN', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172124, '28', '2802', 'B01270', 'BLANCPAIN', 11023, '02', 'BRAND CONNECTION', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172125, '28', '2802', 'B01270', 'BLANCPAIN', 11056, '02', 'BRAND CONNECTION', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172126, '28', '2802', 'B01270', 'BLANCPAIN', 11114, '02', 'BRAND CONNECTION', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172127, '28', '2802', 'B00490', 'BYBLOS', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172128, '28', '2802', 'C00136', 'CARTIER', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172129, '28', '2802', 'C00136', 'CARTIER', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(172130, '28', '2802', 'C00136', 'CARTIER', 11114, '02', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 14501.36, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(172131, '28', '2802', 'C00136', 'CARTIER', 15099, '18', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172132, '28', '2802', 'C00136', 'CARTIER', 15222, '14', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172133, '28', '2802', 'C00192', 'CERRUTI', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172134, '28', '2802', 'C00277', 'CHOPARD', 11023, '02', 'AGA MEDIA', 2013, 5, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172135, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172136, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172137, '28', '2802', 'E03690', 'ESPRIT', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172138, '28', '2802', 'F00757', 'FENDI WATCHES', 11056, '02', 'DIRECT', 2013, 5, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(172139, '28', '2802', 'H00614', 'HUBLOT', 11114, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172140, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 5, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(172141, '28', '2802', 'L00057', 'LANCASTER', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172142, '28', '2802', 'L00187', 'LONGINES', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172143, '28', '2802', 'M00346', 'MONTANA', 11015, '02', 'DIRECT', 2013, 5, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172144, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172145, '28', '2802', 'O00058', 'OMEGA', 13045, '02', 'MEDIAEDGE', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172146, '28', '2802', 'O00058', 'OMEGA', 14705, '07', 'MEDIAEDGE', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172147, '28', '2802', 'O00058', 'OMEGA', 15222, '14', 'MEDIAEDGE', 2013, 5, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172148, '28', '2802', 'R00944', 'RAYMOND WEIL', 13029, '02', '5M ADVERTISING', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172149, '28', '2802', 'R00417', 'ROCHAS', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172150, '28', '2802', 'R00417', 'ROCHAS', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172151, '28', '2802', 'R00951', 'ROLEX', 11056, '02', 'MINDSHARE', 2013, 5, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(172152, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172153, '28', '2802', 'R00951', 'ROLEX', 14928, '18', 'MINDSHARE', 2013, 5, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172154, '28', '2802', 'S00047', 'SAINT HONORE', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172155, '28', '2802', 'S00815', 'SWAROVSKI', 14010, '01', 'OMD', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172156, '28', '2802', 'S00815', 'SWAROVSKI', 14937, '37', 'OMD', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172157, '28', '2802', 'S00816', 'SWATCH', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172158, '28', '2802', 'S00816', 'SWATCH', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172159, '28', '2802', 'S00816', 'SWATCH', 14705, '07', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172160, '28', '2802', 'S00816', 'SWATCH', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172161, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(172162, '28', '2802', 'T00900', 'TISSOT', 13029, '02', 'BRAND CONNECTION', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172163, '28', '2802', 'T00900', 'TISSOT', 14564, '16', 'BRAND CONNECTION', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172164, '28', '2802', 'T00900', 'TISSOT', 15222, '14', 'BRAND CONNECTION', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172165, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172166, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 5, '01', 22826.24, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172167, '28', '2802', 'V00048', 'VERSACE', 13045, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172168, '28', '2802', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172169, '28', '2802', 'V00140', 'VOGUE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172170, '28', '2802', 'V00140', 'VOGUE', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172171, '28', '2806', 'L04608', 'LINDBERG', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172172, '28', '2806', 'O00725', 'OAKLEY', 14068, '01', 'MINDSHARE', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172173, '28', '2806', 'P00831', 'POLICE', 14233, '01', '5M ADVERTISING', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172174, '28', '2806', 'P00831', 'POLICE', 14788, '03', '5M ADVERTISING', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172175, '28', '2806', 'R09349', 'RAYBAN', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172176, '28', '2806', 'R04661', 'ROMEO GIGLI', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172177, '28', '2806', 'V00048', 'VERSACE', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172178, '28', '2813', 'C00277', 'CHOPARD', 11023, '02', 'DIRECT', 2013, 5, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172179, '28', '2813', 'C00277', 'CHOPARD', 11056, '02', 'DIRECT', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172180, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 5, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172181, '28', '2813', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172182, '28', '2813', 'C00277', 'CHOPARD', 14713, '03', 'DIRECT', 2013, 5, '01', 13762.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172183, '28', '2813', 'C00277', 'CHOPARD', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172184, '28', '2813', 'D03184', 'DE GRISOGONO', 14168, '03', 'AGA MEDIA', 2013, 5, '01', 11513.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172185, '28', '2813', 'P41105', 'POLICE', 11064, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172186, '28', '2813', 'P41105', 'POLICE', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172187, '28', '2817', 'G04411', 'GARMIN', 11023, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(172188, '28', '2817', 'G04411', 'GARMIN', 11056, '02', 'DIRECT', 2013, 5, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(172189, '28', '2817', 'G04411', 'GARMIN', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172190, '28', '2821', 'B09657', 'BELLA', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172191, '28', '2829', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172192, '28', '2829', 'B04935', 'BENTLEY', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172193, '28', '2829', 'C10018', 'CALVIN KLEIN', 14242, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172194, '28', '2829', 'C07004', 'CAT', 11015, '02', 'DIRECT', 2013, 5, '01', 17623.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(172195, '28', '2829', 'D00216', 'DIESEL', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172196, '28', '2829', 'F37737', 'FRANC VILA', 14937, '37', 'DIRECT', 2013, 5, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172197, '28', '2829', 'G04488', 'GRAHAM', 11015, '02', 'DIRECT', 2013, 5, '01', 2618.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172198, '28', '2829', 'K00051', 'KENZO', 13029, '02', 'DIRECT', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172199, '28', '2829', '282995', 'LIU JO', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172200, '28', '2829', '282981', 'MONTEGRAPPA', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172201, '28', '2829', '282989', 'MOUAWAD', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(172202, '28', '2829', '282989', 'MOUAWAD', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172203, '28', '2829', '282989', 'MOUAWAD', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172204, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172205, '28', '2830', 'F36733', 'FUJIFILM', 11049, '02', 'DIRECT', 2013, 5, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(172206, '28', '2830', 'F36733', 'FUJIFILM', 11072, '02', 'DIRECT', 2013, 5, '01', 13534.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(172207, '28', '2830', 'N00130', 'NIKON', 11056, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(172208, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172209, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172210, '28', '2830', 'N00130', 'NIKON', 12773, '01', 'DIRECT', 2013, 5, '01', 4229.55, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172211, '28', '2830', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172212, '28', '2830', 'S00112', 'SAMSUNG', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 15105.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172213, '28', '2830', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11580.96, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(172214, '29', '2903', 'B00178', 'BAYLINER', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172215, '29', '2903', 'B00399', 'BOSTON WHALER', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172216, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 5, '01', 2215.47, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(172217, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.47, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(172218, '30', '3001', 'S13660', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172219, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172220, '31', '3101', 'B00221', 'BENETTON', 11056, '02', 'MEDIA INSIGHT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172221, '31', '3101', 'B00221', 'BENETTON', 14242, '01', 'MEDIA INSIGHT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172222, '31', '3101', 'B00255', 'BHS', 11056, '02', 'BATES MEDIA', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172223, '31', '3101', 'B00255', 'BHS', 11072, '02', 'BATES MEDIA', 2013, 5, '01', 6294.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172224, '31', '3101', 'B00255', 'BHS', 14101, '29', 'BATES MEDIA', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172225, '31', '3101', 'B00255', 'BHS', 14242, '01', 'BATES MEDIA', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172226, '31', '3101', 'B00255', 'BHS', 14713, '03', 'BATES MEDIA', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172227, '31', '3101', 'C00178', 'CELINE', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172228, '31', '3101', 'C00192', 'CERRUTI', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172229, '31', '3101', 'D04971', 'DKNY', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172230, '31', '3101', 'D04971', 'DKNY', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172231, '31', '3101', 'D04971', 'DKNY', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172232, '31', '3101', 'D04971', 'DKNY', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172233, '31', '3101', 'D04971', 'DKNY', 14713, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172234, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13029, '02', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172235, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172236, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172237, '31', '3101', 'E00545', 'EMPORIO ARMANI', 13029, '02', 'DIRECT', 2013, 5, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172238, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172239, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14242, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172240, '31', '3101', 'M00374', 'MOTHERCARE', 14168, '03', 'BATES MEDIA', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172241, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172242, '31', '3101', 'S00075', 'SALVATORE FERRAG', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172243, '31', '3101', 'S00379', 'SHOE BOX', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172244, '31', '3101', 'S00379', 'SHOE BOX', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172245, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 5, '01', 1505.52, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(172246, '31', '3101', 'S00379', 'SHOE BOX', 11114, '02', 'DIRECT', 2013, 5, '01', 3907.30, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(172247, '31', '3101', 'S01983', 'STEPS STORE', 11056, '02', 'DIRECT', 2013, 5, '01', 3138.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(172248, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172249, '31', '3101', 'V00048', 'VERSACE', 14159, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172250, '31', '3101', 'V00048', 'VERSACE', 14242, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172251, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16014, '01', 'DIRECT', 2013, 5, '01', 469.95, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172252, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16030, '06', 'DIRECT', 2013, 5, '01', 939.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172253, '31', '3102', 'B01409', 'BAIDOON CENTER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172254, '31', '3102', 'B01409', 'BAIDOON CENTER', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 15508.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(172255, '31', '3102', 'B01409', 'BAIDOON CENTER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 15508.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(172256, '31', '3102', 'B01409', 'BAIDOON CENTER', 17038, '08', 'MAJESTIC ADVERTISING', 2013, 5, '01', 587.40, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(172257, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172258, '31', '3102', 'S02047', 'SILVER CITY', 11205, '01', 'DIRECT', 2013, 5, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172259, '31', '3102', 'S00690', 'STRAWBERRY', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172260, '31', '3102', 'T00061', 'TANAGRA', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172261, '31', '3102', 'T00061', 'TANAGRA', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172262, '31', '3102', 'T00061', 'TANAGRA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172263, '31', '3102', 'T00061', 'TANAGRA', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172264, '31', '3103', 'A02648', 'AL JAMEA', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172265, '31', '3103', 'A02648', 'AL JAMEA', 11114, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172266, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 5, '01', 5991.86, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(172267, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 5, '01', 3625.32, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(172268, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11015, '02', 'OMD', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172269, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11023, '02', 'OMD', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172270, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11114, '02', 'OMD', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172271, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 5, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172272, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 5, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172273, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172274, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172275, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 5, '01', 21147.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172276, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172277, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 5, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172278, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172279, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172280, '31', '3103', 'I00013', 'IKEA', 14217, '03', 'CARAT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172281, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172282, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172283, '31', '3103', 'S00721', 'SULTAN CENTER', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(172284, '31', '3103', 'S00721', 'SULTAN CENTER', 11049, '02', 'DIRECT', 2013, 5, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172285, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172286, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 5, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172287, '31', '3103', 'S00721', 'SULTAN CENTER', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172288, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 5, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(172289, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 5, '01', 2416.88, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(172290, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 5, '01', 1879.79, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(172291, '31', '3104', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172292, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172293, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172294, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172295, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172296, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172297, '31', '3104', 'A02952', 'AL QADSIA CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(172298, '31', '3104', 'A02941', 'AL RUMAITHIA', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172299, '31', '3104', 'A02941', 'AL RUMAITHIA', 11049, '02', 'DIRECT', 2013, 5, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172300, '31', '3104', 'A02941', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172301, '31', '3104', 'A02941', 'AL RUMAITHIA', 11304, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172302, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172303, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172304, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12195, '01', 'DIRECT', 2013, 5, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172305, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172306, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172307, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172308, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172309, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172310, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172311, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11239, '01', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172312, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11262, '01', 'DIRECT', 2013, 5, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172313, '31', '3104', 'H00740', 'HADIA CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172314, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172315, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172316, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172317, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11049, '02', 'DIRECT', 2013, 5, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172318, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 8000.93, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(172319, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172320, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172321, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11114, '02', 'DIRECT', 2013, 5, '01', 11225.13, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(172322, '31', '3104', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172323, '31', '3104', 'R04538', 'RIHAB & ESHBELIA', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172324, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172325, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172326, '31', '3104', 'S02138', 'SALWA CO-OP', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172327, '31', '3104', 'S02138', 'SALWA CO-OP', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172328, '31', '3104', 'S02138', 'SALWA CO-OP', 12732, '25', 'DIRECT', 2013, 5, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172329, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172330, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172331, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172332, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172333, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172334, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 5, '01', 12084.45, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(172335, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 5, '01', 24672.47, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(172336, '31', '3104', 'W00319', 'WAFRA AGR.CO-OP.', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172337, '31', '3104', 'W00319', 'WAFRA AGR.CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172338, '31', '3106', 'A03069', 'AL ESSA', 11056, '02', 'PEACOCK ADV.', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172339, '31', '3106', 'A03069', 'AL ESSA', 14233, '01', 'PEACOCK ADV.', 2013, 5, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(172340, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 5, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172341, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172342, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11114, '02', 'DIRECT', 2013, 5, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(172343, '31', '3106', 'B00121', 'BANTA', 16071, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 100284.40, 82.50, 125, 0.00, 0.00, 0.00, 0.00),
	(172344, '31', '3106', 'K00606', 'KUTMEC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172345, '31', '3107', 'A03286', 'AL ANDALUS', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172346, '31', '3107', 'A03286', 'AL ANDALUS', 11023, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172347, '31', '3107', 'A03286', 'AL ANDALUS', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172348, '31', '3107', 'A03297', 'AL HASAWI', 11056, '02', 'DIRECT', 2013, 5, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172349, '31', '3107', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172350, '31', '3107', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172351, '31', '3108', 'A27961', 'AL YASRA', 11056, '02', 'DIRECT', 2013, 5, '01', 14798.45, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172352, '31', '3108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172353, '31', '3108', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 1544.12, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172354, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11023, '02', 'OPTIMEDIA', 2013, 5, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172355, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11171, '01', 'OPTIMEDIA', 2013, 5, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172356, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11205, '01', 'OPTIMEDIA', 2013, 5, '01', 16421.46, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(172357, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 17038, '08', 'OPTIMEDIA', 2013, 5, '01', 2014.08, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(172358, '31', '3109', 'G02765', 'GO SPORT', 11015, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172359, '31', '3109', 'G02765', 'GO SPORT', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172360, '31', '3109', 'G02765', 'GO SPORT', 11056, '02', 'DIRECT', 2013, 5, '01', 7413.49, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172361, '31', '3109', 'G02765', 'GO SPORT', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172362, '31', '3109', 'G02765', 'GO SPORT', 17038, '08', 'DIRECT', 2013, 5, '01', 2014.08, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(172363, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 5, '01', 15382.52, 2.00, 3, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(172364, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 5, '01', 7703.84, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(172365, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 5, '01', 18647.00, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(172366, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11072, '02', 'DIRECT', 2013, 5, '01', 4758.26, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(172367, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11114, '02', 'DIRECT', 2013, 5, '01', 14954.52, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(172368, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12807, '25', 'DIRECT', 2013, 5, '01', 1837.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172369, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11015, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172370, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11049, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172371, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172372, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11064, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172373, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11072, '02', 'DIRECT', 2013, 5, '01', 1797.56, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172374, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11114, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172375, '31', '3109', 'R00206', 'REEBOK', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172376, '31', '3109', 'R00206', 'REEBOK', 11205, '01', 'DIRECT', 2013, 5, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(172377, '31', '3109', 'R00206', 'REEBOK', 17038, '08', 'DIRECT', 2013, 5, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(172378, '31', '3110', 'A16550', 'AL FARIS JEW.', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172379, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 9444.35, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(172380, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172381, '31', '3110', 'A16550', 'AL FARIS JEW.', 14937, '37', 'P_A ADVERTISING _ MARKETI', 2013, 5, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172382, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11197, '01', 'DIRECT', 2013, 5, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172383, '31', '3110', 'A13366', 'AL ZUMORODA CO.', 11262, '01', 'DIRECT', 2013, 5, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172384, '31', '3110', 'A13570', 'ANTOINE HAKIM', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172385, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11064, '02', 'UM7', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172386, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11072, '02', 'UM7', 2013, 5, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172387, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 12773, '01', 'UM7', 2013, 5, '01', 704.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172388, '31', '3110', 'D00116', 'DE BEERS', 11056, '02', 'MINDSHARE', 2013, 5, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(172389, '31', '3110', 'Y00391', 'YARA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172390, '31', '3110', 'Z00192', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172391, '31', '3111', 'A25691', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 5, '01', 7636.72, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172392, '31', '3112', 'G03063', 'GREEN CORNER EST', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172393, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 5, '01', 70996.32, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(172394, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 5, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172395, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 5, '01', 70492.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172396, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 5, '01', 54380.16, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172397, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 5, '01', 53037.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172398, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172399, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172400, '31', '3113', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(172401, '31', '3113', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 21416.21, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(172402, '31', '3113', 'S24530', 'SPRINKLEZ', 11023, '02', 'DIRECT', 2013, 5, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(172403, '31', '3113', 'S24530', 'SPRINKLEZ', 11056, '02', 'DIRECT', 2013, 5, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(172404, '31', '3113', 'S24530', 'SPRINKLEZ', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172405, '31', '3113', 'S24530', 'SPRINKLEZ', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172406, '31', '3113', 'S24530', 'SPRINKLEZ', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172407, '31', '3113', 'S24966', 'SWEET LAND', 11015, '02', 'DIRECT', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(172408, '31', '3114', 'A14150', 'ARD AL ATFAL', 11056, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(172409, '31', '3114', 'F00932', 'FANTASY WORLD', 11015, '02', 'OPTIMEDIA', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172410, '31', '3114', 'F00932', 'FANTASY WORLD', 14217, '03', 'OPTIMEDIA', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172411, '31', '3114', 'F00932', 'FANTASY WORLD', 14937, '37', 'OPTIMEDIA', 2013, 5, '01', 5874.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172412, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 5, '01', 39408.82, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(172413, '31', '3114', 'T00330', 'TOYS R US', 11072, '02', 'DIRECT', 2013, 5, '01', 20442.91, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(172414, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 5, '01', 27693.60, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(172415, '31', '3117', 'A27594', 'AL SHAYA', 17038, '08', 'MEDIAEDGE', 2013, 5, '01', 1007.04, 2.93, 6, 0.00, 0.00, 0.00, 0.00),
	(172416, '31', '3117', 'A35285', 'AQUA SAN', 11056, '02', 'DIRECT', 2013, 5, '01', 107753.28, 6.28, 13, 0.00, 0.00, 0.00, 0.00),
	(172417, '31', '3117', 'A13716', 'ARSAN CONT.&T.CO', 12484, '25', 'DIRECT', 2013, 5, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172418, '31', '3117', 'A03660', 'ARTE CASA', 11023, '02', 'GRAPHIC 4M', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172419, '31', '3117', 'A03660', 'ARTE CASA', 11056, '02', 'GRAPHIC 4M', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172420, '31', '3117', 'S06076', 'SALBOOKH TRD.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(172421, '31', '3117', 'S06076', 'SALBOOKH TRD.CO.', 11049, '02', 'DIRECT', 2013, 5, '01', 2396.74, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(172422, '31', '3118', 'N00786', 'NOURI A. ALNOURI', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172423, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1056.91, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(172424, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172425, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172426, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11205, '01', 'DIRECT', 2013, 5, '01', 944.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172427, '31', '3119', 'A23907', 'AL SALEH INT\'L G', 11205, '01', 'DIRECT', 2013, 5, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172428, '31', '3119', 'B10571', 'BEAUTY WAY CENTR', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172429, '31', '3119', 'B10571', 'BEAUTY WAY CENTR', 14788, '03', 'DIRECT', 2013, 5, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172430, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172431, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11049, '02', 'DIRECT', 2013, 5, '01', 2727.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172432, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172433, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172434, '31', '3120', 'A03734', 'AL SHALAHIE', 11023, '02', 'DIRECT', 2013, 5, '01', 2139.96, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(172435, '31', '3120', 'A03734', 'AL SHALAHIE', 11056, '02', 'DIRECT', 2013, 5, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(172436, '31', '3120', 'A03734', 'AL SHALAHIE', 11114, '02', 'DIRECT', 2013, 5, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(172437, '31', '3120', 'A03755', 'ARABI CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172438, '31', '3120', 'A03755', 'ARABI CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172439, '31', '3120', 'A03755', 'ARABI CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172440, '31', '3120', 'F00081', 'FAYASEL', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172441, '31', '3120', 'K00073', 'KHAN AL KHALILI', 11114, '02', 'DIRECT', 2013, 5, '01', 4632.38, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(172442, '31', '3120', 'M03178', 'MABROOK CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172443, '31', '3120', 'M03178', 'MABROOK CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172444, '31', '3120', 'M03178', 'MABROOK CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172445, '31', '3120', 'M03178', 'MABROOK CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172446, '31', '3120', 'M03178', 'MABROOK CO.', 12625, '25', 'DIRECT', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172447, '31', '3120', 'M03178', 'MABROOK CO.', 14788, '03', 'DIRECT', 2013, 5, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172448, '31', '3120', 'M04538', 'MARAFIE CLEAN.C.', 11056, '02', 'DIRECT', 2013, 5, '01', 2139.96, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(172449, '31', '3120', 'M04538', 'MARAFIE CLEAN.C.', 11114, '02', 'DIRECT', 2013, 5, '01', 2265.84, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(172450, '31', '3120', 'O00847', 'OCCASION', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172451, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 17186.72, 2.30, 20, 0.00, 0.00, 0.00, 0.00),
	(172452, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11056, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172453, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11114, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172454, '31', '3121', '312162', 'AL SHAMMARY INT.', 11015, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(172455, '31', '3121', 'H00816', 'HASSAN OPTIC', 11015, '02', 'DIRECT', 2013, 5, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172456, '31', '3121', 'H00816', 'HASSAN OPTIC', 17038, '08', 'DIRECT', 2013, 5, '01', 218.19, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(172457, '31', '3123', 'H00086', 'HOME CENTER', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172458, '31', '3123', 'Q00627', 'QURTOBA CO.', 14233, '01', 'DIRECT', 2013, 5, '01', 4531.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172459, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 5, '01', 26068.88, 3.47, 5, 0.00, 0.00, 0.00, 0.00),
	(172460, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 5, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(172461, '31', '3123', 'T02571', 'THE BED SHOP', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172462, '31', '3124', 'A00114', 'AIGNER', 14895, '14', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172463, '31', '3124', 'A00114', 'AIGNER', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172464, '31', '3124', 'A16597', 'AL MANSOUREEN', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172465, '31', '3124', 'A00615', 'ANNE KLEIN', 11015, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172466, '31', '3124', 'A00615', 'ANNE KLEIN', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172467, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 11056, '02', 'OPTIMEDIA', 2013, 5, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172468, '31', '3124', 'B03549', 'BAIT LOTHAN', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(172469, '31', '3124', 'B03549', 'BAIT LOTHAN', 11056, '02', 'DIRECT', 2013, 5, '01', 2625.01, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(172470, '31', '3124', 'B00395', 'BOSSINI', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172471, '31', '3124', 'B00395', 'BOSSINI', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172472, '31', '3124', 'B00395', 'BOSSINI', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172473, '31', '3124', 'B00395', 'BOSSINI', 11064, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172474, '31', '3124', 'B00395', 'BOSSINI', 11072, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172475, '31', '3124', 'B00395', 'BOSSINI', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172476, '31', '3124', 'B00395', 'BOSSINI', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172477, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172478, '31', '3124', 'E02768', 'ETAM', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172479, '31', '3124', 'E02768', 'ETAM', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172480, '31', '3124', 'K00079', 'KICKERS', 11072, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172481, '31', '3124', 'K00079', 'KICKERS', 11205, '01', 'DIRECT', 2013, 5, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(172482, '31', '3124', 'L00195', 'LOUIS VUITTON', 11056, '02', 'DIRECT', 2013, 5, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172483, '31', '3124', 'L00195', 'LOUIS VUITTON', 11114, '02', 'DIRECT', 2013, 5, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172484, '31', '3124', 'N02843', 'NAUTICA', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172485, '31', '3124', 'N00134', 'NINA RICCI', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172486, '31', '3124', 'N02751', 'NINE WEST', 11015, '02', 'OMD', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172487, '31', '3124', 'N02751', 'NINE WEST', 11056, '02', 'OMD', 2013, 5, '01', 7133.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172488, '31', '3124', 'N02751', 'NINE WEST', 11114, '02', 'OMD', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172489, '31', '3124', 'N02751', 'NINE WEST', 14168, '03', 'OMD', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172490, '31', '3124', 'N02751', 'NINE WEST', 14217, '03', 'OMD', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172491, '31', '3124', 'S11589', 'SCETCHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172492, '31', '3124', 'S11379', 'SOUK MASROURA C.', 12591, '25', 'DIRECT', 2013, 5, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172493, '31', '3124', 'T03935', 'TANAGRA', 14705, '07', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172494, '31', '3125', 'B01495', 'BABY CENTER', 12468, '25', 'DIRECT', 2013, 5, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172495, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 5, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172496, '31', '3125', 'C08916', 'COZMO', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172497, '31', '3125', 'C08916', 'COZMO', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172498, '31', '3125', 'C08916', 'COZMO', 11056, '02', 'DIRECT', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172499, '31', '3125', 'C08916', 'COZMO', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172500, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 5, '01', 253689.27, 33.61, 126, 0.00, 0.00, 0.00, 0.00),
	(172501, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172502, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 12773, '01', 'DIRECT', 2013, 5, '01', 698.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172503, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(172504, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 5, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(172505, '31', '3125', 'M04568', 'MARKS & SPENCER', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172506, '31', '3125', 'M80714', 'MAX', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172507, '31', '3125', 'M80714', 'MAX', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172508, '31', '3125', 'M80714', 'MAX', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172509, '31', '3125', 'M80714', 'MAX', 11064, '02', 'MEDIAEDGE', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172510, '31', '3125', 'M80714', 'MAX', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172511, '31', '3125', 'M80714', 'MAX', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172512, '31', '3125', 'M80714', 'MAX', 13045, '02', 'MEDIAEDGE', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172513, '31', '3125', 'M80714', 'MAX', 14068, '01', 'MEDIAEDGE', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172514, '31', '3125', 'M80714', 'MAX', 14837, '28', 'MEDIAEDGE', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172515, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172516, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 5, '01', 35246.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(172517, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 5, '01', 13427.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172518, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 5, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172519, '31', '3125', 'O40287', 'OFFICE DEPOT', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172520, '31', '3125', 'O40287', 'OFFICE DEPOT', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172521, '31', '3125', 'O40287', 'OFFICE DEPOT', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172522, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 5, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172523, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 5, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172524, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 5, '01', 6503.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172525, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172526, '31', '3125', 'R07185', 'RED TAG', 11064, '02', 'DIRECT', 2013, 5, '01', 4196.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172527, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 5, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172528, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172529, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 11056, '02', 'DIRECT', 2013, 5, '01', 13897.15, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(172530, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 11114, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172531, '31', '3125', 'Z01525', 'ZARA HOME', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172532, '31', '3125', 'Z01525', 'ZARA HOME', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172533, '31', '3126', 'A16475', 'AL HAMRA MALL', 11304, '02', 'DIRECT', 2013, 5, '01', 8392.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172534, '31', '3126', 'C07144', 'CENTRE POINT', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(172535, '31', '3126', 'C07144', 'CENTRE POINT', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 8492.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(172536, '31', '3126', 'C07144', 'CENTRE POINT', 11064, '02', 'MEDIAEDGE', 2013, 5, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(172537, '31', '3126', 'C07144', 'CENTRE POINT', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 5286.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(172538, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(172539, '31', '3126', 'C07144', 'CENTRE POINT', 14217, '03', 'MEDIAEDGE', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172540, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 11056, '02', 'OMD', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172541, '31', '3126', 'D04263', 'DREAM MALL', 12468, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172542, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172543, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11023, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172544, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172545, '31', '3126', 'S13182', 'SOUK AL SALMIYA', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172546, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172547, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172548, '31', '3129', 'F03713', 'FANATIK 2000', 12468, '25', 'DIRECT', 2013, 5, '01', 8163.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172549, '31', '3129', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 480.02, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(172550, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 5383.45, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(172551, '31', '3129', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 18831.50, 2.88, 26, 0.00, 0.00, 0.00, 0.00),
	(172552, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 11836.05, 1.08, 8, 0.00, 0.00, 0.00, 0.00),
	(172553, '31', '3129', 'O00000', 'OTHERS', 12344, '25', 'DIRECT', 2013, 5, '01', 1611.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172554, '31', '3129', 'R03583', 'RIVER', 11015, '02', 'DIRECT', 2013, 5, '01', 3316.51, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172555, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12195, '01', 'DIRECT', 2013, 5, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172556, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 5, '01', 71197.71, 9.45, 14, 0.00, 0.00, 0.00, 0.00),
	(172557, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 5, '01', 443543.95, 52.33, 62, 0.00, 0.00, 0.00, 0.00),
	(172558, '31', '3130', '313005', 'TAW9EEL.COM', 14233, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172559, '31', '3135', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 2289.33, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(172560, '31', '3135', '313513', 'SUPER MARINE', 11023, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172561, '31', '3135', '313513', 'SUPER MARINE', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172562, '31', '3136', 'A24045', 'AL TAMAYOZ', 11114, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172563, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11056, '02', 'IDEA!OLOGY', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172564, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 14788, '03', 'IDEA!OLOGY', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172565, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172566, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(172567, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 121999.53, 16.48, 27, 0.00, 0.00, 0.00, 0.00),
	(172568, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 5, '01', 24672.48, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(172569, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 144302.10, 19.46, 32, 0.00, 0.00, 0.00, 0.00),
	(172570, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 12732, '25', 'DIRECT', 2013, 5, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172571, '31', '3136', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 537.08, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(172572, '31', '3136', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 66464.63, 6.72, 24, 0.00, 0.00, 0.00, 0.00),
	(172573, '31', '3136', 'T01378', 'TECHNOSAT', 12484, '25', 'DIRECT', 2013, 5, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172574, '31', '3136', 'T01378', 'TECHNOSAT', 12732, '25', 'DIRECT', 2013, 5, '01', 966.75, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(172575, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172576, '31', '3137', 'O04586', 'ON TIME', 11015, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172577, '31', '3137', 'O04586', 'ON TIME', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172578, '31', '3137', 'O04586', 'ON TIME', 11056, '02', 'DIRECT', 2013, 5, '01', 5735.09, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172579, '31', '3137', 'O04586', 'ON TIME', 11114, '02', 'DIRECT', 2013, 5, '01', 8811.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172580, '31', '3137', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172581, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 5, '01', 15407.71, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(172582, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172583, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172584, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172585, '31', '3140', 'A00080', 'ADOLFO DOMING.', 11114, '02', 'DIRECT', 2013, 5, '01', 15286.85, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(172586, '31', '3140', 'A00080', 'ADOLFO DOMING.', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172587, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 13045, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172588, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 5, '01', 16448.32, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172589, '31', '3140', 'A24213', 'ALDO', 11015, '02', 'OMD', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172590, '31', '3140', 'A24213', 'ALDO', 11056, '02', 'OMD', 2013, 5, '01', 7133.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172591, '31', '3140', 'A24213', 'ALDO', 11114, '02', 'OMD', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172592, '31', '3140', 'A24213', 'ALDO', 13045, '02', 'OMD', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172593, '31', '3140', 'A24213', 'ALDO', 14217, '03', 'OMD', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172594, '31', '3140', 'A24213', 'ALDO', 14242, '01', 'OMD', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172595, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172596, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172597, '31', '3140', 'A24431', 'ANOTAH', 14068, '01', 'GRAPHIC 4M', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172598, '31', '3140', 'A24431', 'ANOTAH', 14242, '01', 'GRAPHIC 4M', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172599, '31', '3140', 'A24431', 'ANOTAH', 14705, '07', 'GRAPHIC 4M', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172600, '31', '3140', 'A24431', 'ANOTAH', 14713, '03', 'GRAPHIC 4M', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172601, '31', '3140', 'A24431', 'ANOTAH', 14788, '03', 'GRAPHIC 4M', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172602, '31', '3140', 'A24431', 'ANOTAH', 14937, '37', 'GRAPHIC 4M', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172603, '31', '3140', 'A24483', 'ARA', 11023, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172604, '31', '3140', 'A24483', 'ARA', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172605, '31', '3140', 'B05392', 'BALLY', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172606, '31', '3140', 'B03074', 'BASLER', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172607, '31', '3140', 'B03074', 'BASLER', 16088, '01', 'DIRECT', 2013, 5, '01', 45820.32, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(172608, '31', '3140', 'B05061', 'BAZAR', 12468, '25', 'DIRECT', 2013, 5, '01', 8163.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172609, '31', '3140', 'B05236', 'BCBG', 14713, '03', 'OMD', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172610, '31', '3140', 'B05236', 'BCBG', 14937, '37', 'OMD', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172611, '31', '3140', 'B06114', 'BERSHKA', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172612, '31', '3140', 'B06114', 'BERSHKA', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172613, '31', '3140', 'B06114', 'BERSHKA', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172614, '31', '3140', 'B06114', 'BERSHKA', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172615, '31', '3140', 'B06114', 'BERSHKA', 16071, '01', 'DIRECT', 2013, 5, '01', 9566.88, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(172616, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 11056, '02', 'DIRECT', 2013, 5, '01', 13427.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172617, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 11114, '02', 'DIRECT', 2013, 5, '01', 13427.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172618, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 5, '01', 42893.19, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172619, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172620, '31', '3140', 'C00327', 'CLARKS', 11023, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172621, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 5, '01', 3927.44, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(172622, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 5, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172623, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 5, '01', 4028.15, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(172624, '31', '3140', 'C00327', 'CLARKS', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172625, '31', '3140', 'C00327', 'CLARKS', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172626, '31', '3140', 'C00327', 'CLARKS', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172627, '31', '3140', 'C00327', 'CLARKS', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172628, '31', '3140', 'E03485', 'ECCO', 11015, '02', 'DIRECT', 2013, 5, '01', 21114.27, 3.65, 4, 0.00, 0.00, 0.00, 0.00),
	(172629, '31', '3140', 'E03485', 'ECCO', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172630, '31', '3140', 'E03485', 'ECCO', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172631, '31', '3140', 'E03485', 'ECCO', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172632, '31', '3140', 'E03485', 'ECCO', 14837, '28', 'DIRECT', 2013, 5, '01', 5706.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172633, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 5, '01', 209044.72, 169.00, 338, 0.00, 0.00, 0.00, 0.00),
	(172634, '31', '3140', 'I00008', 'ICEBERG', 14895, '14', 'DIRECT', 2013, 5, '01', 7049.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172635, '31', '3140', 'J02769', 'JIMMY CHOO', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172636, '31', '3140', 'J02769', 'JIMMY CHOO', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172637, '31', '3140', 'J02769', 'JIMMY CHOO', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172638, '31', '3140', 'K04558', 'KARAZ', 12344, '25', 'DIRECT', 2013, 5, '01', 805.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172639, '31', '3140', 'K04558', 'KARAZ', 12468, '25', 'DIRECT', 2013, 5, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172640, '31', '3140', 'K03422', 'KAREN MILLEN', 14937, '37', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172641, '31', '3140', 'K03134', 'KIPLING', 14242, '01', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172642, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172643, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172644, '31', '3140', 'L04246', 'LIME LIGHT', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172645, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 5, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172646, '31', '3140', 'M77650', 'MASSIMO DUTTI', 13045, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172647, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172648, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172649, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14242, '01', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172650, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14705, '07', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172651, '31', '3140', 'M04291', 'MEPHISTO', 11023, '02', 'DIRECT', 2013, 5, '01', 3423.93, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172652, '31', '3140', 'M04291', 'MEPHISTO', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172653, '31', '3140', 'N04414', 'NATURALIZER', 11072, '02', 'DIRECT', 2013, 5, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172654, '31', '3140', 'N04414', 'NATURALIZER', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172655, '31', '3140', 'O04535', 'OYSHO', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172656, '31', '3140', 'O04535', 'OYSHO', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172657, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 5, '01', 4783.42, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(172658, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 5, '01', 7653.46, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(172659, '31', '3140', 'P03746', 'PROMOD', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172660, '31', '3140', 'P03584', 'PULL AND BEAR', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172661, '31', '3140', 'P03584', 'PULL AND BEAR', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172662, '31', '3140', 'P03584', 'PULL AND BEAR', 14705, '07', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172663, '31', '3140', 'P03584', 'PULL AND BEAR', 16071, '01', 'DIRECT', 2013, 5, '01', 7552.80, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(172664, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 5, '01', 1409.85, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(172665, '31', '3140', 'S14862', 'STEFANEL', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172666, '31', '3140', 'S01846', 'STRADIVARIUS', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172667, '31', '3140', 'S01846', 'STRADIVARIUS', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172668, '31', '3140', 'S01846', 'STRADIVARIUS', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172669, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172670, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172671, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172672, '31', '3140', 'T05627', 'TOMMY HILFIGER', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172673, '31', '3140', 'V01423', 'VIP CENTRE', 11015, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172674, '31', '3140', 'V01423', 'VIP CENTRE', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172675, '31', '3141', 'A19514', 'AL ASEMAH KOBRA', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172676, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(172677, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172678, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172679, '31', '3141', 'A19643', 'AXIOM', 11056, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172680, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172681, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 5, '01', 1711.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172682, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12260, '25', 'DIRECT', 2013, 5, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172683, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 5, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172684, '31', '3141', 'C06660', 'COMTEL', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172685, '31', '3141', 'C06660', 'COMTEL', 11114, '02', 'DIRECT', 2013, 5, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(172686, '31', '3141', 'E05017', 'EUROCOM', 11015, '02', 'DIRECT', 2013, 5, '01', 3316.51, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172687, '31', '3141', 'E05017', 'EUROCOM', 11114, '02', 'DIRECT', 2013, 5, '01', 9600.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(172688, '31', '3141', 'E05017', 'EUROCOM', 12260, '25', 'DIRECT', 2013, 5, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172689, '31', '3141', 'F03524', 'FONO', 11015, '02', 'OMD', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172690, '31', '3141', 'F03524', 'FONO', 11023, '02', 'OMD', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172691, '31', '3141', 'F03524', 'FONO', 11114, '02', 'OMD', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172692, '31', '3141', 'F03524', 'FONO', 12260, '25', 'OMD', 2013, 5, '01', 3222.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172693, '31', '3141', 'F37676', 'FONZ INT\'L', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172694, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172695, '31', '3141', 'F37676', 'FONZ INT\'L', 12195, '01', 'DIRECT', 2013, 5, '01', 5639.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172696, '31', '3141', 'F37676', 'FONZ INT\'L', 12260, '25', 'DIRECT', 2013, 5, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172697, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11049, '02', 'LOOK ADVERTISING', 2013, 5, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(172698, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172699, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11072, '02', 'LOOK ADVERTISING', 2013, 5, '01', 16918.25, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(172700, '31', '3141', 'H04012', 'HALA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172701, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 5, '01', 33232.32, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(172702, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 5, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(172703, '31', '3141', 'H02105', 'HATIF 2000', 12732, '25', 'DIRECT', 2013, 5, '01', 8660.52, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172704, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172705, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172706, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172707, '31', '3141', 'R03452', 'RED LINE', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172708, '31', '3141', 'R03452', 'RED LINE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172709, '31', '3141', 'R03452', 'RED LINE', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172710, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172711, '31', '3143', 'A31015', 'AL GHANIM', 11056, '02', 'OMD', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172712, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 11372.82, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(172713, '31', '3143', 'O04591', 'OPTIONS', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172714, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 5, '01', 14924.29, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(172715, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11023, '02', 'DIRECT', 2013, 5, '01', 1255.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172716, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11056, '02', 'DIRECT', 2013, 5, '01', 4357.11, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(172717, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 12484, '25', 'DIRECT', 2013, 5, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172718, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172719, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 5, '01', 31842.59, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(172720, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 5, '01', 15286.85, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(172721, '31', '3144', 'P03421', 'PARTY LAND', 14068, '01', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172722, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 5, '01', 5244.99, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(172723, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 5, '01', 9524.91, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(172724, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 5, '01', 6973.74, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(172725, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 5, '01', 21835.97, 2.93, 6, 0.00, 0.00, 0.00, 0.00),
	(172726, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 5, '01', 12705.48, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(172727, '31', '3145', 'K03917', 'KWT.SAUDI.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172728, '31', '3145', 'K03917', 'KWT.SAUDI.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172729, '31', '3147', 'A36984', 'AL MASAR FANI C.', 16014, '01', 'DIRECT', 2013, 5, '01', 621.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(172730, '31', '3147', 'A36984', 'AL MASAR FANI C.', 16030, '06', 'DIRECT', 2013, 5, '01', 1007.03, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(172731, '31', '3148', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172732, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 5, '01', 12185.16, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(172733, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11064, '02', 'DIRECT', 2013, 5, '01', 6042.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172734, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 5, '01', 29355.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(172735, '31', '3149', '314912', 'AL NASAEM COSM.T', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172736, '31', '3149', '314912', 'AL NASAEM COSM.T', 14788, '03', 'DIRECT', 2013, 5, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172737, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172738, '31', '3149', 'F04135', 'FACES', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172739, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(172740, '31', '3149', '314913', 'MAC', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172741, '31', '3149', 'S23484', 'SAFI HEALTH & B.', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172742, '31', '3149', 'V03168', 'VAVAVOOM', 14242, '01', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172743, '31', '3149', 'V03168', 'VAVAVOOM', 14713, '03', 'DIRECT', 2013, 5, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172744, '31', '3151', '315182', 'ALAM AL SHIRA\'A', 11056, '02', 'DIRECT', 2013, 5, '01', 960.04, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(172745, '31', '3151', 'J05565', 'JOYALUKKAS', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172746, '31', '3151', 'J05565', 'JOYALUKKAS', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172747, '31', '3151', 'M87827', 'MALABAR', 11064, '02', 'DIRECT', 2013, 5, '01', 12084.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172748, '31', '3151', 'M87827', 'MALABAR', 11072, '02', 'DIRECT', 2013, 5, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172749, '31', '3152', 'A00125', 'AJMAL\'S', 14168, '03', 'MAGNA GLOBAL', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172750, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172751, '31', '3152', 'A39561', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172752, '31', '3152', 'A27594', 'AL SHAYA', 13060, '15', 'MEDIAEDGE', 2013, 5, '01', 1258.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172753, '31', '3152', 'A27594', 'AL SHAYA', 13532, '01', 'MEDIAEDGE', 2013, 5, '01', 2014.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172754, '31', '3154', 'A41152', 'A & M', 11056, '02', 'DIRECT', 2013, 5, '01', 2819.70, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(172755, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 14837, '28', 'DIRECT', 2013, 5, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172756, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172757, '31', '3154', 'B13540', 'BEBE', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172758, '31', '3154', 'B13540', 'BEBE', 16071, '01', 'DIRECT', 2013, 5, '01', 15525.20, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(172759, '31', '3154', 'C09152', 'CHAMPION', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172760, '31', '3154', 'C08096', 'CHARLES & KEITH', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172761, '31', '3154', 'C08096', 'CHARLES & KEITH', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172762, '31', '3154', 'C08096', 'CHARLES & KEITH', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172763, '31', '3154', 'C09818', 'CHLOE', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172764, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172765, '31', '3154', 'C06595', 'COACH', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172766, '31', '3154', 'C06595', 'COACH', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172767, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172768, '31', '3154', 'E06265', 'ETOILE', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172769, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172770, '31', '3154', 'G06887', 'G-STAR RAW', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172771, '31', '3154', 'G06887', 'G-STAR RAW', 16071, '01', 'DIRECT', 2013, 5, '01', 755.28, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(172772, '31', '3154', 'G06200', 'GANT', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172773, '31', '3154', 'G06200', 'GANT', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172774, '31', '3154', 'H06350', 'H&M', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172775, '31', '3154', 'H06350', 'H&M', 14068, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172776, '31', '3154', 'H06350', 'H&M', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172777, '31', '3154', 'H06350', 'H&M', 14937, '37', 'DIRECT', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172778, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172779, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11056, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172780, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172781, '31', '3154', 'J03451', 'JUST CAVALLI', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172782, '31', '3154', 'J03451', 'JUST CAVALLI', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172783, '31', '3154', 'K00540', 'KENNETH COLE', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172784, '31', '3154', 'K00540', 'KENNETH COLE', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172785, '31', '3154', 'K00540', 'KENNETH COLE', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172786, '31', '3154', 'K00540', 'KENNETH COLE', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172787, '31', '3154', 'K00540', 'KENNETH COLE', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172788, '31', '3154', 'L02690', 'LA SENZA', 11056, '02', 'DIRECT', 2013, 5, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172789, '31', '3154', 'L07585', 'LOLA ET MOI', 11072, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(172790, '31', '3154', 'L07585', 'LOLA ET MOI', 12773, '01', 'DIRECT', 2013, 5, '01', 537.08, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(172791, '31', '3154', 'M77541', 'MARC JACOBS', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172792, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 5, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172793, '31', '3154', 'M01278', 'MAX MARA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172794, '31', '3154', 'M81063', 'MISSONI', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172795, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172796, '31', '3154', 'M81063', 'MISSONI', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172797, '31', '3154', 'M84139', 'MOSAIC', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172798, '31', '3154', 'M82423', 'MOSCHINO', 14010, '01', 'DIRECT', 2013, 5, '01', 10741.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172799, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 5, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172800, '31', '3154', 'N04555', 'NADINE', 14010, '01', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172801, '31', '3154', 'N04555', 'NADINE', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172802, '31', '3154', 'N10761', 'NEW LOOK', 14705, '07', 'MEDIAEDGE', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172803, '31', '3154', 'P00857', 'PAUL & SHARK', 15222, '14', 'DIRECT', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172804, '31', '3154', 'P41706', 'PINKO', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172805, '31', '3154', 'P41706', 'PINKO', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172806, '31', '3154', 'P00339', 'PUMA', 11056, '02', 'MEDIA INSIGHT', 2013, 5, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(172807, '31', '3154', 'P00339', 'PUMA', 11205, '01', 'MEDIA INSIGHT', 2013, 5, '01', 12588.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172808, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172809, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 5, '01', 17220.36, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(172810, '31', '3154', 'S01751', 'SKECHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172811, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14713, '03', 'DIRECT', 2013, 5, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172812, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 5, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172813, '31', '3154', 'T08389', 'TOM TAILOR', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172814, '31', '3154', 'T08389', 'TOM TAILOR', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172815, '31', '3154', 'T08389', 'TOM TAILOR', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172816, '31', '3154', 'T08389', 'TOM TAILOR', 11114, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172817, '31', '3154', 'T08389', 'TOM TAILOR', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172818, '31', '3154', 'T08389', 'TOM TAILOR', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172819, '31', '3154', 'T08389', 'TOM TAILOR', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172820, '31', '3154', 'T08389', 'TOM TAILOR', 14895, '14', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172821, '31', '3155', 'N10393', 'NEW LINE', 12468, '25', 'DIRECT', 2013, 5, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172822, '31', '3156', 'A91929', 'AL OSTOURA', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172823, '31', '3156', 'E05154', 'EXTRA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172824, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172825, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 5, '01', 25921.20, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(172826, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 5, '01', 37294.04, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172827, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 5, '01', 22524.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172828, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 5, '01', 25847.36, 3.44, 5, 0.00, 0.00, 0.00, 0.00),
	(172829, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 5, '01', 18462.40, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(172830, '31', '3156', 'N11185', 'NOBLES', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172831, '31', '3157', 'L06113', 'L\'ESPACE INT\'L', 11304, '02', 'DIRECT', 2013, 5, '01', 78398.04, 12.52, 25, 0.00, 0.00, 0.00, 0.00),
	(172832, '31', '3158', '315850', 'AL SHAHAB', 11015, '02', 'DIRECT', 2013, 5, '01', 4350.41, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(172833, '31', '3158', '315886', 'ASHANTI', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172834, '31', '3158', 'M87794', 'MAISON DE SENT.', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172835, '31', '3158', 'M87794', 'MAISON DE SENT.', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172836, '31', '3158', 'W03814', 'WRITE.TIME', 11056, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(172837, '31', '3158', 'W03814', 'WRITE.TIME', 11072, '02', 'DIRECT', 2013, 5, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172838, '31', '3158', 'W03814', 'WRITE.TIME', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172839, '31', '3158', 'W03814', 'WRITE.TIME', 11213, '01', 'DIRECT', 2013, 5, '01', 1762.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172840, '31', '3160', '316074', 'ELITE JAPAN', 16088, '01', 'DIRECT', 2013, 5, '01', 15105.00, 600.00, 100, 0.00, 0.00, 0.00, 0.00),
	(172841, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 5, '01', 12270.39, 486.28, 365, 0.00, 0.00, 0.00, 0.00),
	(172842, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 5, '01', 17679.50, 701.09, 401, 0.00, 0.00, 0.00, 0.00),
	(172843, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 5, '01', 9536.25, 378.20, 214, 0.00, 0.00, 0.00, 0.00),
	(172844, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 5, '01', 18733.12, 743.22, 405, 0.00, 0.00, 0.00, 0.00),
	(172845, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 5, '01', 36924.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(172846, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172847, '31', '3161', 'E07560', 'ELECTROZAN', 11049, '02', 'DIRECT', 2013, 5, '01', 21456.60, 3.60, 8, 0.00, 0.00, 0.00, 0.00),
	(172848, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 5, '01', 44309.76, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(172849, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 5, '01', 57522.05, 7.82, 17, 0.00, 0.00, 0.00, 0.00),
	(172850, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172851, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 5, '01', 170713.38, 12.70, 27, 0.00, 0.00, 0.00, 0.00),
	(172852, '31', '3161', 'E07560', 'ELECTROZAN', 12732, '25', 'DIRECT', 2013, 5, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172853, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 5, '01', 14227.78, 2.45, 6, 0.00, 0.00, 0.00, 0.00),
	(172854, '31', '3161', 'X00346', 'X-CITE', 11023, '02', 'DIRECT', 2013, 5, '01', 2928.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(172855, '31', '3161', 'X00346', 'X-CITE', 11049, '02', 'DIRECT', 2013, 5, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172856, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 5, '01', 239777.89, 26.79, 36, 0.00, 0.00, 0.00, 0.00),
	(172857, '31', '3161', 'X00346', 'X-CITE', 11064, '02', 'DIRECT', 2013, 5, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(172858, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 5, '01', 18294.56, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172859, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 5, '01', 155114.37, 20.96, 32, 0.00, 0.00, 0.00, 0.00),
	(172860, '31', '3161', 'X00346', 'X-CITE', 12773, '01', 'DIRECT', 2013, 5, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172861, '31', '3163', '001805', '4U', 11262, '01', 'DIRECT', 2013, 5, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172862, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172863, '31', '3163', '316316', 'CONCEPT', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172864, '31', '3163', '316313', 'DURRAT KHALEEJ', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172865, '31', '3163', '316313', 'DURRAT KHALEEJ', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172866, '31', '3163', 'F39371', 'FIRST MOBILE CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172867, '31', '3163', '316325', 'SADAD', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172868, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172869, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172870, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172871, '31', '3164', 'A89799', 'ABYAAT', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172872, '31', '3164', 'A89799', 'ABYAAT', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172873, '31', '3164', 'A89799', 'ABYAAT', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172874, '31', '3164', 'A89799', 'ABYAAT', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172875, '31', '3164', '316433', 'GHARGHOUR', 12732, '25', 'DIRECT', 2013, 5, '01', 4229.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172876, '31', '3164', '316430', 'IVACIS HOLD.CO.', 11072, '02', 'DIRECT', 2013, 5, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(172877, '31', '3165', '001708', '7 FOR ALL MANKND', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172878, '31', '3165', '001708', '7 FOR ALL MANKND', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172879, '31', '3165', 'A15465', 'ABS', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172880, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172881, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172882, '31', '3165', 'B14645', 'BOGGI', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172883, '31', '3165', 'B14645', 'BOGGI', 11072, '02', 'DIRECT', 2013, 5, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172884, '31', '3165', 'B14645', 'BOGGI', 11114, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(172885, '31', '3165', 'D10819', 'DESIGUAL', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172886, '31', '3165', 'D05427', 'DICE KAYEK', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172887, '31', '3165', 'G00600', 'GAP', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172888, '31', '3165', 'G00600', 'GAP', 14068, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172889, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172890, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172891, '31', '3165', 'K06969', 'KAYRA', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172892, '31', '3165', 'L00069', 'LANVIN', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172893, '31', '3165', 'L00069', 'LANVIN', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172894, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172895, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172896, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172897, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172898, '31', '3165', 'P42348', 'PEDRO', 11015, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172899, '31', '3165', 'P42348', 'PEDRO', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172900, '31', '3165', 'P42348', 'PEDRO', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172901, '31', '3165', 'P42348', 'PEDRO', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172902, '31', '3165', 'P42348', 'PEDRO', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172903, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172904, '31', '3165', 'T00816', 'TED BAKER', 14068, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172905, '31', '3165', 'T06722', 'TOSCA BLU', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172906, '31', '3165', 'T10090', 'TSUMORI CHISATO', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172907, '31', '3165', 'V02723', 'VERA WANG', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172908, '31', '3165', 'V02723', 'VERA WANG', 14217, '03', 'DIRECT', 2013, 5, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172909, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 5, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172910, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 5, '01', 290782.80, 291.50, 583, 0.00, 0.00, 0.00, 0.00),
	(172911, '31', '3167', '316791', 'ABYAT', 16088, '01', 'DIRECT', 2013, 5, '01', 15377.40, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(172912, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172913, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(172914, '31', '3167', '316782', 'AL MA\'ARAD', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172915, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172916, '31', '3168', '000317', '1A CLASSE', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172917, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14068, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172918, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172919, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14837, '28', 'DIRECT', 2013, 5, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172920, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172921, '31', '3168', 'F00247', 'FERRARI', 11049, '02', 'DIRECT', 2013, 5, '01', 10070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172922, '31', '3168', 'F00247', 'FERRARI', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172923, '31', '3168', '316878', 'GF FERRE', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172924, '31', '3168', 'H08220', 'HACKETT LONDON', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172925, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 5, '01', 5874.40, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(172926, '31', '3168', '316892', 'LA MARTINA', 11023, '02', 'DIRECT', 2013, 5, '01', 6847.87, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(172927, '31', '3168', '316892', 'LA MARTINA', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172928, '31', '3168', 'P41291', 'PRONOVIAS', 14713, '03', 'DIRECT', 2013, 5, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172929, '31', '3168', 'U02851', 'UTERQUE', 14217, '03', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172930, '31', '3168', 'U02851', 'UTERQUE', 14242, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172931, '31', '3168', 'U02851', 'UTERQUE', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172932, '31', '3168', 'U02851', 'UTERQUE', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172933, '31', '3169', '316966', 'LUXURY HOME', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172934, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172935, '31', '3169', 'P44050', 'POTTERY BARN', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172936, '31', '3169', 'P44050', 'POTTERY BARN', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172937, '31', '3169', 'P44050', 'POTTERY BARN', 11056, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172938, '31', '3169', 'P44050', 'POTTERY BARN', 11072, '02', 'DIRECT', 2013, 5, '01', 21147.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172939, '31', '3169', 'P44050', 'POTTERY BARN', 11114, '02', 'DIRECT', 2013, 5, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(172940, '31', '3169', 'P44050', 'POTTERY BARN', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172941, '31', '3169', '316975', 'POTTERYBARN TEEN', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172942, '31', '3169', '316975', 'POTTERYBARN TEEN', 11072, '02', 'DIRECT', 2013, 5, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172943, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 5, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(172944, '31', '3169', '316916', 'SAFAT HOME', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172945, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172946, '31', '3170', '317014', 'CROCS', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172947, '31', '3170', '317032', 'DESTINATION MAT.', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172948, '31', '3170', '317032', 'DESTINATION MAT.', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172949, '31', '3170', '317087', 'FLEX & GO', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172950, '31', '3170', '317087', 'FLEX & GO', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172951, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(172952, '31', '3170', '317046', 'GOOD FEET', 11114, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(172953, '31', '3170', 'J05435', 'JADAIL', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(172954, '31', '3170', 'K08244', 'KATIE ERMILIO', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172955, '31', '3170', '317030', 'MARY KATRANTZOU', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172956, '31', '3170', '317065', 'TED BAKER LONDON', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172957, '31', '3170', '317065', 'TED BAKER LONDON', 11056, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172958, '31', '3170', '317065', 'TED BAKER LONDON', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172959, '31', '3170', 'W00277', 'WALLIS', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172960, '31', '3171', '317100', 'CARREFOUR', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172961, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12484, '25', 'DIRECT', 2013, 5, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172962, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12591, '25', 'DIRECT', 2013, 5, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172963, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12625, '25', 'DIRECT', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172964, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172965, '31', '3173', '317373', 'ASPINAL', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172966, '31', '3173', '317373', 'ASPINAL', 14598, '02', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172967, '31', '3173', '317353', 'CALL IT SPRING', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172968, '31', '3173', '317374', 'DION', 11015, '02', 'DIRECT', 2013, 5, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172969, '31', '3173', '317374', 'DION', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172970, '31', '3173', '317357', 'DVF & GAP KIDS', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172971, '31', '3173', '317357', 'DVF & GAP KIDS', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172972, '31', '3173', '317363', 'DXL', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172973, '31', '3173', '317363', 'DXL', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172974, '31', '3173', '317345', 'FRANKLIN MARSHAL', 11056, '02', 'DIRECT', 2013, 5, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(172975, '31', '3173', '317345', 'FRANKLIN MARSHAL', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172976, '31', '3173', '317371', 'GEDDES&GILLMORE', 16088, '01', 'DIRECT', 2013, 5, '01', 91556.72, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(172977, '31', '3173', '317347', 'HOME CENTER\\CENTERPO', 16071, '01', 'DIRECT', 2013, 5, '01', 42967.04, 17.49, 53, 0.00, 0.00, 0.00, 0.00),
	(172978, '31', '3173', '317352', 'KATE SPADE', 11023, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(172979, '31', '3173', '317352', 'KATE SPADE', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(172980, '31', '3173', '317350', 'LA FEE MARABOUT.', 16088, '01', 'DIRECT', 2013, 5, '01', 72003.36, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(172981, '31', '3173', '317303', 'MANTU', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172982, '31', '3173', '317375', 'MENBUR', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172983, '31', '3173', '317375', 'MENBUR', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172984, '31', '3173', '317375', 'MENBUR', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172985, '31', '3173', '317385', 'PETIT', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172986, '31', '3173', '317349', 'ROSA CLARA', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172987, '31', '3173', '317349', 'ROSA CLARA', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172988, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172989, '31', '3173', '317385', 'SUNDEK', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172991, '31', '3173', '317385', 'SUNDEK', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(172992, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 5, '01', 26015.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(172993, '31', '3174', '317403', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172994, '31', '3174', '317410', 'IBYALA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172995, '31', '3174', '317410', 'MUJI', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172996, '31', '3174', '317409', 'WEST ELM', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172997, '31', '3174', '317409', 'WILLIAMS-SONOMA', 14010, '01', 'DIRECT', 2013, 5, '01', 9566.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(172998, '31', '3174', '317409', 'WILLIAMS-SONOMA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(172999, '31', '3174', '317409', 'WILLIAMS-SONOMA', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173000, '31', '3176', '317610', 'AL MAGHRIBIYA', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(173001, '31', '3176', '317602', 'CHOCOPOLIS', 14713, '03', 'DIRECT', 2013, 5, '01', 2719.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(173002, '31', '3178', '317811', 'SADAN INT\'L', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173003, '32', '3201', 'P00122', 'PERSIL', 13045, '02', 'OMD', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173004, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 7384.96, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(173005, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 5, '01', 30546.88, 34.78, 46, 0.00, 0.00, 0.00, 0.00),
	(173006, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 5370.88, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(173007, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 11413.12, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(173008, '34', '3402', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 5, '01', 36924.80, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(173009, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173010, '36', '3602', 'T03437', 'TEMPUR', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173011, '36', '3604', 'K08704', 'KITCHENHAUS', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173012, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173013, '36', '3604', '360406', 'NOLTE', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173014, '36', '3604', '360406', 'NOLTE', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173015, '36', '3604', '360406', 'NOLTE', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173016, '36', '3604', '360406', 'NOLTE', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173017, '39', '3904', '390458', 'K FAB', 11056, '02', 'DIRECT', 2013, 5, '01', 29539.84, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(173018, '40', '4001', 'H00082', 'HITACHI', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173019, '40', '4001', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173020, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 5, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173021, '40', '4001', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173022, '40', '4001', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173023, '40', '4001', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 5, '01', 11077.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173024, '40', '4001', 'O40023', 'OZZAN', 11049, '02', 'DIRECT', 2013, 5, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(173025, '40', '4001', 'S00112', 'SAMSUNG', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 33903.68, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(173026, '40', '4003', 'A00711', 'ARMSTRONG', 12468, '25', 'DIRECT', 2013, 5, '01', 2255.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173027, '40', '4003', 'B00391', 'BOSCH', 11023, '02', 'AGA MEDIA', 2013, 5, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173028, '40', '4003', 'B00391', 'BOSCH', 11056, '02', 'AGA MEDIA', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173029, '40', '4003', 'B00391', 'BOSCH', 11114, '02', 'AGA MEDIA', 2013, 5, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173030, '40', '4003', 'C01891', 'CRAFFT', 11015, '02', 'GRAPHIC 4M', 2013, 5, '01', 1997.29, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(173031, '40', '4003', 'G00040', 'GENERAL', 11015, '02', 'ADLINK ADVERTISINK', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173032, '40', '4003', 'G00040', 'GENERAL', 11023, '02', 'ADLINK ADVERTISINK', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173033, '40', '4003', 'G00040', 'GENERAL', 11056, '02', 'ADLINK ADVERTISINK', 2013, 5, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(173034, '40', '4003', 'G00040', 'GENERAL', 11072, '02', 'ADLINK ADVERTISINK', 2013, 5, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173035, '40', '4003', 'G00040', 'GENERAL', 11114, '02', 'ADLINK ADVERTISINK', 2013, 5, '01', 9452.73, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(173036, '40', '4003', 'G00040', 'GENERAL', 16088, '01', 'ADLINK ADVERTISINK', 2013, 5, '01', 56226.40, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(173037, '40', '4003', 'H00044', 'HASAWI', 11023, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173038, '40', '4003', 'H00082', 'HITACHI', 11015, '02', 'OMD', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173039, '40', '4003', 'H00082', 'HITACHI', 11056, '02', 'OMD', 2013, 5, '01', 9046.57, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(173040, '40', '4003', 'H00082', 'HITACHI', 11114, '02', 'OMD', 2013, 5, '01', 6646.46, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(173041, '40', '4003', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 5, '01', 6419.88, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(173042, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 12923.68, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(173043, '40', '4003', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 5, '01', 12000.56, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173044, '40', '4003', 'M85054', 'MIDEA', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173045, '40', '4003', 'O40023', 'OZZAN', 11049, '02', 'DIRECT', 2013, 5, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(173046, '40', '4003', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173047, '40', '4003', 'O40023', 'OZZAN', 11072, '02', 'DIRECT', 2013, 5, '01', 3665.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173048, '40', '4003', 'O40023', 'OZZAN', 11197, '01', 'DIRECT', 2013, 5, '01', 8392.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173049, '40', '4003', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173050, '40', '4003', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173051, '40', '4003', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173052, '40', '4003', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173053, '40', '4003', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173054, '40', '4003', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173055, '40', '4003', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 27525.76, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(173056, '40', '4003', 'Y00139', 'YORK A/C', 11114, '02', 'OMD', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173057, '40', '4004', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173058, '40', '4004', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173059, '40', '4004', '400431', 'WHITE-WESTINGHOU', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173060, '40', '4005', 'H00082', 'HITACHI', 11015, '02', 'DIRECT', 2013, 5, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173061, '40', '4005', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173062, '40', '4006', 'B00391', 'BOSCH', 11056, '02', 'AGA MEDIA', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173063, '40', '4006', 'B00391', 'BOSCH', 11064, '02', 'AGA MEDIA', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173064, '40', '4012', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173065, '41', '4102', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173066, '41', '4102', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173067, '41', '4102', 'P00162', 'PHILIPS', 11072, '02', 'CARAT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173068, '41', '4104', 'P00034', 'PANASONIC', 14242, '01', 'ZENITH MEDIA', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173069, '41', '4104', 'R00275', 'REMINGTON', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173070, '41', '4108', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173071, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173072, '41', '4110', 'B00418', 'BRAUN', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173073, '42', '4207', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173074, '42', '4207', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173075, '42', '4207', 'P00162', 'PHILIPS', 14101, '29', 'CARAT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173076, '42', '4213', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173077, '43', '4307', 'T00137', 'TEFAL', 13045, '02', 'MINDSHARE', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173078, '43', '4314', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173079, '43', '4314', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 5, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173080, '43', '4314', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173081, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173082, '44', '4401', 'C10880', 'CHANGHONG', 11049, '02', 'DIRECT', 2013, 5, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(173083, '44', '4401', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173084, '44', '4401', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 5, '01', 33232.32, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173085, '44', '4401', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173086, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173087, '44', '4401', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173088, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173089, '44', '4401', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 41792.16, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(173090, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173091, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 5, '01', 11151.28, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(173092, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 5, '01', 9399.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173093, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173094, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173095, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 5, '01', 11413.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173096, '44', '4401', 'T00312', 'TOSHIBA', 11023, '02', 'AGA MEDIA', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173097, '44', '4401', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173098, '44', '4414', '441425', 'BEC', 11015, '02', 'DIRECT', 2013, 5, '01', 2054.36, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(173099, '44', '4414', 'B00392', 'BOSE', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173100, '44', '4414', 'B00392', 'BOSE', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173101, '44', '4414', 'C00071', 'CANON', 11023, '02', 'PHD', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173102, '44', '4414', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173103, '44', '4414', '441425', 'HISENSE', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173104, '44', '4414', '441425', 'HISENSE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173105, '44', '4414', '441425', 'HISENSE', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173106, '44', '4414', '441426', 'HUAWEI', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173107, '44', '4414', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173108, '44', '4414', 'M00088', 'MARANTZ', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173109, '44', '4414', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173110, '44', '4414', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173111, '44', '4414', 'Y00003', 'YAMAHA', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173112, '44', '4415', 'B04071', 'BEC', 11015, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173113, '44', '4415', 'B04071', 'BEC', 11023, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(173114, '44', '4415', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(173115, '44', '4415', 'B04071', 'BEC', 11064, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173116, '44', '4415', 'B04071', 'BEC', 11072, '02', 'DIRECT', 2013, 5, '01', 6747.16, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173117, '44', '4415', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173118, '44', '4415', 'C00071', 'CANON', 11064, '02', 'PHD', 2013, 5, '01', 80.56, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173119, '44', '4415', 'C00071', 'CANON', 11072, '02', 'PHD', 2013, 5, '01', 107.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173120, '44', '4415', 'G00088', 'GOLD STAR', 11015, '02', 'MINDSHARE', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173121, '44', '4415', 'G00088', 'GOLD STAR', 11056, '02', 'MINDSHARE', 2013, 5, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173122, '44', '4415', 'G00088', 'GOLD STAR', 11072, '02', 'MINDSHARE', 2013, 5, '01', 21147.84, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173123, '44', '4415', 'G00088', 'GOLD STAR', 11114, '02', 'MINDSHARE', 2013, 5, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173124, '44', '4415', 'H00082', 'HITACHI', 11015, '02', 'DIRECT', 2013, 5, '01', 12554.42, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(173125, '44', '4415', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173126, '44', '4415', 'H00082', 'HITACHI', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173127, '44', '4415', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173128, '44', '4415', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 5, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173129, '44', '4415', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173130, '44', '4415', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173131, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8845.16, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173132, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173133, '44', '4415', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173134, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 9734.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173135, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 22154.88, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173136, '44', '4415', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173137, '44', '4415', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173138, '44', '4415', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 5, '01', 4867.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173139, '44', '4416', 'R04505', 'RAYMARINE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173140, '44', '4421', 'H02599', 'HUMAX', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173141, '44', '4421', 'T01378', 'TECHNOSAT', 12260, '25', 'DIRECT', 2013, 5, '01', 1369.57, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173142, '44', '4421', 'T01378', 'TECHNOSAT', 12484, '25', 'DIRECT', 2013, 5, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173143, '44', '4463', 'I03561', 'IPOD', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173144, '46', '4603', 'Y00003', 'YAMAHA', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173145, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173146, '47', '4701', 'B00017', 'B.M.W.', 14134, '16', 'ZENITH MEDIA', 2013, 5, '01', 10221.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173147, '47', '4701', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173148, '47', '4701', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173149, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(173150, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(173151, '47', '4701', 'C05174', 'CHAIRMAN', 14233, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173152, '47', '4701', 'C00245', 'CHEVROLET', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173153, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 13695.72, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(173154, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 13695.72, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(173155, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 5, '01', 38267.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173156, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 35447.76, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(173157, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 69485.76, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173158, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 29539.80, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(173159, '47', '4701', 'C00291', 'CHRYSLER', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 8593.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(173160, '47', '4701', 'C00291', 'CHRYSLER', 14068, '01', 'MEDIAEDGE', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173161, '47', '4701', 'C00291', 'CHRYSLER', 14705, '07', 'MEDIAEDGE', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173162, '47', '4701', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 13695.72, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(173163, '47', '4701', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 18260.96, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(173164, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173165, '47', '4701', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 35447.76, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(173166, '47', '4701', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 61765.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173167, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 29539.80, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(173168, '47', '4701', 'D00259', 'DODGE', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 16971.97, 3.03, 2, 0.00, 0.00, 0.00, 0.00),
	(173169, '47', '4701', 'D00259', 'DODGE', 14134, '16', 'MEDIAEDGE', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173170, '47', '4701', 'D00259', 'DODGE', 14242, '01', 'MEDIAEDGE', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173171, '47', '4701', 'D00259', 'DODGE', 14564, '16', 'MEDIAEDGE', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173172, '47', '4701', 'D00259', 'DODGE', 14705, '07', 'MEDIAEDGE', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173173, '47', '4701', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 5, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173174, '47', '4701', 'D00259', 'DODGE', 14937, '37', 'MEDIAEDGE', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173175, '47', '4701', 'F00247', 'FERRARI', 11023, '02', 'DIRECT', 2013, 5, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173176, '47', '4701', 'F00247', 'FERRARI', 11056, '02', 'DIRECT', 2013, 5, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173177, '47', '4701', 'F00096', 'FIAT', 11056, '02', 'DIRECT', 2013, 5, '01', 44309.76, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(173178, '47', '4701', 'F00096', 'FIAT', 11114, '02', 'DIRECT', 2013, 5, '01', 51694.72, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(173179, '47', '4701', 'H00088', 'HONDA', 14928, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173180, '47', '4701', 'H00104', 'HYUNDAI', 14598, '02', 'MPG', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173181, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173182, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173183, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173184, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16071, '01', 'MEDIAEDGE', 2013, 5, '01', 68814.40, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(173185, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 27861.44, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(173186, '47', '4701', 'K00077', 'KIA', 11023, '02', 'MPG', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173187, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173188, '47', '4701', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173189, '47', '4701', 'K00077', 'KIA', 11205, '01', 'MPG', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173190, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 5, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(173191, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 5, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(173192, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173193, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 5, '01', 67941.62, 9.06, 5, 0.00, 0.00, 0.00, 0.00),
	(173194, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 5, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173195, '47', '4701', 'L00128', 'LEXUS', 11213, '01', 'ICOM', 2013, 5, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173196, '47', '4701', 'L00128', 'LEXUS', 15222, '14', 'ICOM', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173197, '47', '4701', 'M00127', 'MASERATI', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(173198, '47', '4701', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173199, '47', '4701', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173200, '47', '4701', 'M00162', 'MAZDA', 11205, '01', 'ICOM', 2013, 5, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173201, '47', '4701', 'M00162', 'MAZDA', 14134, '16', 'ICOM', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173202, '47', '4701', 'M00162', 'MAZDA', 14564, '16', 'ICOM', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173203, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 5, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173204, '47', '4701', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 5, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173205, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 5, '01', 51694.72, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(173206, '47', '4701', 'M00194', 'MERCEDES', 11064, '02', 'OMD', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173207, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 5, '01', 66464.64, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(173208, '47', '4701', 'M00194', 'MERCEDES', 11205, '01', 'OMD', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173209, '47', '4701', 'M00194', 'MERCEDES', 13045, '02', 'OMD', 2013, 5, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173210, '47', '4701', 'M00194', 'MERCEDES', 14068, '01', 'OMD', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173211, '47', '4701', 'M00194', 'MERCEDES', 14101, '29', 'OMD', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173212, '47', '4701', 'M00194', 'MERCEDES', 14134, '16', 'OMD', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173213, '47', '4701', 'M00194', 'MERCEDES', 14564, '16', 'OMD', 2013, 5, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173214, '47', '4701', 'M00194', 'MERCEDES', 14837, '28', 'OMD', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173215, '47', '4701', 'M00194', 'MERCEDES', 17038, '08', 'OMD', 2013, 5, '01', 10070.40, 249.45, 15, 0.00, 0.00, 0.00, 0.00),
	(173216, '47', '4701', 'M02119', 'MG PASS.CAR', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173217, '47', '4701', 'P04351', 'PORSCHE', 11015, '02', 'OMD', 2013, 5, '01', 12890.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(173218, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 5, '01', 13695.74, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(173219, '47', '4701', 'P04351', 'PORSCHE', 11049, '02', 'OMD', 2013, 5, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173220, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 5, '01', 67941.62, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(173221, '47', '4701', 'P04351', 'PORSCHE', 11072, '02', 'OMD', 2013, 5, '01', 8459.13, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(173222, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 5, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173223, '47', '4701', 'P04351', 'PORSCHE', 11205, '01', 'OMD', 2013, 5, '01', 12084.48, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(173224, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173225, '47', '4701', 'P04351', 'PORSCHE', 14068, '01', 'OMD', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173226, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173227, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 5, '01', 9063.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173228, '47', '4701', 'P04351', 'PORSCHE', 14713, '03', 'OMD', 2013, 5, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173229, '47', '4701', 'P04351', 'PORSCHE', 14928, '18', 'OMD', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173230, '47', '4701', 'P04351', 'PORSCHE', 15222, '14', 'OMD', 2013, 5, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173231, '47', '4701', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173232, '47', '4701', 'S00274', 'SEAT', 11049, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 16434.84, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(173233, '47', '4701', 'S00274', 'SEAT', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 10150.95, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(173234, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173235, '47', '4701', 'S00705', 'SUBARU', 11072, '02', '5M ADVERTISING', 2013, 5, '01', 10150.95, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(173236, '47', '4701', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 5, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173237, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 5, '01', 1289.01, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(173238, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 5, '01', 4404.11, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(173239, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 5, '01', 26449.90, 4.45, 4, 0.00, 0.00, 0.00, 0.00),
	(173240, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 5, '01', 12811.22, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(173241, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 5, '01', 9969.69, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(173242, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 5, '01', 13957.56, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(173243, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 5, '01', 22597.95, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(173244, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 5, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173245, '47', '4701', 'T00328', 'TOYOTA', 11239, '01', 'ICOM', 2013, 5, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173246, '47', '4701', 'T00328', 'TOYOTA', 11262, '01', 'ICOM', 2013, 5, '01', 11641.38, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173247, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173248, '47', '4701', 'T00328', 'TOYOTA', 14101, '29', 'ICOM', 2013, 5, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173249, '47', '4702', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173250, '47', '4702', 'F00160', 'FORD', 14134, '16', 'MEDIAEDGE', 2013, 5, '01', 10221.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173251, '47', '4702', 'F00160', 'FORD', 14233, '01', 'MEDIAEDGE', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173252, '47', '4702', '470214', 'HIGER', 11056, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173253, '47', '4702', '470214', 'HIGER', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173254, '47', '4702', 'I00129', 'ISUZU', 11049, '02', 'AGA MEDIA', 2013, 5, '01', 5478.28, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173255, '47', '4702', 'I00129', 'ISUZU', 11072, '02', 'AGA MEDIA', 2013, 5, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173256, '47', '4702', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 5, '01', 5649.49, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(173257, '47', '4702', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 5, '01', 7311.11, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(173258, '47', '4702', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 5, '01', 16112.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173259, '47', '4704', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 5, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173260, '47', '4704', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173261, '47', '4704', 'H00104', 'HYUNDAI', 11072, '02', 'MPG', 2013, 5, '01', 8459.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(173262, '47', '4704', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173263, '47', '4704', 'I00129', 'ISUZU', 11049, '02', 'AGA MEDIA', 2013, 5, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(173264, '47', '4704', 'I00129', 'ISUZU', 11072, '02', 'AGA MEDIA', 2013, 5, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173265, '47', '4705', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 5, '01', 17954.36, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(173266, '47', '4705', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 5, '01', 14538.60, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173267, '47', '4705', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 5, '01', 19033.05, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173268, '47', '4705', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 5, '01', 20980.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173269, '47', '4705', 'A00765', 'AUDI', 14068, '01', 'MEDIA INSIGHT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173270, '47', '4705', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173271, '47', '4705', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 20308.64, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(173272, '47', '4705', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173273, '47', '4705', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(173274, '47', '4705', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 36924.80, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(173275, '47', '4705', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 40617.28, 5.44, 4, 0.00, 0.00, 0.00, 0.00),
	(173276, '47', '4705', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173277, '47', '4705', 'C00245', 'CHEVROLET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173278, '47', '4705', 'C00245', 'CHEVROLET', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173279, '47', '4705', 'G00080', 'GMC', 14134, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173280, '47', '4705', 'G00080', 'GMC', 14928, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173281, '47', '4705', 'J00043', 'JEEP', 14705, '07', 'MEDIAEDGE', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173282, '47', '4705', 'J00043', 'JEEP', 14837, '28', 'MEDIAEDGE', 2013, 5, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173283, '47', '4705', 'L00061', 'LAND ROVER', 14134, '16', 'MEDIAEDGE', 2013, 5, '01', 11010.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173284, '47', '4705', 'L00061', 'LAND ROVER', 14598, '02', 'MEDIAEDGE', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173285, '47', '4705', 'L00061', 'LAND ROVER', 17038, '08', 'MEDIAEDGE', 2013, 5, '01', 6713.60, 166.30, 10, 0.00, 0.00, 0.00, 0.00),
	(173286, '47', '4705', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173287, '47', '4705', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173288, '47', '4705', 'M00162', 'MAZDA', 11205, '01', 'ICOM', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173289, '47', '4705', 'M00162', 'MAZDA', 14134, '16', 'ICOM', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173290, '47', '4705', 'M00194', 'MERCEDES', 17038, '08', 'OMD', 2013, 5, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(173291, '47', '4705', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173292, '47', '4705', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 5, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173293, '47', '4705', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 5, '01', 36924.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173294, '47', '4705', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 5, '01', 16112.64, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173295, '47', '4705', 'M00301', 'MITSUBISHI', 14134, '16', 'DIRECT', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173296, '47', '4705', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173297, '47', '4705', 'R00109', 'RANGE ROVER', 15222, '14', 'MEDIAEDGE', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173298, '47', '4705', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173299, '47', '4705', 'R00280', 'RENAULT', 11064, '02', 'OPTIMEDIA', 2013, 5, '01', 3383.65, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(173300, '47', '4705', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173301, '47', '4705', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 5, '01', 17616.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173302, '47', '4705', 'S00637', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 5, '01', 14551.70, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(173303, '47', '4705', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173304, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 5, '01', 50132.12, 8.47, 7, 0.00, 0.00, 0.00, 0.00),
	(173305, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 5, '01', 26335.77, 4.47, 4, 0.00, 0.00, 0.00, 0.00),
	(173306, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 5, '01', 32560.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173307, '47', '4705', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 5, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173308, '47', '4705', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 5, '01', 7190.26, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173309, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 5, '01', 44752.83, 5.94, 5, 0.00, 0.00, 0.00, 0.00),
	(173310, '47', '4705', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 5, '01', 27525.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173311, '47', '4705', 'T00328', 'TOYOTA', 11197, '01', 'ICOM', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173312, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 5, '01', 19308.30, 3.49, 3, 0.00, 0.00, 0.00, 0.00),
	(173313, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 5, '01', 40281.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173314, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173315, '47', '4705', 'T00328', 'TOYOTA', 14134, '16', 'ICOM', 2013, 5, '01', 15223.08, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173316, '47', '4705', 'T00328', 'TOYOTA', 14598, '02', 'ICOM', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173317, '47', '4705', 'T00328', 'TOYOTA', 14713, '03', 'ICOM', 2013, 5, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173318, '47', '4705', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 5, '01', 23225.69, 3.98, 3, 0.00, 0.00, 0.00, 0.00),
	(173319, '47', '4705', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 5, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(173320, '47', '4705', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 5, '01', 67572.36, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(173321, '47', '4705', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 5, '01', 88619.52, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(173322, '47', '4705', 'V00154', 'VOLVO', 14134, '16', 'DIRECT', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173323, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(173324, '47', '4713', 'C00245', 'CHEVROLET', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173325, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 63326.03, 8.39, 7, 0.00, 0.00, 0.00, 0.00),
	(173326, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 12084.48, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(173327, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 60925.92, 8.16, 6, 0.00, 0.00, 0.00, 0.00),
	(173328, '47', '4713', 'C00245', 'CHEVROLET', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2014.08, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(173329, '47', '4713', 'C07045', 'CMC', 12260, '25', 'DIRECT', 2013, 5, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173330, '47', '4713', 'C07045', 'CMC', 12427, '25', 'DIRECT', 2013, 5, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173331, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 85262.72, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173332, '47', '4713', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173333, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173334, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173335, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 99361.28, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173336, '47', '4713', 'F00160', 'FORD', 14233, '01', 'MEDIAEDGE', 2013, 5, '01', 9231.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173337, '47', '4713', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173338, '47', '4713', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173339, '47', '4713', 'G00080', 'GMC', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4394.05, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(173340, '47', '4713', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 51694.72, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173341, '47', '4713', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 51694.72, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173342, '47', '4713', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173343, '47', '4713', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173344, '47', '4713', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(173345, '47', '4713', 'H00088', 'HONDA', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 40281.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173346, '47', '4713', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 50217.72, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(173347, '47', '4713', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173348, '47', '4713', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173349, '47', '4713', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 47263.74, 6.30, 4, 0.00, 0.00, 0.00, 0.00),
	(173350, '47', '4713', 'H00088', 'HONDA', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173351, '47', '4713', 'H00088', 'HONDA', 14564, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173352, '47', '4713', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 5, '01', 40281.59, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(173353, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 5, '01', 70895.61, 9.45, 6, 0.00, 0.00, 0.00, 0.00),
	(173354, '47', '4713', 'H00104', 'HYUNDAI', 11171, '01', 'MPG', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173355, '47', '4713', 'H00104', 'HYUNDAI', 11213, '01', 'MPG', 2013, 5, '01', 86605.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173356, '47', '4713', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173357, '47', '4713', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 5, '01', 32386.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173358, '47', '4713', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173359, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 5, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173360, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 5, '01', 44309.76, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173361, '47', '4713', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 5, '01', 9130.49, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(173362, '47', '4713', 'L00128', 'LEXUS', 15222, '14', 'ICOM', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173363, '47', '4713', 'L00153', 'LINCOLN', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173364, '47', '4713', 'L00153', 'LINCOLN', 11205, '01', 'DIRECT', 2013, 5, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173365, '47', '4713', 'L00153', 'LINCOLN', 11213, '01', 'DIRECT', 2013, 5, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173366, '47', '4713', 'L00153', 'LINCOLN', 11304, '02', 'DIRECT', 2013, 5, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173367, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 5, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173368, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 5, '01', 22524.12, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173369, '47', '4713', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173370, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173371, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 5, '01', 16381.18, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173372, '47', '4713', 'N00140', 'NISSAN', 17038, '08', 'MINDSHARE', 2013, 5, '01', 2853.28, 52.13, 8, 0.00, 0.00, 0.00, 0.00),
	(173373, '47', '4713', 'P00141', 'PEUGEOT', 12732, '25', 'OMD', 2013, 5, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173374, '47', '4713', 'S00705', 'SUBARU', 11049, '02', 'DIRECT', 2013, 5, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(173375, '47', '4713', 'S00705', 'SUBARU', 11072, '02', 'DIRECT', 2013, 5, '01', 13534.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(173376, '47', '4713', 'S00705', 'SUBARU', 14134, '16', 'DIRECT', 2013, 5, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173377, '47', '4713', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 5, '01', 17975.66, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(173378, '47', '4713', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 5, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173379, '47', '4713', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 5, '01', 11631.31, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(173380, '47', '4713', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 5, '01', 9516.52, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(173381, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173382, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173383, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173384, '47', '4714', 'A00438', 'AL SAYER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(173385, '47', '4714', 'A00438', 'AL SAYER', 11064, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 80.56, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173386, '47', '4714', 'A00438', 'AL SAYER', 11072, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 107.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173387, '47', '4714', 'A00438', 'AL SAYER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 11631.31, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(173388, '47', '4714', 'A00438', 'AL SAYER', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 5, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173389, '47', '4716', 'C07045', 'CMC', 12260, '25', 'DIRECT', 2013, 5, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173390, '47', '4716', 'D00022', 'DAIHATSU', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173391, '47', '4716', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173392, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173393, '47', '4716', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 5, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173394, '47', '4717', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 5, '01', 9301.69, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(173395, '47', '4717', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 5, '01', 7190.26, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(173396, '47', '4717', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 5, '01', 24074.96, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(173397, '47', '4717', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 5, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173398, '47', '4717', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173399, '47', '4717', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 5, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173400, '47', '4717', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173401, '47', '4717', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 5, '01', 5236.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173402, '47', '4717', '471711', 'CHERY', 11015, '02', 'DIRECT', 2013, 5, '01', 3423.93, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173403, '47', '4717', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 24823.52, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(173404, '47', '4717', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173405, '47', '4717', '471712', 'FORD - A\'AYAN', 11114, '02', 'DIRECT', 2013, 5, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(173406, '47', '4717', 'J02783', 'JAGUAR ROAD VEHIC', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 8056.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173407, '47', '4717', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 5, '01', 38670.32, 6.12, 4, 0.00, 0.00, 0.00, 0.00),
	(173408, '47', '4717', '471711', 'LONDON TAXI', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173409, '47', '4717', 'P04351', 'PORSCHE', 14134, '16', 'OMD', 2013, 5, '01', 10003.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173410, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173411, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 5, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(173412, '47', '4717', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 5, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(173413, '47', '4717', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 5, '01', 4336.98, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(173414, '47', '4717', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 5, '01', 10741.76, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(173415, '47', '4717', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 5, '01', 8056.32, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(173416, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 5, '01', 11225.12, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(173417, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173418, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173419, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173420, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11205, '01', 'DIRECT', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173421, '47', '4718', 'B00206', 'BEHBEHANI', 11049, '02', 'DIRECT', 2013, 5, '01', 13695.70, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(173422, '47', '4718', 'B00206', 'BEHBEHANI', 11072, '02', 'DIRECT', 2013, 5, '01', 16918.25, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(173423, '47', '4718', 'B00206', 'BEHBEHANI', 12732, '25', 'DIRECT', 2013, 5, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173424, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173425, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 5, '01', 16246.91, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(173426, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173427, '47', '4718', 'K02181', 'KWT.AUTOM.IMP.CO', 11049, '02', 'DIRECT', 2013, 5, '01', 1879.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173428, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173429, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173430, '47', '4718', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 577.35, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(173431, '47', '4718', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173432, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 5, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(173433, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 5, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173434, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 5, '01', 4833.78, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(173435, '47', '4721', '472110', 'B.M.W.-PRIORITY', 11023, '02', 'DIRECT', 2013, 5, '01', 14098.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173436, '47', '4721', '472109', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 8616.90, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(173437, '47', '4721', '472109', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173438, '47', '4721', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(173439, '47', '4721', '472109', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 8110.02, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(173440, '47', '4721', '472109', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 5, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173441, '47', '4721', '472109', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 5, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173442, '47', '4721', 'G04578', 'GMC - A\'AYAN', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173443, '47', '4721', 'G04578', 'GMC - A\'AYAN', 11171, '01', 'DIRECT', 2013, 5, '01', 40281.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173444, '47', '4721', '472110', 'GMC - RASAMEEL', 11023, '02', 'DIRECT', 2013, 5, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173445, '47', '4721', '472110', 'GMC - RASAMEEL', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173446, '47', '4721', '472110', 'GMC - RASAMEEL', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173447, '47', '4721', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 5, '01', 25995.04, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(173448, '47', '4721', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 5, '01', 12997.52, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(173449, '47', '4722', 'A21340', 'A\'AYAN L.&INV.CO', 11171, '01', 'DIRECT', 2013, 5, '01', 94326.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(173450, '47', '4722', 'A91767', 'AL MULLA', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173451, '47', '4723', 'M87483', 'MRC', 11015, '02', 'DIRECT', 2013, 5, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(173452, '47', '4723', 'M87483', 'MRC', 11023, '02', 'DIRECT', 2013, 5, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(173453, '47', '4724', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 42967.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173454, '47', '4724', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 5, '01', 40281.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173455, '47', '4724', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 5, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173456, '47', '4724', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 5, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173457, '47', '4724', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 5, '01', 33568.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173458, '47', '4724', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173459, '47', '4724', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173460, '47', '4724', 'M00162', 'MAZDA', 11023, '02', 'ICOM', 2013, 5, '01', 6294.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173461, '47', '4724', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173462, '47', '4724', 'M00162', 'MAZDA', 11064, '02', 'ICOM', 2013, 5, '01', 4196.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173463, '47', '4724', 'M00162', 'MAZDA', 11072, '02', 'ICOM', 2013, 5, '01', 6042.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173464, '47', '4724', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 5, '01', 15038.46, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(173465, '47', '4724', 'M00162', 'MAZDA', 11205, '01', 'ICOM', 2013, 5, '01', 2098.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173466, '47', '4724', 'M79878', 'MG', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(173467, '47', '4724', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173468, '47', '4724', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173469, '47', '4724', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173470, '47', '4724', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173471, '47', '4724', 'V00151', 'VOLKSWAGEN', 14134, '16', 'MEDIACOM', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173472, '47', '4728', 'C10850', 'CAR MAX', 11056, '02', 'DIRECT', 2013, 5, '01', 8089.88, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(173473, '47', '4728', 'C10850', 'CAR MAX', 11072, '02', 'DIRECT', 2013, 5, '01', 10976.73, 1.89, 6, 0.00, 0.00, 0.00, 0.00),
	(173474, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 5, '01', 7922.04, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(173475, '48', '4801', 'B01891', 'BRIDGESTONE', 11023, '02', 'AGA MEDIA', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173476, '48', '4801', 'B01891', 'BRIDGESTONE', 11056, '02', 'AGA MEDIA', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(173477, '48', '4801', 'B01891', 'BRIDGESTONE', 11064, '02', 'AGA MEDIA', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173478, '48', '4801', 'B01891', 'BRIDGESTONE', 11072, '02', 'AGA MEDIA', 2013, 5, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173479, '48', '4801', 'B01891', 'BRIDGESTONE', 11114, '02', 'AGA MEDIA', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(173480, '48', '4801', 'D01335', 'DUNLOP', 11023, '02', 'AGA MEDIA', 2013, 5, '01', 4783.43, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(173481, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 5, '01', 16253.59, 2.14, 10, 0.00, 0.00, 0.00, 0.00),
	(173482, '48', '4801', 'D01335', 'DUNLOP', 11064, '02', 'AGA MEDIA', 2013, 5, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173483, '48', '4801', 'D01335', 'DUNLOP', 11072, '02', 'AGA MEDIA', 2013, 5, '01', 4229.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173484, '48', '4801', 'D01335', 'DUNLOP', 11114, '02', 'AGA MEDIA', 2013, 5, '01', 7250.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(173485, '48', '4801', 'D01335', 'DUNLOP', 17038, '08', 'AGA MEDIA', 2013, 5, '01', 2685.44, 6.97, 16, 0.00, 0.00, 0.00, 0.00),
	(173486, '48', '4801', 'M77685', 'MAXXIS', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173487, '48', '4801', 'M77685', 'MAXXIS', 11056, '02', 'DIRECT', 2013, 5, '01', 3188.95, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(173488, '48', '4801', 'M77685', 'MAXXIS', 11064, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173489, '48', '4801', 'M77685', 'MAXXIS', 11072, '02', 'DIRECT', 2013, 5, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173490, '48', '4801', 'M77685', 'MAXXIS', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173491, '48', '4801', 'M77685', 'MAXXIS', 17038, '08', 'DIRECT', 2013, 5, '01', 1460.20, 3.73, 9, 0.00, 0.00, 0.00, 0.00),
	(173492, '48', '4801', 'M00222', 'MICHELIN', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173493, '48', '4801', 'M00222', 'MICHELIN', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173494, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11015, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173495, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11023, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173496, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173497, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11064, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173498, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173499, '48', '4804', 'A04758', 'AUTO GLYM', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173500, '48', '4806', 'M02218', 'MOPAR', 12807, '25', 'DIRECT', 2013, 5, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173501, '49', '4901', 'C00047', 'CALTEX', 16088, '01', 'DIRECT', 2013, 5, '01', 44477.60, 33.50, 42, 0.00, 0.00, 0.00, 0.00),
	(173502, '49', '4901', 'V00521', 'VALVOLINE', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173503, '49', '4903', 'A42045', 'AL OULA FUEL CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2311.15, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(173504, '49', '4903', 'A42045', 'AL OULA FUEL CO.', 11262, '01', 'DIRECT', 2013, 5, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173505, '49', '4903', 'B11310', 'BOUBYAN PETR.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 996.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(173506, '49', '4903', 'B11310', 'BOUBYAN PETR.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 996.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(173507, '49', '4903', 'C03510', 'CHEVRON', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173508, '49', '4903', 'C03510', 'CHEVRON', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173509, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173510, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173511, '49', '4903', 'N04377', 'NAPESCO', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173512, '49', '4903', 'N04377', 'NAPESCO', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173513, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173514, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11114, '02', 'DIRECT', 2013, 5, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(173515, '50', '5001', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173516, '51', '5103', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173517, '51', '5105', 'A05067', 'AUTOMATED SYSTEM', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173518, '51', '5105', 'A05067', 'AUTOMATED SYSTEM', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173519, '51', '5105', 'A05067', 'AUTOMATED SYSTEM', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173520, '51', '5125', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173521, '51', '5125', 'A00634', 'APPLE', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173522, '51', '5125', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173523, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173524, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 30211.20, 19.00, 22, 0.00, 0.00, 0.00, 0.00),
	(173525, '51', '5134', 'V01657', 'VERTU', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173526, '51', '5134', 'X00219', 'XTREME', 12138, '02', 'DIRECT', 2013, 5, '01', 913.04, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(173527, '51', '5134', 'Z02302', 'ZOOM+', 11049, '02', 'DIRECT', 2013, 5, '01', 5478.28, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173528, '51', '5134', 'Z02302', 'ZOOM+', 11072, '02', 'DIRECT', 2013, 5, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173529, '51', '5148', 'A00055', 'ACER', 11056, '02', 'UM7', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173530, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173531, '51', '5148', 'D01390', 'DELL', 11114, '02', 'MEDIA INSIGHT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173532, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11023, '02', 'OMD', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173533, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 5, '01', 26585.85, 3.59, 8, 0.00, 0.00, 0.00, 0.00),
	(173534, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173535, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 5, '01', 4430.97, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(173536, '51', '5148', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173537, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173538, '51', '5148', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173539, '51', '5148', 'T00312', 'TOSHIBA', 11114, '02', 'OMD', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173540, '51', '5183', '518306', 'ALCATEL', 11056, '02', 'DIRECT', 2013, 5, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173541, '51', '5183', '518306', 'ALCATEL', 11072, '02', 'DIRECT', 2013, 5, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(173542, '51', '5183', '518305', 'BLACKBERRY', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173543, '51', '5183', '518305', 'BLACKBERRY', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5478.28, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173544, '51', '5183', '518305', 'BLACKBERRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173545, '51', '5183', '518305', 'BLACKBERRY', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173546, '51', '5183', '518305', 'BLACKBERRY', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173547, '51', '5183', '518305', 'BLACKBERRY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173548, '51', '5183', '518305', 'BLACKBERRY', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173549, '51', '5183', '518305', 'BLACKBERRY', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173550, '51', '5183', '518305', 'BLACKBERRY', 14242, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173551, '51', '5183', '518305', 'BLACKBERRY', 14705, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173552, '51', '5183', '518305', 'BLACKBERRY', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173553, '51', '5183', '518305', 'BLACKBERRY', 14937, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173554, '51', '5183', '518305', 'BLACKBERRY', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173555, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173556, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173557, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173558, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173559, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5286.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173560, '51', '5183', '518306', 'BLACKBERRY-VIVA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173561, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7304.39, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(173562, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7304.39, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(173563, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173564, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 27841.29, 3.74, 3, 0.00, 0.00, 0.00, 0.00),
	(173565, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 6874.71, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(173566, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12195, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173567, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12427, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173568, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12625, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173569, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2537.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173570, '51', '5183', 'H05036', 'HTC', 11049, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 5478.28, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(173571, '51', '5183', 'H05036', 'HTC', 11056, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173572, '51', '5183', 'H05036', 'HTC', 11072, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(173573, '51', '5183', 'H05036', 'HTC', 11114, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173574, '51', '5183', '518306', 'HUAWEI', 11056, '02', 'DIRECT', 2013, 5, '01', 18462.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173575, '51', '5183', '518306', 'HUAWEI', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173576, '51', '5183', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173577, '51', '5183', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173578, '51', '5183', 'N00154', 'NOKIA', 11056, '02', 'CARAT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173579, '51', '5183', 'N00154', 'NOKIA', 11114, '02', 'CARAT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173580, '51', '5183', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173581, '51', '5183', 'S00112', 'SAMSUNG', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 24652.26, 4.14, 9, 0.00, 0.00, 0.00, 0.00),
	(173582, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 48002.24, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(173583, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 96581.81, 11.14, 14, 0.00, 0.00, 0.00, 0.00),
	(173584, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 84927.04, 11.50, 11, 0.00, 0.00, 0.00, 0.00),
	(173585, '51', '5183', 'S00112', 'SAMSUNG', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173586, '51', '5183', 'S00112', 'SAMSUNG', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 839.20, 2.54, 5, 0.00, 0.00, 0.00, 0.00),
	(173587, '51', '5183', '518306', 'SONY', 11056, '02', 'UM7', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173589, '51', '5183', '518306', 'SONY', 11114, '02', 'UM7', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173590, '51', '5183', '518306', 'SONY', 13029, '02', 'UM7', 2013, 5, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173591, '51', '5185', '518501', 'APPLE', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173592, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(173593, '51', '5185', '518507', 'AXTROM', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173594, '51', '5185', '518506', 'HCL', 11114, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173595, '51', '5185', '518505', 'LENOVO', 11056, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173596, '51', '5187', 'J04846', 'JUMBO CENTRE', 12138, '02', 'DIRECT', 2013, 5, '01', 913.04, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(173597, '51', '5187', 'U02896', 'UNISOFT', 11056, '02', 'DIRECT', 2013, 5, '01', 46651.12, 6.76, 13, 0.00, 0.00, 0.00, 0.00),
	(173598, '52', '5201', 'A05227', 'ABB CONST.', 11072, '02', 'DIRECT', 2013, 5, '01', 50754.75, 6.90, 15, 0.00, 0.00, 0.00, 0.00),
	(173599, '52', '5201', 'C04635', 'COMBINED GRP.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(173600, '52', '5201', 'C04635', 'COMBINED GRP.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173601, '52', '5201', 'C04635', 'COMBINED GRP.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173602, '52', '5201', 'K00980', 'KCPC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(173603, '52', '5201', 'K00980', 'KCPC', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(173604, '52', '5203', 'A05401', 'AL ROIAH BLNGUAL', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(173605, '52', '5203', 'A05407', 'AL ROWAD SCHOOL', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173606, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11023, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173607, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11056, '02', 'DIRECT', 2013, 5, '01', 1309.14, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173608, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11072, '02', 'DIRECT', 2013, 5, '01', 704.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173609, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11114, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173610, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173611, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 5, '01', 2265.84, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173612, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 5, '01', 5991.86, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(173613, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 5, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(173614, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11171, '01', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173615, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173616, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173617, '52', '5203', 'N02146', 'NITTE EDUCATION', 11072, '02', 'DIRECT', 2013, 5, '01', 5639.42, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(173618, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 5, '01', 12336.24, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(173619, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 5, '01', 6646.44, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(173620, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11213, '01', 'DIRECT', 2013, 5, '01', 30211.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(173621, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 5, '01', 3081.52, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(173622, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 5, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173623, '52', '5204', 'C05405', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173624, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 5, '01', 15572.18, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(173625, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 5, '01', 6092.58, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(173626, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173627, '52', '5204', 'I02120', 'INST. OF BANKING', 11049, '02', 'DIRECT', 2013, 5, '01', 2510.88, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(173628, '52', '5204', 'I02120', 'INST. OF BANKING', 11114, '02', 'DIRECT', 2013, 5, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173629, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 5, '01', 3195.64, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(173630, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 5, '01', 1329.28, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(173631, '52', '5204', 'I00673', 'IPE', 11197, '01', 'DIRECT', 2013, 5, '01', 3776.40, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(173632, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 5, '01', 805.62, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173633, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173634, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173635, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11015, '02', 'DIRECT', 2013, 5, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(173636, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 5, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(173637, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173638, '52', '5207', 'B04579', 'BUMPER TO BUMPER', 12807, '25', 'DIRECT', 2013, 5, '01', 1903.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173639, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173640, '52', '5207', 'E05862', 'EXPRESS SERVICE', 11114, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173641, '52', '5207', 'H00088', 'HONDA', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173642, '52', '5207', 'H00088', 'HONDA', 11064, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173643, '52', '5207', 'H00088', 'HONDA', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173644, '52', '5207', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173645, '52', '5207', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173646, '52', '5207', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173647, '52', '5207', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173648, '52', '5207', 'N00140', 'NISSAN', 11072, '02', 'MINDSHARE', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173649, '52', '5207', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173650, '52', '5207', 'N00140', 'NISSAN', 12260, '25', 'MINDSHARE', 2013, 5, '01', 721.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173651, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 5, '01', 4028.15, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(173652, '52', '5207', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 5, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173653, '52', '5207', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 5, '01', 11631.31, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(173654, '52', '5208', 'A21923', 'AL NAZAER', 11171, '01', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(173655, '52', '5209', 'C12672', 'CREATIVE DESIGN', 11015, '02', 'DIRECT', 2013, 5, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(173656, '52', '5209', 'C12672', 'CREATIVE DESIGN', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173657, '52', '5210', 'A05706', 'AL KHALID C.&E.', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173658, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 11056, '02', 'DIRECT', 2013, 5, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(173659, '52', '5210', 'A05710', 'AL SHAIGI', 11056, '02', 'DIRECT', 2013, 5, '01', 11483.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(173660, '52', '5210', 'G01240', 'GULF CENTER MISC', 11056, '02', '5M ADVERTISING', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173661, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 5, '01', 83920.00, 14.50, 28, 0.00, 0.00, 0.00, 0.00),
	(173662, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11213, '01', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173663, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 5, '01', 10741.76, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173664, '52', '5210', 'K03350', 'K.F.A.S.', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173665, '52', '5210', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 5, '01', 1864.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173666, '52', '5210', 'K03350', 'K.F.A.S.', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173667, '52', '5210', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 4308.45, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(173668, '52', '5210', 'K03350', 'K.F.A.S.', 11064, '02', 'DIRECT', 2013, 5, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173669, '52', '5210', 'K03350', 'K.F.A.S.', 11072, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173670, '52', '5210', 'K03350', 'K.F.A.S.', 11114, '02', 'DIRECT', 2013, 5, '01', 4592.10, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(173671, '52', '5210', 'K03350', 'K.F.A.S.', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173672, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 5, '01', 12973.63, 103.74, 78, 0.00, 0.00, 0.00, 0.00),
	(173673, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173674, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11072, '02', 'DIRECT', 2013, 5, '01', 1007.04, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173675, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173676, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173677, '52', '5210', 'M02595', 'MASHAR', 12468, '25', '5M ADVERTISING', 2013, 5, '01', 1127.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173678, '52', '5210', 'N01104', 'NAT\'L CLEANING', 11023, '02', 'DIRECT', 2013, 5, '01', 2787.82, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(173679, '52', '5210', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173680, '52', '5210', 'N01104', 'NAT\'L CLEANING', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173681, '52', '5210', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 6572.61, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(173682, '52', '5210', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173683, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173684, '52', '5210', 'T00328', 'TOYOTA', 16071, '01', 'ICOM', 2013, 5, '01', 43638.40, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(173685, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173686, '52', '5211', 'A12647', 'AL KANDRY', 11056, '02', 'DIRECT', 2013, 5, '01', 46525.24, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(173687, '52', '5211', 'B03550', 'BAIT LOTHAN', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173688, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173689, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173690, '52', '5211', 'C04387', 'CONTRACT.&MAR.S.', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173691, '52', '5211', 'K01914', 'K.P.M.G.', 11023, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173692, '52', '5211', 'K01914', 'K.P.M.G.', 11056, '02', 'DIRECT', 2013, 5, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173693, '52', '5211', 'K01914', 'K.P.M.G.', 11064, '02', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173694, '52', '5211', 'K01914', 'K.P.M.G.', 11072, '02', 'DIRECT', 2013, 5, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173695, '52', '5211', 'K01914', 'K.P.M.G.', 11205, '01', 'DIRECT', 2013, 5, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173696, '52', '5215', 'F39384', 'FLEX FAMILY', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173697, '52', '5215', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173698, '52', '5216', 'A16745', 'AL KHALED SHOWRM', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173699, '52', '5216', 'B04254', 'BOECKER', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173700, '52', '5216', 'E02569', 'ESSA H.ALYOUSIFI', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173701, '52', '5216', 'E02569', 'ESSA H.ALYOUSIFI', 11064, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173702, '52', '5216', 'E02569', 'ESSA H.ALYOUSIFI', 11072, '02', 'DIRECT', 2013, 5, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173703, '52', '5216', 'E02569', 'ESSA H.ALYOUSIFI', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173704, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 9331.86, 1.42, 9, 0.00, 0.00, 0.00, 0.00),
	(173705, '52', '5217', 'M06011', 'MARWA EST.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173706, '52', '5217', 'M06011', 'MARWA EST.', 11049, '02', 'DIRECT', 2013, 5, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173707, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173708, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 5, '01', 5874.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173709, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 5, '01', 7603.14, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(173710, '52', '5220', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 599.18, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(173711, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 5, '01', 50352.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173712, '52', '5222', 'A22391', 'ATHARY A.-KWT.C.', 12138, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173713, '52', '5222', 'G03806', 'GULF NAT\'L CNSLT', 11023, '02', 'DIRECT', 2013, 5, '01', 1329.28, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(173714, '52', '5222', 'G03806', 'GULF NAT\'L CNSLT', 11072, '02', 'DIRECT', 2013, 5, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173715, '52', '5222', 'H04106', 'HUMANSOFT', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173716, '52', '5222', 'H04106', 'HUMANSOFT', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173717, '52', '5222', 'H04106', 'HUMANSOFT', 11049, '02', 'DIRECT', 2013, 5, '01', 3239.31, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(173718, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173719, '52', '5223', 'A22030', 'AL SAFWA ZAHABIA', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(173720, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 5, '01', 3172.17, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(173721, '52', '5225', 'A02955', 'AL DA\'EYA CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173722, '52', '5225', 'A23222', 'AL GHANIM IND.', 11056, '02', 'OMD', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173723, '52', '5225', 'A23222', 'AL GHANIM IND.', 11114, '02', 'OMD', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173724, '52', '5225', 'A23854', 'AL RU\'YA BLNGUAL', 11056, '02', 'DIRECT', 2013, 5, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(173725, '52', '5225', 'A23854', 'AL RU\'YA BLNGUAL', 11114, '02', 'DIRECT', 2013, 5, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(173726, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173727, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173728, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173729, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173730, '52', '5225', 'E01729', 'ENGLISH S.FAHEEL', 11064, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173731, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173732, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173733, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173734, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173735, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(173736, '52', '5225', 'M80193', 'MOVENPICK', 11072, '02', 'DIRECT', 2013, 5, '01', 1611.26, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(173737, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173738, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173739, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173740, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173741, '52', '5225', 'P01530', 'PUBLIC UTL.MANG.', 11015, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173742, '52', '5225', 'P01530', 'PUBLIC UTL.MANG.', 11023, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(173743, '52', '5225', 'T00336', 'TRAFALGAR', 11056, '02', 'DIRECT', 2013, 5, '01', 1597.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(173744, '52', '5225', 'T00336', 'TRAFALGAR', 11114, '02', 'DIRECT', 2013, 5, '01', 1691.82, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(173745, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173746, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 5, '01', 6621.21, 1.45, 12, 0.00, 0.00, 0.00, 0.00),
	(173747, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 5, '01', 12915.27, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(173748, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 5, '01', 40494.54, 6.44, 39, 0.00, 0.00, 0.00, 0.00),
	(173749, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 5, '01', 10372.43, 2.24, 15, 0.00, 0.00, 0.00, 0.00),
	(173750, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 5, '01', 49489.00, 7.00, 42, 0.00, 0.00, 0.00, 0.00),
	(173751, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 5, '01', 34457.37, 5.40, 45, 0.00, 0.00, 0.00, 0.00),
	(173752, '52', '5225', 'V01389', 'VACANCY', 12773, '01', 'DIRECT', 2013, 5, '01', 134.27, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173753, '52', '5226', 'G03983', 'GLOBAL CONSULTNT', 11056, '02', 'DIRECT', 2013, 5, '01', 741.85, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(173754, '52', '5226', 'G03983', 'GLOBAL CONSULTNT', 11114, '02', 'DIRECT', 2013, 5, '01', 785.49, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(173755, '52', '5227', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173756, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173757, '52', '5228', 'H05267', 'HAYA AL HOUTY', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173758, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11015, '02', 'DIRECT', 2013, 5, '01', 6062.36, 1.05, 6, 0.00, 0.00, 0.00, 0.00),
	(173759, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 5, '01', 5839.14, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(173760, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11049, '02', 'DIRECT', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173761, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 5, '01', 15254.93, 2.03, 6, 0.00, 0.00, 0.00, 0.00),
	(173762, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11064, '02', 'DIRECT', 2013, 5, '01', 8217.44, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173763, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11072, '02', 'DIRECT', 2013, 5, '01', 10644.41, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(173764, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 5, '01', 15327.11, 2.03, 5, 0.00, 0.00, 0.00, 0.00),
	(173765, '52', '5229', 'C07603', 'CAMBRIDGE ENG.SC', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(173766, '52', '5229', 'C07603', 'CAMBRIDGE ENG.SC', 11114, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173767, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11015, '02', 'DIRECT', 2013, 5, '01', 3709.26, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173768, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11023, '02', 'DIRECT', 2013, 5, '01', 3709.26, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173769, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 5, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173770, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11114, '02', 'DIRECT', 2013, 5, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173771, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11205, '01', 'DIRECT', 2013, 5, '01', 3491.07, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(173772, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 5, '01', 5538.71, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(173773, '52', '5230', 'A27746', 'AL FARHA TRAIN&C', 14662, '05', 'DIRECT', 2013, 5, '01', 3021.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173774, '52', '5230', 'C07430', 'COMBINED GROUP', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173775, '52', '5230', 'C07430', 'COMBINED GROUP', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173776, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 11056, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173777, '52', '5230', 'N03824', 'NAT\'L ENV.SRV.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173778, '52', '5230', 'N03824', 'NAT\'L ENV.SRV.CO', 11049, '02', 'DIRECT', 2013, 5, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173779, '52', '5230', 'N03824', 'NAT\'L ENV.SRV.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173780, '52', '5233', 'G01403', 'GULF INS.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1176.92, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173781, '52', '5233', 'G01403', 'GULF INS.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173782, '52', '5233', 'G01403', 'GULF INS.CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173783, '52', '5233', 'K01410', 'KUWAIT AIRWAYS', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173784, '52', '5233', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173785, '52', '5233', 'M07650', 'MIN.OF HEALTH', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173786, '52', '5233', 'M07650', 'MIN.OF HEALTH', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173787, '52', '5233', 'M07650', 'MIN.OF HEALTH', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173788, '52', '5233', 'O05058', 'OXFORD LEARNING', 11072, '02', 'DIRECT', 2013, 5, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173789, '52', '5234', 'O05058', 'OXFORD LEARNING', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 4365.51, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(173790, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(173791, '52', '5234', 'O05058', 'OXFORD LEARNING', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173792, '52', '5237', 'E05452', 'EQUIPMENT HLD.CO', 11049, '02', 'DIRECT', 2013, 5, '01', 939.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(173793, '52', '5237', 'E05452', 'EQUIPMENT HLD.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(173794, '52', '5237', 'G05685', 'GLOBAL VISION', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173795, '52', '5237', 'K03641', 'KRISKO & ASSOC.', 11114, '02', 'DIRECT', 2013, 5, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(173796, '52', '5238', 'F37475', 'FAHAHEEL MODEL S', 11056, '02', 'DIRECT', 2013, 5, '01', 4984.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(173797, '52', '5238', 'F37334', 'FUTURE BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 5, '01', 11782.33, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(173798, '52', '5239', 'B14148', 'BEAUTY TEK', 14598, '02', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173799, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(173800, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(173801, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14788, '03', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173802, '52', '5239', 'R06898', 'ROLA\'S', 11205, '01', 'DIRECT', 2013, 5, '01', 839.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(173803, '52', '5239', 'Z01457', 'ZAHRAA AL QASSEM', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173804, '52', '5240', 'G06092', 'GEANT', 11064, '02', 'OMD', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173805, '52', '5241', 'L06125', 'LA MARIE\'E', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173806, '52', '5241', 'L06125', 'LA MARIE\'E', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173807, '52', '5243', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 218.19, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(173808, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 960.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(173809, '52', '5243', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 20083.66, 2.86, 15, 0.00, 0.00, 0.00, 0.00),
	(173810, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 2870.05, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(173811, '52', '5244', '524475', 'FENDEQ.COM', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173812, '52', '5244', '524475', 'FENDEQ.COM', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173813, '52', '5244', '524475', 'FENDEQ.COM', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173814, '52', '5244', '524475', 'FENDEQ.COM', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173815, '52', '5244', '524475', 'FENDEQ.COM', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173816, '52', '5244', '524475', 'FENDEQ.COM', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173817, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 5, '01', 473308.80, 481.40, 415, 0.00, 0.00, 0.00, 0.00),
	(173818, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 5, '01', 884852.48, 1085.76, 936, 0.00, 0.00, 0.00, 0.00),
	(173819, '52', '5245', 'J03858', 'JWT', 11205, '01', 'DIRECT', 2013, 5, '01', 1258.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173820, '52', '5245', 'M86587', 'MIDAS', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.95, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(173821, '52', '5245', 'M86587', 'MIDAS', 11072, '02', 'DIRECT', 2013, 5, '01', 2416.89, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(173822, '52', '5245', 'M86587', 'MIDAS', 11114, '02', 'DIRECT', 2013, 5, '01', 2719.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(173823, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 5, '01', 3840.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173824, '52', '5248', 'A98161', 'ARABIAN AMER.AC.', 11056, '02', 'DIRECT', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(173825, '52', '5248', 'A97609', 'AUS', 11023, '02', 'DIRECT', 2013, 5, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(173826, '52', '5248', 'A97609', 'AUS', 11056, '02', 'DIRECT', 2013, 5, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(173827, '52', '5248', 'A97609', 'AUS', 11114, '02', 'DIRECT', 2013, 5, '01', 15407.69, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(173828, '52', '5248', 'A97609', 'AUS', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173829, '52', '5248', 'B14768', 'BOX HILL', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173830, '52', '5248', '524880', 'CANADIAN BIL.SCH', 11056, '02', 'DIRECT', 2013, 5, '01', 20476.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173831, '52', '5248', 'F39645', 'FAHAHEEL NAT.SCH', 11114, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173832, '52', '5248', '524883', 'ROWAD BLNGL.SCH.', 11023, '02', 'DIRECT', 2013, 5, '01', 3081.54, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(173833, '52', '5248', '524883', 'ROWAD BLNGL.SCH.', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173834, '52', '5248', '524883', 'ROWAD BLNGL.SCH.', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173835, '52', '5248', '524883', 'ROWAD BLNGL.SCH.', 11197, '01', 'DIRECT', 2013, 5, '01', 52839.35, 5.11, 10, 0.00, 0.00, 0.00, 0.00),
	(173836, '52', '5250', '525043', 'ASSOCIATED MED.G', 16071, '01', 'DIRECT', 2013, 5, '01', 94997.44, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(173837, '52', '5250', 'K08262', 'KAYAN ADVERT.', 11205, '01', 'DIRECT', 2013, 5, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173838, '52', '5251', '525142', 'LASHES', 14159, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173839, '52', '5252', 'A96151', 'AL ARJOWAN CONST', 12484, '25', 'DIRECT', 2013, 5, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173840, '52', '5252', 'K07774', 'KWT.AUTOM.ACAD.', 11114, '02', 'DIRECT', 2013, 5, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(173841, '52', '5252', 'M88138', 'MENDEKAR', 11056, '02', 'DIRECT', 2013, 5, '01', 3474.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173842, '52', '5255', '525581', 'AL HUDA', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173843, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173844, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 5, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173845, '52', '5256', 'W04689', 'WARSHA.COM', 11056, '02', 'DIRECT', 2013, 5, '01', 88619.52, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(173846, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 5, '01', 344911.20, 424.35, 345, 0.00, 0.00, 0.00, 0.00),
	(173847, '52', '5257', '525742', 'ABB', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173848, '52', '5257', '525742', 'ABB', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173849, '52', '5257', '525742', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173850, '52', '5257', '525742', 'AMERICAN U.ME', 11114, '02', 'DIRECT', 2013, 5, '01', 17623.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173851, '52', '5257', '525778', 'BAKER TILLY', 11056, '02', 'DIRECT', 2013, 5, '01', 970.11, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(173852, '52', '5257', '525778', 'BAKER TILLY', 11114, '02', 'DIRECT', 2013, 5, '01', 1027.18, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(173853, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 16014, '01', 'DIRECT', 2013, 5, '01', 765.32, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(173854, '52', '5258', '525800', 'MANIPAL UNIV.', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173855, '52', '5259', '525935', 'IILM', 11072, '02', 'DIRECT', 2013, 5, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173856, '52', '5260', '526018', 'AL WATAN ACADEMY', 16088, '01', 'DIRECT', 2013, 5, '01', 241018.24, 277.27, 119, 0.00, 0.00, 0.00, 0.00),
	(173857, '52', '5260', '526064', 'EDUCATION FIRST', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(173858, '52', '5261', '526106', 'MARKETING GROUP', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173859, '52', '5261', 'P41026', 'PRO MEDIA INT\'L', 11015, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173860, '52', '5261', '526136', 'SAWA UNITED', 11056, '02', 'DIRECT', 2013, 5, '01', 5135.85, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(173861, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 59301.20, 7.97, 16, 0.00, 0.00, 0.00, 0.00),
	(173862, '52', '5261', '526188', 'TIMAS CO.', 12484, '25', 'DIRECT', 2013, 5, '01', 7250.67, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173863, '52', '5261', '526188', 'TIMAS CO.', 12583, '25', 'DIRECT', 2013, 5, '01', 8459.13, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173864, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 5, '01', 9667.56, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173865, '52', '5261', '526188', 'TIMAS CO.', 12633, '25', 'DIRECT', 2013, 5, '01', 14098.55, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(173866, '52', '5262', '526241', 'AFNAN BILING.N.', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(173867, '52', '5262', '526232', 'AL RESALA NURS.', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173868, '52', '5262', '526213', 'IBS', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173869, '52', '5262', '526213', 'IBS', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173870, '52', '5263', '526382', 'KAM CONST.GROUP', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173871, '52', '5263', '526382', 'KAM CONST.GROUP', 11056, '02', 'DIRECT', 2013, 5, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173872, '52', '5263', '526382', 'KAM CONST.GROUP', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173873, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 5, '01', 108424.64, 79.86, 242, 0.00, 0.00, 0.00, 0.00),
	(173874, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 5, '01', 891297.53, 940.33, 941, 0.00, 0.00, 0.00, 0.00),
	(173875, '52', '5267', '526738', 'TALABAT.COM', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173876, '52', '5267', '526747', 'UBUY', 16088, '01', 'DIRECT', 2013, 5, '01', 4867.36, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(173877, '52', '5268', '526877', 'AL ANWAR EST.', 11114, '02', 'DIRECT', 2013, 5, '01', 1510.56, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(173878, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 5, '01', 14232.81, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(173879, '52', '5269', '526949', 'YOLLANDE TOUCH', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173880, '52', '5270', '527034', 'AL GHANIM MOTORS', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173881, '52', '5270', '527034', 'AL GHANIM MOTORS', 11072, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(173882, '52', '5270', '527033', 'AL RIFAI ROASTER', 11015, '02', 'DIRECT', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(173883, '52', '5270', '527032', 'AL YASRA FASH.CO', 11064, '02', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173884, '52', '5270', '527032', 'AL YASRA FASH.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173885, '52', '5271', '527186', 'ARCHI CAMP', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173886, '52', '5271', '527184', 'BIN FERNAS', 11015, '02', 'DIRECT', 2013, 5, '01', 119837.76, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(173887, '52', '5271', '527184', 'BIN FERNAS', 11056, '02', 'DIRECT', 2013, 5, '01', 50956.04, 6.44, 23, 0.00, 0.00, 0.00, 0.00),
	(173888, '52', '5271', '527155', 'GABS', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173889, '52', '5271', '527187', 'METAL FUSION', 14564, '16', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173890, '53', '5303', 'P43305', 'POSTAPLUS', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173891, '53', '5304', 'F35684', 'FAST TELCO', 11015, '02', 'OMD', 2013, 5, '01', 4707.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173892, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 5, '01', 222555.84, 19.25, 35, 0.00, 0.00, 0.00, 0.00),
	(173893, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173894, '53', '5304', 'F35684', 'FAST TELCO', 11064, '02', 'OMD', 2013, 5, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173895, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 5, '01', 3423.93, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(173896, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 5, '01', 6163.08, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(173897, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 5, '01', 60422.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(173898, '53', '5304', 'K01069', 'KEMS', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173899, '53', '5304', 'K01069', 'KEMS', 11072, '02', 'DIRECT', 2013, 5, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173900, '53', '5304', 'K01069', 'KEMS', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(173901, '53', '5304', 'Q00506', 'QUALITY NET', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173902, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173903, '53', '5304', 'Q00506', 'QUALITY NET', 11197, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173904, '53', '5304', 'Q00506', 'QUALITY NET', 11205, '01', 'DIRECT', 2013, 5, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173905, '53', '5304', 'Q00506', 'QUALITY NET', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173906, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173907, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 5, '01', 24449.24, 1.49, 5, 0.00, 0.00, 0.00, 0.00),
	(173908, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 5, '01', 26463.32, 1.49, 5, 0.00, 0.00, 0.00, 0.00),
	(173909, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 5, '01', 23074.63, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(173910, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 5, '01', 11260.33, 1.98, 16, 0.00, 0.00, 0.00, 0.00),
	(173911, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 5, '01', 23061.21, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(173912, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 5, '01', 28069.55, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(173913, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 5, '01', 11131.12, 1.98, 11, 0.00, 0.00, 0.00, 0.00),
	(173914, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 5, '01', 23531.16, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173915, '53', '5305', 'V00132', 'VIVA', 12260, '25', 'DIRECT', 2013, 5, '01', 7854.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173916, '53', '5305', 'V00132', 'VIVA', 12427, '25', 'DIRECT', 2013, 5, '01', 3383.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173917, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 5, '01', 952134.20, 618.16, 1851, 0.00, 0.00, 0.00, 0.00),
	(173918, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 5, '01', 795417.20, 730.19, 1829, 0.00, 0.00, 0.00, 0.00),
	(173919, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 17592.96, 2.95, 9, 0.00, 0.00, 0.00, 0.00),
	(173920, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11753.82, 1.97, 6, 0.00, 0.00, 0.00, 0.00),
	(173921, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173922, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173923, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 17794.38, 2.17, 4, 0.00, 0.00, 0.00, 0.00),
	(173924, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14239.54, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(173925, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 61509.97, 8.23, 19, 0.00, 0.00, 0.00, 0.00),
	(173926, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173927, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 12386.55, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(173928, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 40.28, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173929, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12195, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173930, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173931, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12427, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173932, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12625, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173933, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173934, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1268.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173935, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 5, '01', 48458.76, 5.60, 9, 0.00, 0.00, 0.00, 0.00),
	(173936, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 5, '01', 27161.54, 3.16, 7, 0.00, 0.00, 0.00, 0.00),
	(173937, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 5, '01', 5730.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173938, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 5, '01', 1112.67, 0.00, 39, 0.00, 0.00, 0.00, 0.00),
	(173939, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 5, '01', 19133.76, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(173940, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 5, '01', 33786.19, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(173941, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 5, '01', 96199.16, 10.10, 22, 0.00, 0.00, 0.00, 0.00),
	(173942, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 5, '01', 16528.88, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(173943, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11197, '01', 'MINDSHARE', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173944, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 5, '01', 24575.11, 3.79, 8, 0.00, 0.00, 0.00, 0.00),
	(173945, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11239, '01', 'MINDSHARE', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173946, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11262, '01', 'MINDSHARE', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173947, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11304, '02', 'MINDSHARE', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173948, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12773, '01', 'MINDSHARE', 2013, 5, '01', 704.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173949, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12807, '25', 'MINDSHARE', 2013, 5, '01', 1903.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173950, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 5, '01', 1003996.55, 529.56, 748, 0.00, 0.00, 0.00, 0.00),
	(173951, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 5, '01', 550683.04, 467.29, 563, 0.00, 0.00, 0.00, 0.00),
	(173952, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 5, '01', 14769.92, 365.86, 22, 0.00, 0.00, 0.00, 0.00),
	(173953, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 5, '01', 245382.08, 213.44, 184, 0.00, 0.00, 0.00, 0.00),
	(173954, '53', '5309', 'M07578', 'MEDIA PHONE', 11171, '01', 'UNIEXPO', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(173955, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173956, '53', '5318', '531894', '90947/1579/55047', 11056, '02', 'DIRECT', 2013, 5, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(173957, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 5, '01', 170976.76, 13.44, 38, 0.00, 0.00, 0.00, 0.00),
	(173958, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 5, '01', 3840.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173959, '53', '5318', '531845', 'IVR 90909/1702', 11056, '02', 'DIRECT', 2013, 5, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(173960, '53', '5318', '531841', 'IVR 90918/1604', 11056, '02', 'DIRECT', 2013, 5, '01', 3138.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(173961, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 5, '01', 29835.16, 3.80, 13, 0.00, 0.00, 0.00, 0.00),
	(173962, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 5, '01', 51694.72, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(173963, '53', '5318', '531868', 'IVR 91125', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173964, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 5, '01', 111680.60, 9.64, 29, 0.00, 0.00, 0.00, 0.00),
	(173965, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 5, '01', 3692.48, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(173966, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 5, '01', 3692.48, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(173967, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173968, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 5, '01', 10238.24, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(173969, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 5, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173970, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 5, '01', 12853.18, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(173971, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(173972, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173973, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173974, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173975, '54', '5401', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173976, '54', '5401', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173977, '54', '5401', 'B00477', 'BURGAN BANK', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(173978, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173979, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173980, '54', '5401', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 5, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(173981, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 8919.01, 1.17, 4, 0.00, 0.00, 0.00, 0.00),
	(173982, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 5, '01', 3101.68, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(173983, '54', '5401', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 107.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173984, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 5260.10, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(173985, '54', '5401', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(173986, '54', '5401', 'C00008', 'C.B.K.', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(173987, '54', '5401', 'C00307', 'CITIBANK', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173988, '54', '5401', 'D00261', 'DOHA BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173989, '54', '5401', 'D00261', 'DOHA BANK', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(173990, '54', '5401', 'G00215', 'GULF BANK', 11049, '02', 'OMD', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173991, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 5, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(173992, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173993, '54', '5401', 'G00215', 'GULF BANK', 15099, '18', 'OMD', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173994, '54', '5401', 'G00215', 'GULF BANK', 16088, '01', 'OMD', 2013, 5, '01', 85064.54, 48.57, 192, 0.00, 0.00, 0.00, 0.00),
	(173995, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173996, '54', '5401', 'I00088', 'IND.B.KUWAIT', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173997, '54', '5401', 'I00088', 'IND.B.KUWAIT', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(173998, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 11023, '02', 'DIRECT', 2013, 5, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(173999, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 5, '01', 25944.70, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(174000, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 5, '01', 16166.33, 2.74, 8, 0.00, 0.00, 0.00, 0.00),
	(174001, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 5, '01', 46.98, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174002, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 5, '01', 54339.84, 3.98, 9, 0.00, 0.00, 0.00, 0.00),
	(174003, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 5, '01', 20869.22, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(174004, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 5, '01', 24971.22, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(174005, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 5, '01', 6874.71, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(174006, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174007, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 5, '01', 201.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(174008, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 5, '01', 100536.16, 49.50, 99, 0.00, 0.00, 0.00, 0.00),
	(174009, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 5, '01', 103949.60, 151.12, 442, 0.00, 0.00, 0.00, 0.00),
	(174010, '54', '5401', 'M00130', 'MASHREQ BANK', 15099, '18', 'MEDIAEDGE', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174011, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 67213.06, 11.12, 10, 0.00, 0.00, 0.00, 0.00),
	(174012, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 82177.67, 11.07, 11, 0.00, 0.00, 0.00, 0.00),
	(174013, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 58163.24, 7.55, 8, 0.00, 0.00, 0.00, 0.00),
	(174014, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 91924.26, 10.92, 12, 0.00, 0.00, 0.00, 0.00),
	(174015, '54', '5401', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 5075.48, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(174016, '54', '5401', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 20019.95, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(174017, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 96017.87, 9.77, 12, 0.00, 0.00, 0.00, 0.00),
	(174018, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 80244.27, 12.72, 12, 0.00, 0.00, 0.00, 0.00),
	(174019, '54', '5401', 'N00002', 'N.B.K.', 15099, '18', 'TIMES PUBLICITY INTL', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174020, '54', '5401', 'N00002', 'N.B.K.', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 20103.51, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(174021, '54', '5401', 'N00002', 'N.B.K.', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(174022, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174023, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174024, '54', '5401', 'U00094', 'UNITED GULF BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174025, '54', '5401', 'U00094', 'UNITED GULF BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174026, '54', '5402', 'K06453', 'KIC FIN.BROK.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174027, '54', '5402', 'K06453', 'KIC FIN.BROK.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174028, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174029, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174030, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174031, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 12773, '01', 'DIRECT', 2013, 5, '01', 6.71, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174032, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 5, '01', 839.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174033, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174034, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174035, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 5, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174036, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174037, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 14713, '03', 'BATES MEDIA', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174038, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 15099, '18', 'BATES MEDIA', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174039, '54', '5405', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174040, '54', '5405', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174041, '54', '5405', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174042, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174043, '54', '5405', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174044, '54', '5405', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174045, '54', '5405', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 5, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174046, '54', '5405', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174047, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 5, '01', 19972.96, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(174048, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(174049, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 5, '01', 36421.28, 4.60, 9, 0.00, 0.00, 0.00, 0.00),
	(174050, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 5, '01', 5286.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(174051, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 5, '01', 15105.60, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(174052, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 5, '01', 8056.32, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(174053, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174054, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174055, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174056, '54', '5405', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174057, '54', '5405', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174058, '54', '5405', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174059, '54', '5405', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 4135.57, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(174060, '54', '5407', 'C02589', 'COAST INV.& DEV', 11023, '02', 'DIRECT', 2013, 5, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(174061, '54', '5407', 'C02589', 'COAST INV.& DEV', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174062, '54', '5407', 'I00804', 'IFA INVESTMENT', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174063, '54', '5407', 'I00804', 'IFA INVESTMENT', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174064, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 6000.27, 1.54, 8, 0.00, 0.00, 0.00, 0.00),
	(174065, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 9273.09, 1.54, 8, 0.00, 0.00, 0.00, 0.00),
	(174066, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174067, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 4833.78, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(174068, '54', '5408', 'C00403', 'COMM.FACILITIES', 11015, '02', 'DIRECT', 2013, 5, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174069, '54', '5408', 'C00403', 'COMM.FACILITIES', 11023, '02', 'DIRECT', 2013, 5, '01', 15693.04, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(174070, '54', '5408', 'C00403', 'COMM.FACILITIES', 11049, '02', 'DIRECT', 2013, 5, '01', 31134.32, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(174071, '54', '5408', 'C00403', 'COMM.FACILITIES', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174072, '54', '5408', 'C00403', 'COMM.FACILITIES', 11114, '02', 'DIRECT', 2013, 5, '01', 20308.64, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(174073, '54', '5408', 'C00403', 'COMM.FACILITIES', 11205, '01', 'DIRECT', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174074, '54', '5408', 'C00403', 'COMM.FACILITIES', 14242, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174075, '54', '5408', 'C00403', 'COMM.FACILITIES', 14564, '16', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174076, '54', '5408', 'C00403', 'COMM.FACILITIES', 17038, '08', 'DIRECT', 2013, 5, '01', 3692.48, 69.46, 10, 0.00, 0.00, 0.00, 0.00),
	(174077, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174078, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174079, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 2653.54, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(174080, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174081, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174082, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11205, '01', 'DIRECT', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174083, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 2739.14, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(174084, '54', '5408', 'S20677', 'STRATEGIA INV.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 2900.27, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(174085, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174086, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174087, '54', '5409', 'M06405', 'MARKAZ', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 765.32, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(174088, '54', '5413', 'B12781', 'BOUBYAN BANK', 11015, '02', 'DIRECT', 2013, 5, '01', 9986.48, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(174089, '54', '5413', 'B12781', 'BOUBYAN BANK', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174090, '54', '5413', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 18462.40, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(174091, '54', '5413', 'B12781', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 5, '01', 20308.64, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(174092, '54', '5413', 'B12781', 'BOUBYAN BANK', 11205, '01', 'DIRECT', 2013, 5, '01', 7384.96, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(174093, '54', '5413', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174094, '54', '5413', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174095, '54', '5413', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174096, '54', '5413', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7190.26, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174097, '54', '5413', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174098, '54', '5413', 'B00477', 'BURGAN BANK', 15099, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174099, '54', '5413', 'B00477', 'BURGAN BANK', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174100, '54', '5415', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174101, '54', '5415', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174102, '54', '5415', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 5, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174103, '54', '5415', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174104, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 15099, '18', 'MEDIA INSIGHT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174105, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 5, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(174106, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 5, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(174107, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(174108, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 5, '01', 5286.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(174109, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 5, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(174110, '54', '5416', '541642', 'AUB - KUWAIT', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174111, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174112, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 5, '01', 3665.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174113, '54', '5416', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 5478.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174114, '54', '5416', 'C00008', 'C.B.K.', 15099, '18', 'MEDIAEDGE', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174115, '54', '5416', 'D00261', 'DOHA BANK', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174116, '54', '5416', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 4699.52, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(174117, '54', '5416', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 4699.52, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(174118, '54', '5416', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 5975.10, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(174119, '54', '5416', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 7720.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(174120, '54', '5416', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 9801.85, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(174121, '54', '5416', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174122, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 1745.52, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(174123, '54', '5420', 'B12781', 'BOUBYAN BANK', 11205, '01', 'DIRECT', 2013, 5, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174124, '54', '5420', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5478.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174125, '54', '5420', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174126, '54', '5420', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174127, '54', '5420', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174128, '54', '5420', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174129, '54', '5420', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5478.28, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174130, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 5, '01', 4394.05, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(174131, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 5, '01', 4394.05, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(174132, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 5, '01', 11372.82, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174133, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 5, '01', 11372.82, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174134, '54', '5420', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 11413.12, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(174135, '54', '5420', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 28532.80, 4.82, 7, 0.00, 0.00, 0.00, 0.00),
	(174136, '54', '5420', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 15273.44, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(174137, '54', '5420', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 27693.60, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(174138, '54', '5420', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174139, '54', '5420', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 51694.72, 6.88, 6, 0.00, 0.00, 0.00, 0.00),
	(174140, '54', '5420', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 18798.08, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(174141, '54', '5421', '542119', 'GULF BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174142, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174143, '54', '5428', '542822', 'BOUBYAN BANK', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174144, '54', '5428', '542822', 'BOUBYAN BANK', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174145, '54', '5428', '542822', 'BOUBYAN BANK', 11049, '02', 'DIRECT', 2013, 5, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174146, '54', '5428', '542822', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174147, '54', '5428', '542822', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174148, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11015, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(174149, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11049, '02', 'DIRECT', 2013, 5, '01', 2819.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(174150, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 5, '01', 1218.50, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(174151, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11049, '02', 'DIRECT', 2013, 5, '01', 939.88, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(174152, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 5, '01', 2482.35, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(174153, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11205, '01', 'DIRECT', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174154, '54', '5429', 'A38732', 'AL DEERA HOLD.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174155, '54', '5429', 'A38732', 'AL DEERA HOLD.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174156, '54', '5429', 'A38732', 'AL DEERA HOLD.CO', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174157, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 5, '01', 12084.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174158, '54', '5429', 'A39755', 'AL MADAR FIN.&I.', 11023, '02', 'DIRECT', 2013, 5, '01', 2437.02, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(174159, '54', '5429', 'A39755', 'AL MADAR FIN.&I.', 11114, '02', 'DIRECT', 2013, 5, '01', 3987.86, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(174160, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174161, '54', '5429', 'A36995', 'AL MAZAYA HOLD.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174162, '54', '5429', 'A36995', 'AL MAZAYA HOLD.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174163, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 461.56, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174164, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174165, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11213, '01', 'DIRECT', 2013, 5, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174166, '54', '5429', 'A93320', 'AMAN INV.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174167, '54', '5429', 'A93320', 'AMAN INV.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174168, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174169, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174170, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11049, '02', 'DIRECT', 2013, 5, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174171, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 5, '01', 503.52, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(174172, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.73, 6, 0.00, 0.00, 0.00, 0.00),
	(174173, '54', '5429', 'E07480', 'EKTTATAB HOLD.CO', 11197, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174174, '54', '5429', 'F02764', 'FIRST INV.CO.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174175, '54', '5429', 'F02764', 'FIRST INV.CO.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174176, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 2396.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(174177, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 2537.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(174178, '54', '5429', 'G02813', 'GULF INV.HOUSE', 11015, '02', 'DIRECT', 2013, 5, '01', 2307.79, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(174179, '54', '5429', 'G02813', 'GULF INV.HOUSE', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(174180, '54', '5429', 'G02913', 'GULF STONE CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174181, '54', '5429', 'G02913', 'GULF STONE CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174182, '54', '5429', 'G03297', 'GULFINVEST', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174183, '54', '5429', 'G03297', 'GULFINVEST', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174184, '54', '5429', 'G03297', 'GULFINVEST', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174185, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174186, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174187, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 5, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(174188, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 5, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(174189, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174190, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174191, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(174192, '54', '5429', 'K05658', 'KWT.IND.HOLD.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174193, '54', '5429', 'K05658', 'KWT.IND.HOLD.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174194, '54', '5429', 'K07499', 'KWT.SAUDI HOLD.', 11197, '01', 'DIRECT', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174195, '54', '5429', 'K07499', 'KWT.SAUDI HOLD.', 11262, '01', 'DIRECT', 2013, 5, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174196, '54', '5429', 'N10627', 'NBK CAPITAL', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 221.54, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(174197, '54', '5429', 'N10627', 'NBK CAPITAL', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 5, '01', 201.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(174198, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 230.74, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(174199, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1172.32, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174200, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174201, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174202, '54', '5429', 'S20957', 'SOKOUK HOLD.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174203, '54', '5429', 'S20957', 'SOKOUK HOLD.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(174204, '54', '5429', 'S19764', 'SOROUH', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174205, '54', '5429', 'S19764', 'SOROUH', 11049, '02', 'DIRECT', 2013, 5, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174206, '54', '5429', 'T07275', 'TAMDEEN SHP.C.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1176.92, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174207, '54', '5429', 'T07275', 'TAMDEEN SHP.C.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174208, '54', '5429', 'T09675', 'THARWA INV.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 2067.78, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(174209, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174210, '54', '5429', 'T09675', 'THARWA INV.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174211, '54', '5429', 'T09675', 'THARWA INV.CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 1879.80, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(174212, '54', '5429', 'U02442', 'UNIVERSE INVEST.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174213, '54', '5429', 'U02442', 'UNIVERSE INVEST.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174214, '54', '5430', 'A20035', 'AHLI UNITED BANK', 16088, '01', 'MINDSHARE', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(174215, '54', '5430', 'B05765', 'BNP PARIBAS', 15099, '18', 'MPG', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174216, '54', '5430', 'B11196', 'BOBYAN BANK', 11015, '02', 'DIRECT', 2013, 5, '01', 8596.76, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(174217, '54', '5430', 'B11196', 'BOBYAN BANK', 11023, '02', 'DIRECT', 2013, 5, '01', 5780.40, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(174218, '54', '5430', 'B11196', 'BOBYAN BANK', 11049, '02', 'DIRECT', 2013, 5, '01', 19180.74, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174219, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 51808.84, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(174220, '54', '5430', 'B11196', 'BOBYAN BANK', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174221, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 5, '01', 11228.49, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(174222, '54', '5430', 'B11196', 'BOBYAN BANK', 11205, '01', 'DIRECT', 2013, 5, '01', 8073.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174223, '54', '5430', 'B11196', 'BOBYAN BANK', 15099, '18', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174224, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(174225, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174226, '54', '5430', 'H01836', 'HSBC', 15099, '18', 'MINDSHARE', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174227, '54', '5430', 'I05879', 'ITHMAAR BANK', 11056, '02', 'UM7', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174228, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174229, '54', '5430', 'K04704', 'KUWAIT CENTRAL B', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174230, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174231, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174232, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16088, '01', 'DIRECT', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(174233, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 5, '01', 2437.03, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(174234, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 5, '01', 1611.26, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174235, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 5, '01', 5800.53, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(174236, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 5, '01', 1661.61, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(174237, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174238, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174239, '54', '5438', 'V00113', 'VISA', 11056, '02', 'OMD', 2013, 5, '01', 19133.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174240, '54', '5438', 'V00113', 'VISA', 11114, '02', 'OMD', 2013, 5, '01', 23161.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174241, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174242, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174243, '54', '5442', '544286', 'AUB - KUWAIT', 11049, '02', 'DIRECT', 2013, 5, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(174244, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174245, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 5, '01', 181.26, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(174246, '54', '5442', '544286', 'AUB - KUWAIT', 11197, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174247, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174248, '54', '5442', '544286', 'AUB - KUWAIT', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174249, '54', '5442', 'B13989', 'BARWA BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174250, '54', '5442', 'B13989', 'BARWA BANK', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174251, '54', '5442', 'B02267', 'BBK', 16088, '01', 'DIRECT', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(174252, '54', '5442', 'W04345', 'WARBA BANK', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174253, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174254, '54', '5442', 'W04345', 'WARBA BANK', 16088, '01', 'DIRECT', 2013, 5, '01', 12574.50, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(174255, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11015, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174256, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11056, '02', 'DIRECT', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174257, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 5, '01', 3655.53, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(174258, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 5, '01', 5991.84, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(174259, '54', '5444', 'M86782', 'MOASHK SEC.&INV.', 11072, '02', 'DIRECT', 2013, 5, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174260, '54', '5448', '544800', 'BURGAN BANK', 11015, '02', 'DIRECT', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174261, '54', '5448', '544800', 'BURGAN BANK', 11023, '02', 'DIRECT', 2013, 5, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174262, '54', '5448', '544800', 'BURGAN BANK', 11049, '02', 'DIRECT', 2013, 5, '01', 10271.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174263, '54', '5448', '544800', 'BURGAN BANK', 11056, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174264, '54', '5448', '544800', 'BURGAN BANK', 11064, '02', 'DIRECT', 2013, 5, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174265, '54', '5448', '544800', 'BURGAN BANK', 11072, '02', 'DIRECT', 2013, 5, '01', 7190.26, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174266, '54', '5448', '544800', 'BURGAN BANK', 11114, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174267, '54', '5448', '544800', 'BURGAN BANK', 11205, '01', 'DIRECT', 2013, 5, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174268, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11015, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174269, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 5, '01', 26293.80, 4.99, 9, 0.00, 0.00, 0.00, 0.00),
	(174270, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11049, '02', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174271, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11056, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(174272, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 5, '01', 18126.72, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(174273, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11171, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174274, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11205, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174275, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11213, '01', 'DIRECT', 2013, 5, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174276, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11239, '01', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174277, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11262, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174278, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11304, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174279, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11015, '02', 'MEDIAEDGE', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174280, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 3096.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(174281, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 5991.88, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(174282, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174283, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11205, '01', 'MEDIAEDGE', 2013, 5, '01', 2098.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174284, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11023, '02', 'DIRECT', 2013, 5, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174285, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11049, '02', 'DIRECT', 2013, 5, '01', 1127.88, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174286, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174287, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174288, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11015, '02', 'DIRECT', 2013, 5, '01', 12588.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174289, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11023, '02', 'DIRECT', 2013, 5, '01', 25503.28, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(174290, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11049, '02', 'DIRECT', 2013, 5, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174291, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 51473.17, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(174292, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11114, '02', 'DIRECT', 2013, 5, '01', 49344.96, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(174293, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11205, '01', 'DIRECT', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174294, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11015, '02', 'DIRECT', 2013, 5, '01', 1510.56, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174295, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11023, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174296, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11049, '02', 'DIRECT', 2013, 5, '01', 2265.84, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174297, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174298, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174299, '55', '5501', 'K02884', 'KWT.CHAMBER OF C', 11205, '01', 'DIRECT', 2013, 5, '01', 1510.56, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174300, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174301, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174302, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174303, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 5, '01', 6094.26, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(174304, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174305, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11049, '02', 'DIRECT', 2013, 5, '01', 1550.83, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(174306, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 5, '01', 7442.02, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174307, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174308, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 5, '01', 3111.74, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(174309, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11205, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174310, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11304, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174311, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11015, '02', 'DIRECT', 2013, 5, '01', 12185.14, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(174312, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11023, '02', 'DIRECT', 2013, 5, '01', 13292.88, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(174313, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11049, '02', 'DIRECT', 2013, 5, '01', 16918.20, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(174314, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 5, '01', 10271.76, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(174315, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 5, '01', 7250.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(174316, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174317, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174318, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174319, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 5, '01', 11413.10, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(174320, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 5, '01', 12084.45, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(174321, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174322, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11262, '01', 'DIRECT', 2013, 5, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174323, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11015, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174324, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11023, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174325, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11049, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174326, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174327, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11114, '02', 'DIRECT', 2013, 5, '01', 19133.76, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174328, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11205, '01', 'DIRECT', 2013, 5, '01', 12755.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174329, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 12534, '01', 'DIRECT', 2013, 5, '01', 2416.88, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(174330, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11015, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174331, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11015, '02', 'DIRECT', 2013, 5, '01', 5538.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174332, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174333, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174334, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174335, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174336, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11171, '01', 'DIRECT', 2013, 5, '01', 4108.72, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174337, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11205, '01', 'DIRECT', 2013, 5, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174338, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 17038, '08', 'DIRECT', 2013, 5, '01', 1376.24, 18.17, 7, 0.00, 0.00, 0.00, 0.00),
	(174339, '55', '5501', 'U01734', 'UAE EMBASSY', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174340, '55', '5502', 'K02157', 'KUWAIT HOTELS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2953.98, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(174341, '55', '5502', 'K02157', 'KUWAIT HOTELS', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4565.24, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(174342, '55', '5502', 'K02157', 'KUWAIT HOTELS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4833.79, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(174343, '55', '5502', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 443.09, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(174344, '55', '5502', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 5, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174345, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 5, '01', 7452.00, 3.50, 21, 0.00, 0.00, 0.00, 0.00),
	(174346, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 5, '01', 34158.72, 16.80, 23, 0.00, 0.00, 0.00, 0.00),
	(174347, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 5, '01', 216177.87, 18.00, 32, 0.00, 0.00, 0.00, 0.00),
	(174348, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11056, '02', 'DIRECT', 2013, 5, '01', 7116.37, 4.01, 12, 0.00, 0.00, 0.00, 0.00),
	(174349, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 5, '01', 1846.23, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(174350, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11072, '02', 'DIRECT', 2013, 5, '01', 4659.23, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(174351, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 5, '01', 5471.49, 2.79, 20, 0.00, 0.00, 0.00, 0.00),
	(174352, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11171, '01', 'DIRECT', 2013, 5, '01', 537.08, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(174353, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11239, '01', 'DIRECT', 2013, 5, '01', 6713.60, 3.83, 16, 0.00, 0.00, 0.00, 0.00),
	(174354, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12534, '01', 'DIRECT', 2013, 5, '01', 407.85, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(174355, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 5, '01', 140.98, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(174356, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 5, '01', 14299.86, 8.07, 22, 0.00, 0.00, 0.00, 0.00),
	(174357, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 5, '01', 25524.95, 11.42, 25, 0.00, 0.00, 0.00, 0.00),
	(174358, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 5, '01', 1117984.08, 77.15, 170, 0.00, 0.00, 0.00, 0.00),
	(174359, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 5, '01', 38284.22, 21.71, 41, 0.00, 0.00, 0.00, 0.00),
	(174360, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 5, '01', 21476.75, 7.61, 13, 0.00, 0.00, 0.00, 0.00),
	(174361, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 5, '01', 461982.79, 67.17, 68, 0.00, 0.00, 0.00, 0.00),
	(174362, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 5, '01', 1879.79, 1.02, 9, 0.00, 0.00, 0.00, 0.00),
	(174363, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11171, '01', 'DIRECT', 2013, 5, '01', 25373.97, 8.87, 24, 0.00, 0.00, 0.00, 0.00),
	(174364, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 5, '01', 355229.96, 46.83, 79, 0.00, 0.00, 0.00, 0.00),
	(174365, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 5, '01', 73419.85, 26.64, 34, 0.00, 0.00, 0.00, 0.00),
	(174366, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 5, '01', 47186.51, 9.95, 32, 0.00, 0.00, 0.00, 0.00),
	(174367, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11262, '01', 'DIRECT', 2013, 5, '01', 4565.24, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(174368, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 5, '01', 350181.06, 157.20, 120, 0.00, 0.00, 0.00, 0.00),
	(174369, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 5, '01', 673816.58, 408.94, 230, 0.00, 0.00, 0.00, 0.00),
	(174370, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12260, '25', 'DIRECT', 2013, 5, '01', 508765.57, 278.90, 186, 0.00, 0.00, 0.00, 0.00),
	(174371, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 5, '01', 492912.31, 245.77, 177, 0.00, 0.00, 0.00, 0.00),
	(174372, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 5, '01', 64974.07, 114.00, 61, 0.00, 0.00, 0.00, 0.00),
	(174373, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12427, '25', 'DIRECT', 2013, 5, '01', 355444.66, 219.09, 125, 0.00, 0.00, 0.00, 0.00),
	(174374, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 5, '01', 219755.86, 187.40, 98, 0.00, 0.00, 0.00, 0.00),
	(174375, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 5, '01', 658052.14, 475.69, 255, 0.00, 0.00, 0.00, 0.00),
	(174376, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 5, '01', 30949.68, 5.22, 7, 0.00, 0.00, 0.00, 0.00),
	(174377, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 5, '01', 456806.34, 275.74, 155, 0.00, 0.00, 0.00, 0.00),
	(174378, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 5, '01', 289865.77, 206.12, 107, 0.00, 0.00, 0.00, 0.00),
	(174379, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 5, '01', 334874.30, 197.62, 112, 0.00, 0.00, 0.00, 0.00),
	(174380, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 5, '01', 376827.30, 236.61, 130, 0.00, 0.00, 0.00, 0.00),
	(174381, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 5, '01', 265663.27, 134.07, 105, 0.00, 0.00, 0.00, 0.00),
	(174382, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 5, '01', 1920.08, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(174383, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 5, '01', 252958.16, 123.74, 91, 0.00, 0.00, 0.00, 0.00),
	(174384, '55', '5506', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174385, '55', '5506', 'A03297', 'AL HASAWI', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174386, '55', '5506', 'A03297', 'AL HASAWI', 11114, '02', 'DIRECT', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174387, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174388, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174389, '55', '5506', 'K00162', 'KDCOW', 11023, '02', 'PRESS MEDIA', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174390, '55', '5506', 'K00162', 'KDCOW', 11056, '02', 'PRESS MEDIA', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174391, '55', '5506', 'K00162', 'KDCOW', 11114, '02', 'PRESS MEDIA', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174392, '55', '5508', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174393, '55', '5508', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174394, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174395, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174396, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174397, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11304, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174398, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 5, '01', 2953.98, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(174399, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174400, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 5, '01', 4296.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(174401, '55', '5508', 'A02956', 'AL RIQA CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174402, '55', '5508', 'A02956', 'AL RIQA CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174403, '55', '5508', 'A18663', 'AL SABAHIA CO-OP', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174404, '55', '5508', 'A18663', 'AL SABAHIA CO-OP', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174405, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174406, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174407, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174408, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11304, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174409, '55', '5508', 'A02959', 'AL YARMOUK CO-OP', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174410, '55', '5508', 'A02959', 'AL YARMOUK CO-OP', 11114, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174411, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174412, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11205, '01', 'DIRECT', 2013, 5, '01', 3776.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174413, '55', '5508', 'A94175', 'ARAB REPUBLIC EG', 11023, '02', 'DIRECT', 2013, 5, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(174414, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174415, '55', '5508', 'C03510', 'CHEVRON', 11064, '02', 'MEDIAEDGE', 2013, 5, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174416, '55', '5508', 'C04766', 'CIVIL AVIATION A', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174417, '55', '5508', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174418, '55', '5508', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174419, '55', '5508', 'D04681', 'DAHIAT A.S.&MNS.', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174420, '55', '5508', 'D04681', 'DAHIAT A.S.&MNS.', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174421, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174422, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174423, '55', '5508', 'G01403', 'GULF INS.CO.', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(174424, '55', '5508', 'G01403', 'GULF INS.CO.', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(174425, '55', '5508', 'G01403', 'GULF INS.CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(174426, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174427, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 5, '01', 3709.26, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174428, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174429, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11023, '02', 'DIRECT', 2013, 5, '01', 1476.98, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(174430, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174431, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174432, '55', '5508', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174433, '55', '5508', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174434, '55', '5508', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174435, '55', '5508', 'K01410', 'KUWAIT AIRWAYS', 11072, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174436, '55', '5508', 'K01410', 'KUWAIT AIRWAYS', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174437, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174438, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174439, '55', '5508', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174440, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174441, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11213, '01', 'DIRECT', 2013, 5, '01', 679.75, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174442, '55', '5508', 'K03332', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174443, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11049, '02', 'DIRECT', 2013, 5, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174444, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174445, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11213, '01', 'DIRECT', 2013, 5, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174446, '55', '5508', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174447, '55', '5508', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 5, '01', 13695.68, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(174448, '55', '5508', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 5, '01', 5438.01, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(174449, '55', '5508', 'M07647', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174450, '55', '5508', 'M07647', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174451, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11015, '02', 'DIRECT', 2013, 5, '01', 2510.88, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174452, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11023, '02', 'DIRECT', 2013, 5, '01', 2510.88, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174453, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 5, '01', 3880.46, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174454, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174455, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174456, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174457, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11239, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174458, '55', '5508', 'M07650', 'MIN.OF HEALTH', 11304, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174459, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174460, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 3415.53, 0.87, 5, 0.00, 0.00, 0.00, 0.00),
	(174461, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 9711.20, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(174462, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 4471.24, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(174463, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 16035.41, 2.73, 9, 0.00, 0.00, 0.00, 0.00),
	(174464, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11213, '01', 'MAJESTIC ADVERTISING', 2013, 5, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174465, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11304, '02', 'MAJESTIC ADVERTISING', 2013, 5, '01', 684.78, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(174466, '55', '5508', 'M07657', 'MIN.OF WORK', 11023, '02', 'DIRECT', 2013, 5, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174467, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11056, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174468, '55', '5508', 'M05274', 'MIN.PUBLIC WORKS', 11114, '02', 'DIRECT', 2013, 5, '01', 1631.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174469, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11049, '02', 'DIRECT', 2013, 5, '01', 1198.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174470, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11239, '01', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174471, '55', '5508', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(174472, '55', '5508', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 375.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(174473, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 599.18, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(174474, '55', '5508', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 5, '01', 2054.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174475, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174476, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174477, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174478, '55', '5508', 'P04012', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174479, '55', '5508', 'R06631', 'REAM', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174480, '55', '5508', 'R06631', 'REAM', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174481, '55', '5508', 'R06631', 'REAM', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174482, '55', '5508', 'S22861', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174483, '55', '5508', 'S22861', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174484, '55', '5508', 'S18333', 'SAUDI EMBASSY', 11213, '01', 'DIRECT', 2013, 5, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174485, '55', '5508', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174486, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174487, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174488, '55', '5509', 'D04801', 'DASMA &BNEID GAR', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174489, '55', '5509', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174490, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 6770.64, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(174491, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 10671.24, 1.85, 6, 0.00, 0.00, 0.00, 0.00),
	(174492, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 2087.92, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(174493, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 44925.68, 7.12, 17, 0.00, 0.00, 0.00, 0.00),
	(174494, '55', '5509', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 5, '01', 201.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(174495, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 25454.59, 3.14, 8, 0.00, 0.00, 0.00, 0.00),
	(174496, '55', '5509', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 537.08, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(174497, '55', '5509', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 5, '01', 845.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(174498, '55', '5509', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 5, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174499, '55', '5509', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 906.32, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(174500, '55', '5510', 'A22856', 'AL AHD JADID CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174501, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 5, '01', 14123.70, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(174502, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 5, '01', 18126.70, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(174503, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 55001.06, 9.28, 27, 0.00, 0.00, 0.00, 0.00),
	(174504, '55', '5510', 'B05610', 'BAH.& KWT INC.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174505, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 5, '01', 24706.03, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(174506, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174507, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 5, '01', 2416.88, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174508, '55', '5510', 'F04334', 'FIRST UNITED', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174509, '55', '5510', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 5, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(174510, '55', '5510', 'G01403', 'GULF INS.CO.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174511, '55', '5510', 'G01403', 'GULF INS.CO.', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174512, '55', '5510', 'I01771', 'ITTIHAD O.PET.&S', 11015, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174513, '55', '5510', 'I01771', 'ITTIHAD O.PET.&S', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174514, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(174515, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11114, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174516, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174517, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174518, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174519, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174520, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174521, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174522, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174523, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174524, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174525, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11197, '01', 'DIRECT', 2013, 5, '01', 805.63, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174526, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 12773, '01', 'DIRECT', 2013, 5, '01', 698.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174527, '55', '5510', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174528, '55', '5510', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(174529, '55', '5510', 'K02445', 'KWT.PROJECTS CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174530, '55', '5510', 'K01892', 'KWT.RED CRESC.S.', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174531, '55', '5510', 'K01892', 'KWT.RED CRESC.S.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174532, '55', '5510', 'K01892', 'KWT.RED CRESC.S.', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174533, '55', '5510', 'K01892', 'KWT.RED CRESC.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174534, '55', '5510', 'K01892', 'KWT.RED CRESC.S.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174535, '55', '5510', 'N02357', 'NAQABAT AMILIN +', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174536, '55', '5510', 'P02280', 'PUBLIC A.YOUTH&S', 11015, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174537, '55', '5510', 'P02280', 'PUBLIC A.YOUTH&S', 11023, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174538, '55', '5510', 'P02280', 'PUBLIC A.YOUTH&S', 11049, '02', 'DIRECT', 2013, 5, '01', 1879.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174539, '55', '5510', 'P02280', 'PUBLIC A.YOUTH&S', 11056, '02', 'DIRECT', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174540, '55', '5510', 'P02280', 'PUBLIC A.YOUTH&S', 11114, '02', 'DIRECT', 2013, 5, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174541, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 5, '01', 11941.81, 2.78, 7, 0.00, 0.00, 0.00, 0.00),
	(174542, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 5, '01', 20825.53, 4.66, 15, 0.00, 0.00, 0.00, 0.00),
	(174543, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 5, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174544, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 5, '01', 45338.54, 7.76, 24, 0.00, 0.00, 0.00, 0.00),
	(174545, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 5, '01', 25034.99, 3.07, 11, 0.00, 0.00, 0.00, 0.00),
	(174546, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 5, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174547, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174548, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 5, '01', 12084.48, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(174549, '55', '5510', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174550, '55', '5511', 'A21768', 'AL KHAFJI J.OPER', 11049, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174551, '55', '5511', 'K02270', 'KWT.SHOOTING S.C', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174552, '55', '5511', 'K02270', 'KWT.SHOOTING S.C', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174553, '55', '5511', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174554, '55', '5511', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174555, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11015, '02', 'DIRECT', 2013, 5, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174556, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11023, '02', 'DIRECT', 2013, 5, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174557, '55', '5511', 'U01161', 'UNION KWTI.BANKS', 11114, '02', 'DIRECT', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174558, '55', '5513', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 6851.22, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(174559, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(174560, '55', '5513', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174561, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 37911.65, 4.09, 13, 0.00, 0.00, 0.00, 0.00),
	(174562, '55', '5513', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174563, '55', '5513', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 872.76, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(174564, '55', '5513', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174565, '55', '5513', 'W01663', 'WEDDING INVIT.', 11015, '02', 'DIRECT', 2013, 5, '01', 7734.06, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(174566, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 5, '01', 19259.57, 2.73, 15, 0.00, 0.00, 0.00, 0.00),
	(174567, '55', '5513', 'W01663', 'WEDDING INVIT.', 11114, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(174568, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 5, '01', 23329.76, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(174569, '55', '5514', 'I03158', 'ITTIHAD W.T.KWT.', 11205, '01', 'DIRECT', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174570, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 63577.79, 7.38, 9, 0.00, 0.00, 0.00, 0.00),
	(174571, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 48092.85, 7.01, 15, 0.00, 0.00, 0.00, 0.00),
	(174572, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174573, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 80709.18, 13.28, 25, 0.00, 0.00, 0.00, 0.00),
	(174574, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 6706.88, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(174575, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174576, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 5, '01', 15172.73, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(174577, '55', '5514', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 5, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174578, '55', '5514', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 8392.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174579, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 5, '01', 82132.49, 8.70, 16, 0.00, 0.00, 0.00, 0.00),
	(174580, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 5, '01', 87776.93, 10.96, 21, 0.00, 0.00, 0.00, 0.00),
	(174581, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 5, '01', 17710.47, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(174582, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 5, '01', 101071.47, 16.98, 40, 0.00, 0.00, 0.00, 0.00),
	(174583, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 5, '01', 2094.63, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(174584, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 5, '01', 100267.58, 8.61, 20, 0.00, 0.00, 0.00, 0.00),
	(174585, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 5, '01', 20140.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174586, '55', '5515', 'P03909', 'PASSED AWAY', 11262, '01', 'DIRECT', 2013, 5, '01', 10876.03, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(174587, '55', '5516', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174588, '55', '5516', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(174589, '55', '5516', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174590, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11015, '02', 'DIRECT', 2013, 5, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174591, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11056, '02', 'DIRECT', 2013, 5, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174592, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 5, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174593, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174594, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174595, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174596, '55', '5517', 'K01175', 'KUWAIT SEA S.C.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174597, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 16943.43, 2.63, 6, 0.00, 0.00, 0.00, 0.00),
	(174598, '55', '5517', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 5, '01', 33568.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174599, '55', '5518', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174600, '55', '5518', 'K05166', 'KWT.SLAUGHTER H.', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174601, '55', '5518', 'K05166', 'KWT.SLAUGHTER H.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174602, '55', '5518', 'K05166', 'KWT.SLAUGHTER H.', 11239, '01', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174603, '55', '5518', 'U01569', 'UNITED FOOD', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174604, '55', '5518', 'U01569', 'UNITED FOOD', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174605, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174606, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1864.69, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(174607, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174608, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.27, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(174609, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174610, '55', '5518', 'Y00769', 'YIACO MED.CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174611, '55', '5519', 'G05494', 'GULFINVEST CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174612, '55', '5519', 'I03955', 'ITTIHAD A.O.KWT.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174613, '55', '5519', 'I03955', 'ITTIHAD A.O.KWT.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174614, '55', '5519', 'K04245', 'KWT.BAHRAIN INS.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174615, '55', '5519', 'K03909', 'KWT.GULF OIL CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174616, '55', '5519', 'R03748', 'RAWDA & HAWALLY', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174617, '55', '5522', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 1369.57, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174618, '55', '5523', 'C09259', 'CONTRACT SIGNED', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174619, '55', '5523', 'C09259', 'CONTRACT SIGNED', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174620, '55', '5523', 'C05544', 'CREDIT R. & COLL', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174621, '55', '5523', 'C05544', 'CREDIT R. & COLL', 11049, '02', 'DIRECT', 2013, 5, '01', 1198.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174622, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174623, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174624, '55', '5523', 'U01463', 'UNITED MED.SRVS.', 11213, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 906.32, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174625, '55', '5523', 'U01463', 'UNITED MED.SRVS.', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1208.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174626, '55', '5524', 'A03659', 'AL GHANNAM', 11015, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174627, '55', '5524', 'A03659', 'AL GHANNAM', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174628, '55', '5524', 'A03659', 'AL GHANNAM', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174629, '55', '5524', 'A03659', 'AL GHANNAM', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174630, '55', '5524', 'A03659', 'AL GHANNAM', 11064, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174631, '55', '5524', 'A03659', 'AL GHANNAM', 11072, '02', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174632, '55', '5524', 'C08668', 'COMMERCIAL R.E.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174633, '55', '5524', 'C08668', 'COMMERCIAL R.E.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174634, '55', '5524', 'G00217', 'GULF ENG.SCHOOL', 11197, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174635, '55', '5524', 'J03637', 'JWT GROUP', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174636, '55', '5524', 'K01048', 'KWT.COM.MRKT.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1624.69, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(174637, '55', '5524', 'K04516', 'KWT.REINSURANCE', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174638, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174639, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 5, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174640, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 5, '01', 8056.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174641, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174642, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 11239, '01', 'MINDSHARE', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174643, '55', '5526', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174644, '55', '5526', 'I05779', 'INT\'L MARINE C.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174645, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174646, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174647, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 11197, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174648, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174649, '55', '5528', 'A40612', 'AL JAZEERA', 16088, '01', 'DIRECT', 2013, 5, '01', 4702.86, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(174650, '55', '5528', 'A39929', 'AL NAWADI HOLD.', 11205, '01', 'DIRECT', 2013, 5, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174651, '55', '5528', 'A40257', 'AL SAYER', 11015, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174652, '55', '5528', 'A40257', 'AL SAYER', 11023, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(174653, '55', '5528', 'A40257', 'AL SAYER', 11049, '02', 'DIRECT', 2013, 5, '01', 46.98, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174654, '55', '5528', 'A40257', 'AL SAYER', 11114, '02', 'DIRECT', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174655, '55', '5528', 'A40257', 'AL SAYER', 11205, '01', 'DIRECT', 2013, 5, '01', 67.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174656, '55', '5528', 'A89167', 'AL SOUR FUEL M.', 11056, '02', 'DIRECT', 2013, 5, '01', 9758.21, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(174657, '55', '5528', 'A89167', 'AL SOUR FUEL M.', 11262, '01', 'DIRECT', 2013, 5, '01', 6022.09, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(174658, '55', '5528', 'F37848', 'FIRST HOTELS CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174659, '55', '5528', 'F37848', 'FIRST HOTELS CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174660, '55', '5528', 'F37848', 'FIRST HOTELS CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174661, '55', '5528', 'F37402', 'FUTURE GLOBAL CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174662, '55', '5528', 'J04026', 'JIBLAH HOLD.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1569.30, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(174663, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174664, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174665, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174666, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11213, '01', 'DIRECT', 2013, 5, '01', 906.33, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174667, '55', '5528', 'K06336', 'KWT.BUS.TOWN', 11213, '01', 'DIRECT', 2013, 5, '01', 453.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174668, '55', '5528', 'K06336', 'KWT.BUS.TOWN', 11262, '01', 'DIRECT', 2013, 5, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174669, '55', '5528', 'K06341', 'KWT.RESORTS CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(174670, '55', '5528', 'K06341', 'KWT.RESORTS CO.', 11049, '02', 'DIRECT', 2013, 5, '01', 3239.31, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(174671, '55', '5528', 'S12221', 'SAFWAN TRD.&C.', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174672, '55', '5528', 'S12221', 'SAFWAN TRD.&C.', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174673, '55', '5529', 'K06173', 'KWT.SWIMMING FED', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174674, '55', '5529', 'M78178', 'MUSTAFA KARAM&S.', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174675, '55', '5529', 'M78178', 'MUSTAFA KARAM&S.', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174676, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 5, '01', 8392.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(174677, '55', '5530', 'A93320', 'AMAN INV.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174678, '55', '5531', '553102', 'ELECTION CAMPAI.', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(174679, '55', '5531', '553102', 'ELECTION CAMPAI.', 11023, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174680, '55', '5531', '553102', 'ELECTION CAMPAI.', 11056, '02', 'DIRECT', 2013, 5, '01', 4800.22, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174681, '55', '5531', '553102', 'ELECTION CAMPAI.', 11114, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174682, '55', '5532', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174683, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174684, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 20241.50, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(174685, '55', '5532', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 37025.49, 2.63, 8, 0.00, 0.00, 0.00, 0.00),
	(174686, '55', '5532', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 13635.30, 1.97, 4, 0.00, 0.00, 0.00, 0.00),
	(174687, '55', '5532', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 5, '01', 10070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174688, '55', '5532', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 5, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174689, '55', '5534', 'A90032', 'AFKAR HOLDING', 11056, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174690, '55', '5534', 'A90099', 'AGILITY', 11114, '02', 'DIRECT', 2013, 5, '01', 7975.74, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(174691, '55', '5534', 'A90099', 'AGILITY', 11205, '01', 'DIRECT', 2013, 5, '01', 2232.26, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(174692, '55', '5534', 'A90099', 'AGILITY', 16014, '01', 'DIRECT', 2013, 5, '01', 765.32, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(174693, '55', '5534', 'A42113', 'AL RAI MEDIA GRP', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174694, '55', '5534', 'A42113', 'AL RAI MEDIA GRP', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174695, '55', '5534', 'A92185', 'AL SAFAT TEC H.', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174696, '55', '5534', 'A92185', 'AL SAFAT TEC H.', 11023, '02', 'DIRECT', 2013, 5, '01', 2049.32, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(174697, '55', '5534', 'C10953', 'CREATIVE EYE', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174698, '55', '5534', 'C10953', 'CREATIVE EYE', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174699, '55', '5534', 'G08101', 'GULF MOROCCO H.', 11023, '02', 'DIRECT', 2013, 5, '01', 2787.82, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(174700, '55', '5534', 'G08101', 'GULF MOROCCO H.', 11114, '02', 'DIRECT', 2013, 5, '01', 4561.89, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(174701, '55', '5534', 'P41627', 'PRIVACY HOLD.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 2400.11, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174702, '55', '5534', 'P41627', 'PRIVACY HOLD.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 2400.11, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(174703, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 5, '01', 17455.36, 4.42, 15, 0.00, 0.00, 0.00, 0.00),
	(174704, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 5, '01', 47864.59, 8.52, 18, 0.00, 0.00, 0.00, 0.00),
	(174705, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 5, '01', 4699.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174706, '55', '5535', 'A94198', 'ARAB THEATER', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174707, '55', '5535', 'F37788', 'FUNOON TV', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174708, '55', '5535', 'K07069', 'KHADAMAT TAWASUL', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174709, '55', '5535', 'K06482', 'KUWAIT TELE SEEN', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174710, '55', '5536', 'A90112', 'AHJAR HOLDING CO', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174711, '55', '5536', 'A90112', 'AHJAR HOLDING CO', 11049, '02', 'DIRECT', 2013, 5, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174712, '55', '5536', 'A90782', 'AL DORRA PET.SRV', 11023, '02', 'DIRECT', 2013, 5, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174713, '55', '5536', 'A90782', 'AL DORRA PET.SRV', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174714, '55', '5536', 'A91411', 'AL KOUT IND.P.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1033.89, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(174715, '55', '5536', 'A91411', 'AL KOUT IND.P.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 741.85, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(174716, '55', '5536', 'A91411', 'AL KOUT IND.P.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 785.49, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(174717, '55', '5536', 'A91535', 'AL MANAR FOOD CO', 11205, '01', 'DIRECT', 2013, 5, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174718, '55', '5536', 'A91535', 'AL MANAR FOOD CO', 11213, '01', 'DIRECT', 2013, 5, '01', 679.75, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174719, '55', '5536', 'A92184', 'AL SAFAT ENER.H.', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174720, '55', '5536', 'A92184', 'AL SAFAT ENER.H.', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174721, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174722, '55', '5536', 'A94469', 'AREF ENERGY H.CO', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174723, '55', '5536', 'D09534', 'DANAH AL SAFAT', 11023, '02', 'DIRECT', 2013, 5, '01', 692.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174724, '55', '5536', 'D09534', 'DANAH AL SAFAT', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174725, '55', '5536', 'E08371', 'EKTTITAB HOLDING', 11049, '02', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174726, '55', '5536', 'E05836', 'EMERSON', 11056, '02', 'OMD', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174727, '55', '5536', 'F38665', 'FERCO', 11015, '02', 'DIRECT', 2013, 5, '01', 1329.28, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(174728, '55', '5536', 'F38665', 'FERCO', 11049, '02', 'DIRECT', 2013, 5, '01', 1691.82, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(174729, '55', '5536', 'I10988', 'INVESTORS GROUP', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174730, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174731, '55', '5536', 'N11568', 'NAFAES HOLD.CO.', 11197, '01', 'DIRECT', 2013, 5, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174732, '55', '5536', 'R07967', 'RASMAL HOLDING', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174733, '55', '5536', 'R07967', 'RASMAL HOLDING', 11049, '02', 'DIRECT', 2013, 5, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174734, '55', '5536', 'R08138', 'RAWAHEL HOLD.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174735, '55', '5536', 'R08138', 'RAWAHEL HOLD.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174736, '55', '5537', '553796', 'AL QURAIN HOLD.', 11056, '02', 'DIRECT', 2013, 5, '01', 10699.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174737, '55', '5537', '553796', 'AL QURAIN HOLD.', 11262, '01', 'DIRECT', 2013, 5, '01', 7049.28, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174738, '55', '5537', 'O00058', 'OMEGA', 16030, '06', 'DIRECT', 2013, 5, '01', 436.36, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(174739, '55', '5537', 'S25809', 'SPECIALITIES G.H', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174740, '55', '5537', 'S25809', 'SPECIALITIES G.H', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174741, '55', '5538', 'A96105', 'AL AHRAM PRINT.P', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174742, '55', '5538', '553851', 'AL RAYAN HOLD.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174743, '55', '5538', '553851', 'EEMC', 11114, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(174744, '55', '5540', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 634.43, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(174745, '55', '5542', '554221', 'AL SALAM HOLDING', 11049, '02', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174746, '55', '5542', '554221', 'AL SALAM HOLDING', 11197, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174747, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 5, '01', 16246.86, 4.14, 14, 0.00, 0.00, 0.00, 0.00),
	(174748, '55', '5544', 'K06892', 'KAPICO', 11064, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(174749, '55', '5546', '554681', 'MIN.ISLAM.A/A.YM', 11171, '01', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174750, '55', '5549', '554915', 'REFRIGERATION I.', 11015, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174751, '55', '5549', '554915', 'REFRIGERATION I.', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174752, '55', '5549', 'Z02500', 'ZIMA HOLDING', 11205, '01', 'DIRECT', 2013, 5, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(174753, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 5, '01', 13427.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(174754, '55', '5552', '555258', 'Y GEN.EXPO', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174755, '55', '5552', '555258', 'Y GEN.EXPO', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174756, '55', '5552', '555258', 'Y GEN.EXPO', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174757, '55', '5552', '555258', 'Y GEN.EXPO', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174758, '55', '5552', '555258', 'Y GEN.EXPO', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174759, '55', '5553', '555389', 'UNITECH', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174760, '55', '5555', '555532', 'TAIBA KWT.HOLD.', 11049, '02', 'DIRECT', 2013, 5, '01', 1456.84, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(174761, '55', '5559', '555923', 'ACICO', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174762, '55', '5559', '555923', 'ACICO', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174763, '55', '5559', '555923', 'ACICO', 11114, '02', 'DIRECT', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174764, '55', '5559', '555949', 'AL AKHDAR AKBAR', 16071, '01', 'DIRECT', 2013, 5, '01', 37596.16, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(174765, '55', '5559', '555949', 'AL AKHDAR AKBAR', 16088, '01', 'DIRECT', 2013, 5, '01', 33903.68, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(174766, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 5, '01', 4833.72, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(174767, '55', '5559', '555953', 'ARAB ENERGY EFFICIEN', 16014, '01', 'DIRECT', 2013, 5, '01', 1057.37, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(174768, '55', '5559', '555956', 'AWARENESS HEALTHY LI', 16071, '01', 'DIRECT', 2013, 5, '01', 36253.44, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(174769, '55', '5559', '555943', 'BE HEALTHY', 11114, '02', 'DIRECT', 2013, 5, '01', 13292.90, 1.70, 6, 0.00, 0.00, 0.00, 0.00),
	(174770, '55', '5559', '555949', 'BOB URICHUCK', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174771, '55', '5559', '555949', 'BOB URICHUCK', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174772, '55', '5559', '555949', 'BOB URICHUCK', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174773, '55', '5559', '555949', 'BOB URICHUCK', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174774, '55', '5559', '555949', 'BOB URICHUCK', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174775, '55', '5559', '555949', 'BOB URICHUCK', 11197, '01', 'DIRECT', 2013, 5, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174776, '55', '5559', '555949', 'BOB URICHUCK', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174777, '55', '5559', '555949', 'BOB URICHUCK', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174778, '55', '5559', '555949', 'BOB URICHUCK', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174779, '55', '5559', '555949', 'BOB URICHUCK', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174780, '55', '5559', '555949', 'BOB URICHUCK', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174781, '55', '5559', '555949', 'BOB URICHUCK', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174782, '55', '5559', '555944', 'DAVID NORTON', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174783, '55', '5559', '555944', 'DAVID NORTON', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174784, '55', '5559', '555944', 'DAVID NORTON', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174785, '55', '5559', '555944', 'DAVID NORTON', 11197, '01', 'DIRECT', 2013, 5, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174786, '55', '5559', '555944', 'DAVID NORTON', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174787, '55', '5559', '555944', 'DAVID NORTON', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174788, '55', '5559', '555944', 'DAVID NORTON', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174789, '55', '5559', '555944', 'DAVID NORTON', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174790, '55', '5559', '555944', 'DAVID NORTON', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174791, '55', '5559', '555944', 'DAVID NORTON', 14705, '07', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174792, '55', '5559', '555944', 'DAVID NORTON', 14837, '28', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174793, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 5, '01', 29354.81, 148.00, 74, 0.00, 0.00, 0.00, 0.00),
	(174794, '55', '5559', '555949', 'LINA BAKIR', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174795, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174796, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174797, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11049, '02', 'DIRECT', 2013, 5, '01', 32225.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174798, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174799, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11072, '02', 'DIRECT', 2013, 5, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174800, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174801, '55', '5559', '555951', 'M.S.&R.Y.BEHBHNI', 11205, '01', 'DIRECT', 2013, 5, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174802, '55', '5559', '555999', 'MISC CORP.ADVT.', 11205, '01', 'DIRECT', 2013, 5, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174803, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16014, '01', 'DIRECT', 2013, 5, '01', 765.32, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(174804, '55', '5559', '555950', 'NOURY EKTAMAL', 16071, '01', 'DIRECT', 2013, 5, '01', 281299.84, 207.36, 96, 0.00, 0.00, 0.00, 0.00),
	(174805, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 5, '01', 4682.66, 53.13, 11, 0.00, 0.00, 0.00, 0.00),
	(174806, '55', '5559', '555928', 'SENYAR', 16022, '01', 'DIRECT', 2013, 5, '01', 587.43, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174807, '55', '5561', '556112', 'ECCO', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174808, '55', '5561', '556111', 'THANKS', 16014, '01', 'DIRECT', 2013, 5, '01', 30143.63, 167.17, 82, 0.00, 0.00, 0.00, 0.00),
	(174809, '55', '5561', '556111', 'THANKS', 16022, '01', 'DIRECT', 2013, 5, '01', 6780.62, 30.96, 16, 0.00, 0.00, 0.00, 0.00),
	(174810, '55', '5561', '556111', 'THANKS', 16030, '06', 'DIRECT', 2013, 5, '01', 570.64, 4.16, 2, 0.00, 0.00, 0.00, 0.00),
	(174811, '55', '5561', '556111', 'THANKS', 16088, '01', 'DIRECT', 2013, 5, '01', 286586.80, 208.00, 111, 0.00, 0.00, 0.00, 0.00),
	(174812, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 5, '01', 9446.02, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(174813, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 5, '01', 6787.44, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(174814, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 5, '01', 2551.16, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(174815, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 5, '01', 5424.58, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(174816, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11239, '01', 'DIRECT', 2013, 5, '01', 1396.42, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174817, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 5, '01', 21483.52, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(174818, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174819, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174820, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11056, '02', 'DIRECT', 2013, 5, '01', 1369.57, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(174821, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11205, '01', 'DIRECT', 2013, 5, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174822, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 5, '01', 8727.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174823, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174824, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 5, '01', 8996.22, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(174825, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174826, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 5, '01', 8056.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174827, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 5, '01', 26384.10, 132.00, 66, 0.00, 0.00, 0.00, 0.00),
	(174828, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 5, '01', 4615.54, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(174829, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174830, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174831, '56', '5602', 'L04055', 'LIGNAT Z.S.&DOHA', 11205, '01', 'DIRECT', 2013, 5, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174832, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 5, '01', 12185.18, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(174833, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174834, '56', '5602', 'M87729', 'MABARAT T.EMAN', 11114, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(174835, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 5, '01', 9063.32, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(174836, '56', '5602', 'N03200', 'NAFAES', 16014, '01', 'DIRECT', 2013, 5, '01', 1208.43, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(174837, '56', '5602', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174838, '56', '5602', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 3088.25, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(174839, '56', '5602', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 402.81, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(174840, '56', '5602', 'R09052', 'RAF', 11114, '02', 'DIRECT', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174841, '56', '5602', 'R09052', 'RAF', 16088, '01', 'DIRECT', 2013, 5, '01', 4702.86, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(174842, '56', '5602', 'R05853', 'REKAAZ', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174843, '56', '5602', 'R05853', 'REKAAZ', 16088, '01', 'DIRECT', 2013, 5, '01', 60422.40, 64.80, 30, 0.00, 0.00, 0.00, 0.00),
	(174844, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174845, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 5, '01', 7888.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174846, '56', '5602', 'W03981', 'WATHAKKER', 11056, '02', 'DIRECT', 2013, 5, '01', 28197.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(174847, '56', '5603', 'A06163', 'AL ARABI SPORT C', 11205, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(174848, '56', '5603', 'A02939', 'AL FAHAHEEL S.C.', 11049, '02', 'DIRECT', 2013, 5, '01', 1409.85, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(174849, '56', '5603', 'A06168', 'AL FATAT S.CLUB', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(174850, '56', '5603', 'A20595', 'AL NASR SPORT C.', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(174851, '56', '5603', 'A06165', 'AL QADSIA', 11049, '02', 'DIRECT', 2013, 5, '01', 4229.55, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(174852, '56', '5603', 'A27190', 'AL SAHEL SPORT C', 11056, '02', 'DIRECT', 2013, 5, '01', 2282.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(174853, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174854, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11056, '02', 'DIRECT', 2013, 5, '01', 7658.53, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(174855, '56', '5603', 'I01770', 'ITTIHAD JAM.T.I.', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174856, '56', '5603', 'J00856', 'JAHRA SPORT CLUB', 11015, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(174857, '56', '5603', 'J01386', 'JAMIAT MOHAND.Z.', 11023, '02', 'DIRECT', 2013, 5, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174858, '56', '5603', 'K01171', 'KAZMA SPORT CLUB', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174859, '56', '5603', 'K01171', 'KAZMA SPORT CLUB', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174860, '56', '5603', 'K01171', 'KAZMA SPORT CLUB', 11205, '01', 'DIRECT', 2013, 5, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174861, '56', '5603', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(174862, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174863, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(174864, '56', '5603', 'K02164', 'KUWAIT OLYMPIC S', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174865, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 2718.99, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(174866, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11056, '02', 'DIRECT', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174867, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 5, '01', 4622.30, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(174868, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174869, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 5, '01', 4622.30, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(174870, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 5, '01', 4098.64, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(174871, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174872, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13060, '15', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174873, '56', '5603', 'K02188', 'KWT.DEAF CLUB', 11056, '02', 'DIRECT', 2013, 5, '01', 3162.08, 0.47, 4, 0.00, 0.00, 0.00, 0.00),
	(174874, '56', '5603', 'K01255', 'KWT.DENTAL ASSO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174875, '56', '5603', 'K02440', 'KWT.INDUST.UNION', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174876, '56', '5603', 'K02440', 'KWT.INDUST.UNION', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174877, '56', '5603', 'K02270', 'KWT.SHOOTING S.C', 11114, '02', 'DIRECT', 2013, 5, '01', 3625.32, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(174878, '56', '5603', 'K06489', 'KWT.TRANSPAREN.S', 11023, '02', 'DIRECT', 2013, 5, '01', 7661.89, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(174879, '56', '5603', 'K06489', 'KWT.TRANSPAREN.S', 11056, '02', 'DIRECT', 2013, 5, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174880, '56', '5603', 'K06489', 'KWT.TRANSPAREN.S', 11114, '02', 'DIRECT', 2013, 5, '01', 9184.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(174881, '56', '5603', 'K06489', 'KWT.TRANSPAREN.S', 11171, '01', 'DIRECT', 2013, 5, '01', 8459.13, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(174882, '56', '5603', 'M77645', 'MASRAH SHA\'ABI', 11197, '01', 'DIRECT', 2013, 5, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174883, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174884, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174885, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(174886, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11171, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174887, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11304, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174888, '56', '5603', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174889, '56', '5603', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 5, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174890, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 5, '01', 2054.36, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(174891, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11114, '02', 'DIRECT', 2013, 5, '01', 2265.84, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(174892, '56', '5603', 'Y00198', 'YARMOUK SPORT C.', 11023, '02', 'DIRECT', 2013, 5, '01', 1107.72, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(174893, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(174894, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 5, '01', 1007.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(174895, '56', '5606', 'I10825', 'INT\'L MODERAT.C.', 11114, '02', 'DIRECT', 2013, 5, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174896, '56', '5606', 'K07233', 'KING ABDULLAH C.', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174897, '56', '5607', '560732', 'FATAYAT AL OYOUN', 11015, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(174898, '56', '5607', '560711', 'SALWA SABAH S.C.', 11015, '02', 'DIRECT', 2013, 5, '01', 1827.75, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(174899, '56', '5607', '560761', 'THE PROTEGES', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174900, '56', '5607', '560761', 'THE PROTEGES', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174901, '56', '5609', '560900', 'MAJLES AL WIZARA', 16014, '01', 'DIRECT', 2013, 5, '01', 48807.17, 514.24, 128, 0.00, 0.00, 0.00, 0.00),
	(174902, '56', '5609', '560900', 'MAJLES AL WIZARA', 16071, '01', 'DIRECT', 2013, 5, '01', 23497.60, 19.65, 5, 0.00, 0.00, 0.00, 0.00),
	(174903, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16014, '01', 'DIRECT', 2013, 5, '01', 12352.84, 127.66, 36, 0.00, 0.00, 0.00, 0.00),
	(174904, '56', '5609', '560900', 'PUBLIC A.CVL INF. KW', 16014, '01', 'DIRECT', 2013, 5, '01', 10389.15, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(174905, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16030, '06', 'DIRECT', 2013, 5, '01', 12101.09, 89.46, 31, 0.00, 0.00, 0.00, 0.00),
	(174906, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16071, '01', 'DIRECT', 2013, 5, '01', 6028.68, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(174907, '57', '5706', '001096', '1ST TAKAFUL I.CO', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174908, '57', '5706', '001096', '1ST TAKAFUL I.CO', 11213, '01', 'DIRECT', 2013, 5, '01', 770.38, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174909, '57', '5706', 'G01403', 'GULF INS.CO.', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174910, '57', '5706', 'K01180', 'KWT REINSURANCE', 11023, '02', 'DIRECT', 2013, 5, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(174911, '57', '5706', 'K01180', 'KWT REINSURANCE', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174912, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174913, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 11056, '02', 'DIRECT', 2013, 5, '01', 3851.91, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(174914, '57', '5706', 'N04684', 'NAT\'L TAKAFUL', 11114, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174915, '57', '5707', 'K01186', 'KUWAIT PEARL R.E', 11213, '01', 'DIRECT', 2013, 5, '01', 906.32, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174916, '57', '5707', 'K01186', 'KUWAIT PEARL R.E', 11262, '01', 'DIRECT', 2013, 5, '01', 1208.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174917, '57', '5707', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 980.17, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(174918, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 21161.15, 3.08, 24, 0.00, 0.00, 0.00, 0.00),
	(174919, '57', '5707', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 5, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(174920, '57', '5707', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 5, '01', 704.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174921, '57', '5707', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174922, '57', '5708', 'A12147', 'AJYAL REAL E.CO.', 11304, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174923, '57', '5708', 'A12177', 'AL AMANA', 11056, '02', 'DIRECT', 2013, 5, '01', 5464.86, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(174924, '57', '5708', 'A14653', 'AREEN AL KUWAIT', 11205, '01', 'DIRECT', 2013, 5, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174925, '57', '5708', 'G02529', 'GULF PROJ.REAL E', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174926, '57', '5708', 'G02529', 'GULF PROJ.REAL E', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174927, '57', '5708', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 5, '01', 1047.32, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(174928, '57', '5708', 'P02507', 'PARADISE R.E.', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(174929, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11023, '02', 'DIRECT', 2013, 5, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174930, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11056, '02', 'DIRECT', 2013, 5, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174931, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174932, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11205, '01', 'DIRECT', 2013, 5, '01', 629.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174933, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(174934, '57', '5709', 'D04597', 'DOWN TOWN', 11023, '02', 'DIRECT', 2013, 5, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(174935, '57', '5709', 'D04597', 'DOWN TOWN', 11072, '02', 'DIRECT', 2013, 5, '01', 10573.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174936, '57', '5709', 'D04597', 'DOWN TOWN', 11114, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(174937, '57', '5709', 'P42704', 'PACE', 16088, '01', 'DIRECT', 2013, 5, '01', 10674.54, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(174938, '57', '5710', 'A32785', 'AL NIMRAN', 11023, '02', 'DIRECT', 2013, 5, '01', 996.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(174939, '57', '5710', 'A32785', 'AL NIMRAN', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174940, '57', '5710', 'A27870', 'AL OMARA\'A INT\'L', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174941, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 1631.38, 0.28, 6, 0.00, 0.00, 0.00, 0.00),
	(174942, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 13935.62, 1.38, 30, 0.00, 0.00, 0.00, 0.00),
	(174943, '57', '5710', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 268.54, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(174944, '57', '5710', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 11429.87, 1.55, 9, 0.00, 0.00, 0.00, 0.00),
	(174945, '57', '5710', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 5, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174946, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 7217.08, 0.85, 9, 0.00, 0.00, 0.00, 0.00),
	(174947, '57', '5710', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 4699.52, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(174948, '57', '5711', 'A30585', 'AL DAR NAT\'L R.E', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174949, '57', '5711', 'A30585', 'AL DAR NAT\'L R.E', 11049, '02', 'DIRECT', 2013, 5, '01', 1198.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174950, '57', '5711', 'A30585', 'AL DAR NAT\'L R.E', 11205, '01', 'DIRECT', 2013, 5, '01', 1359.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(174951, '57', '5711', 'R05461', 'RIMAS R.E.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 7552.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(174952, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174953, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174954, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174955, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174956, '57', '5711', 'T06668', 'TOP REAL ESTATE', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174957, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(174958, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(174959, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(174960, '57', '5712', 'A40736', 'ABYAAR', 11171, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174961, '57', '5712', 'A40736', 'ABYAAR', 11213, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174962, '57', '5712', 'A30031', 'AL AREEN', 11023, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(174963, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11023, '02', 'DIRECT', 2013, 5, '01', 2787.82, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(174964, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174965, '57', '5712', 'A37942', 'AL ARJAN INT\'L', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174966, '57', '5712', 'A05938', 'AL HAMDAN', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174967, '57', '5712', 'A05938', 'AL HAMDAN', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174968, '57', '5712', 'A05938', 'AL HAMDAN', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174969, '57', '5712', 'A05938', 'AL HAMDAN', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174970, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(174971, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11205, '01', 'DIRECT', 2013, 5, '01', 2265.84, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(174972, '57', '5712', 'A14007', 'AL MASALEH R.E.', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(174973, '57', '5712', 'A93414', 'AMER GROUP', 11056, '02', 'DIRECT', 2013, 5, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174974, '57', '5712', 'B13531', 'BARAQ HOLDINGS', 11015, '02', 'DIRECT', 2013, 5, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(174975, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174976, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 5, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174977, '57', '5712', 'F38790', 'FIRST QATAR', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174978, '57', '5712', 'F38790', 'FIRST QATAR', 11056, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(174979, '57', '5712', 'G07011', 'GULF REAL ESTATE', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174980, '57', '5712', 'G07011', 'GULF REAL ESTATE', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174981, '57', '5712', 'H00152', 'HIRANANDANI', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174982, '57', '5712', 'H00152', 'HIRANANDANI', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(174983, '57', '5712', 'K04008', 'KUWAIT REAL EST.', 11023, '02', 'DIRECT', 2013, 5, '01', 5538.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174984, '57', '5712', 'K04008', 'KUWAIT REAL EST.', 11114, '02', 'DIRECT', 2013, 5, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(174985, '57', '5712', 'K06096', 'KWT.BUS.TOWN', 11213, '01', 'DIRECT', 2013, 5, '01', 453.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174986, '57', '5712', 'K06096', 'KWT.BUS.TOWN', 11262, '01', 'DIRECT', 2013, 5, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174987, '57', '5712', 'K06603', 'KWT.R.E.HOLD.CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 704.92, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(174988, '57', '5712', 'K06603', 'KWT.R.E.HOLD.CO.', 11213, '01', 'DIRECT', 2013, 5, '01', 362.53, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(174989, '57', '5712', 'M83276', 'MANAZEL', 11015, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174990, '57', '5712', 'M83276', 'MANAZEL', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(174991, '57', '5712', 'M79692', 'MAS INT\'L', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(174992, '57', '5712', 'M79692', 'MAS INT\'L', 11023, '02', 'DIRECT', 2013, 5, '01', 5780.40, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(174993, '57', '5712', 'M79692', 'MAS INT\'L', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(174994, '57', '5712', 'M79692', 'MAS INT\'L', 11056, '02', 'DIRECT', 2013, 5, '01', 7499.08, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(174995, '57', '5712', 'M79692', 'MAS INT\'L', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(174996, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11023, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174997, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11056, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(174998, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(174999, '57', '5712', 'M85357', 'MASSALEH', 11023, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175000, '57', '5712', 'M85357', 'MASSALEH', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175001, '57', '5712', 'M82542', 'MUNSHAAT R.E.P.', 11023, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175002, '57', '5712', 'M82542', 'MUNSHAAT R.E.P.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175003, '57', '5712', 'M82542', 'MUNSHAAT R.E.P.', 11114, '02', 'DIRECT', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175004, '57', '5712', 'R07662', 'REMAL', 11049, '02', 'DIRECT', 2013, 5, '01', 1127.88, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(175005, '57', '5712', 'R07662', 'REMAL', 11205, '01', 'DIRECT', 2013, 5, '01', 805.63, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(175006, '57', '5712', 'T04711', 'TAMDEEN R.E.CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175007, '57', '5712', 'T04711', 'TAMDEEN R.E.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175008, '57', '5712', 'T04711', 'TAMDEEN R.E.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175009, '57', '5712', 'T04711', 'TAMDEEN R.E.CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175010, '57', '5712', 'T07392', 'TOP GROUP R.E.CO', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175011, '57', '5713', 'A38366', 'AL MODON R.E.EST', 11049, '02', 'DIRECT', 2013, 5, '01', 2396.74, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175012, '57', '5713', 'A38366', 'AL MODON R.E.EST', 11205, '01', 'DIRECT', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175013, '57', '5713', 'A38375', 'AL MUASHER CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175014, '57', '5713', 'A38375', 'AL MUASHER CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 6696.81, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175015, '57', '5713', 'D08008', 'DIYAR AL KUWAIT', 11023, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175016, '57', '5713', 'D08008', 'DIYAR AL KUWAIT', 11205, '01', 'DIRECT', 2013, 5, '01', 1711.96, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175017, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 5, '01', 70157.12, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(175018, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175019, '57', '5713', 'W02933', 'WASILAH R.E.DEV', 11049, '02', 'DIRECT', 2013, 5, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175020, '57', '5714', 'O05726', 'ORIENTAL R.E.INV', 11015, '02', 'DIRECT', 2013, 5, '01', 960.04, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(175021, '57', '5714', 'O05726', 'ORIENTAL R.E.INV', 11023, '02', 'DIRECT', 2013, 5, '01', 960.04, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(175022, '57', '5716', 'A89524', 'AAA HOUSING', 11056, '02', 'DIRECT', 2013, 5, '01', 1993.93, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175023, '57', '5716', 'A89524', 'AAA HOUSING', 11064, '02', 'DIRECT', 2013, 5, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175024, '57', '5716', 'A40167', 'AL RAYA INT.R.E.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175025, '57', '5716', 'A40167', 'AL RAYA INT.R.E.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175026, '57', '5716', 'L07127', 'LAMAR', 11056, '02', 'OPTIMEDIA', 2013, 5, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175027, '57', '5716', 'L07127', 'LAMAR', 11114, '02', 'OPTIMEDIA', 2013, 5, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175028, '57', '5716', 'R07608', 'REAL ESTATE T.C.', 11015, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175029, '57', '5716', 'R07608', 'REAL ESTATE T.C.', 11023, '02', 'DIRECT', 2013, 5, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175030, '57', '5717', '001695', '4 POINTS R.E.SOL', 11056, '02', 'DIRECT', 2013, 5, '01', 5538.72, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(175031, '57', '5717', 'A90247', 'AJIAL REAL E.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175032, '57', '5717', 'A90483', 'AL ARABIYA R.E.', 11171, '01', 'DIRECT', 2013, 5, '01', 1191.66, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(175033, '57', '5717', 'A90483', 'AL ARABIYA R.E.', 11213, '01', 'DIRECT', 2013, 5, '01', 2454.62, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(175034, '57', '5717', 'A96420', 'AL HAYAT INT\'L', 11205, '01', 'DIRECT', 2013, 5, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175035, '57', '5717', 'A96676', 'AL MUDON INT\'L', 11205, '01', 'DIRECT', 2013, 5, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175036, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 5, '01', 13292.91, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(175037, '57', '5717', 'M86105', 'MASAA REAL EST.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175038, '57', '5717', 'M86105', 'MASAA REAL EST.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175039, '57', '5719', 'A96648', 'AL MOASHER', 11023, '02', 'DIRECT', 2013, 5, '01', 1611.26, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175040, '57', '5719', '571975', 'DAR THURAYA R.E.', 11023, '02', 'DIRECT', 2013, 5, '01', 2437.02, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(175041, '57', '5719', '571975', 'DAR THURAYA R.E.', 11114, '02', 'DIRECT', 2013, 5, '01', 3987.86, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(175042, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175043, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175044, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175045, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175046, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175047, '57', '5720', '572082', 'AL FRANCE PROP.', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175048, '57', '5720', '572079', 'AMCO', 11114, '02', 'DIRECT', 2013, 5, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175049, '57', '5720', 'B10495', 'BAZ', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175050, '57', '5720', 'B10495', 'BAZ', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175051, '57', '5720', 'B10495', 'BAZ', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175052, '57', '5720', 'B10495', 'BAZ', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175053, '57', '5720', 'B10495', 'BAZ', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175054, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(175055, '57', '5720', '572054', 'DINAR INT\'L CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175056, '57', '5720', '572054', 'DINAR INT\'L CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175057, '57', '5720', '572054', 'DINAR INT\'L CO.', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175058, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 14884.04, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(175059, '57', '5720', '572054', 'DINAR INT\'L CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175060, '57', '5720', 'F35653', 'FUTURE KID CO.', 11015, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175061, '57', '5720', 'F35653', 'FUTURE KID CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175062, '57', '5720', '572090', 'INANLAR', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175063, '57', '5720', '572090', 'INANLAR', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175064, '57', '5720', '572090', 'INANLAR', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175065, '57', '5720', '572090', 'INANLAR', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175066, '57', '5720', '572090', 'INANLAR', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175067, '57', '5720', '572097', 'INT\'L GULF R.E.', 16088, '01', 'DIRECT', 2013, 5, '01', 80227.52, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(175068, '57', '5720', '572093', 'KWT.EUROP.HOLD.', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175069, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175070, '57', '5720', '572010', 'TABARAK HOLDING', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175071, '57', '5720', '572096', 'VALLEY GROUP', 11056, '02', 'DIRECT', 2013, 5, '01', 11225.12, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(175072, '57', '5721', '572118', 'HUSSAIN M.JUMMA', 11239, '01', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175073, '57', '5722', '572208', 'OSOL UNITED R.E.', 11056, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175074, '57', '5722', '572266', 'SMART TARGET', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175075, '57', '5722', '572266', 'SMART TARGET', 11023, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175076, '57', '5722', '572266', 'SMART TARGET', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175077, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 5, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175078, '57', '5722', '572266', 'SMART TARGET', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175079, '57', '5723', '572332', 'ADWAA AL MADINA', 11023, '02', 'DIRECT', 2013, 5, '01', 7384.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175080, '57', '5723', '572337', 'AHMAD ALLUHAIB', 11023, '02', 'DIRECT', 2013, 5, '01', 10238.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175081, '57', '5723', '572333', 'AL IQLEEM R.E.', 11023, '02', 'DIRECT', 2013, 5, '01', 7384.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175082, '57', '5723', '572328', 'ARABIA R.E.NETW.', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175083, '57', '5723', '572328', 'ARABIA R.E.NETW.', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175084, '57', '5723', '572334', 'AYDINLI', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175085, '57', '5723', '572334', 'AYDINLI', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175086, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 5, '01', 18462.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(175087, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11114, '02', 'DIRECT', 2013, 5, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(175088, '57', '5723', '572340', 'WATANIYA MANAG.', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175089, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 11213, '01', 'DIRECT', 2013, 5, '01', 30211.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175090, '58', '5802', 'E02840', 'EVENING SING.P.', 11056, '02', 'DIRECT', 2013, 5, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(175091, '58', '5802', 'E02840', 'EVENING SING.P.', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175092, '58', '5803', 'R01558', 'RAFT RACE', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175093, '58', '5803', 'R01558', 'RAFT RACE', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175094, '58', '5803', 'R01558', 'RAFT RACE', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175095, '58', '5803', 'R01558', 'RAFT RACE', 11072, '02', 'DIRECT', 2013, 5, '01', 10573.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175096, '58', '5812', 'A00641', 'AQUA PARK', 11023, '02', 'DIRECT', 2013, 5, '01', 15892.75, 2.71, 6, 0.00, 0.00, 0.00, 0.00),
	(175097, '58', '5812', 'A00641', 'AQUA PARK', 11049, '02', 'DIRECT', 2013, 5, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175098, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 5, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175099, '58', '5812', 'F01499', 'FUTURE KID', 11015, '02', 'DIRECT', 2013, 5, '01', 6883.48, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(175100, '58', '5812', 'F01499', 'FUTURE KID', 11023, '02', 'DIRECT', 2013, 5, '01', 1176.92, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175101, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(175102, '58', '5812', 'M06047', 'MESSILAH WATER V', 11049, '02', 'DIRECT', 2013, 5, '01', 10015.01, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(175103, '58', '5812', 'M06047', 'MESSILAH WATER V', 11072, '02', 'DIRECT', 2013, 5, '01', 10573.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175104, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175105, '58', '5812', 'W01333', 'WILD WADI', 14895, '14', 'OMD', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175106, '58', '5813', '581393', 'FILM FESTIVAL OF GCC', 16014, '01', 'DIRECT', 2013, 5, '01', 6310.70, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(175107, '58', '5813', '581393', 'FILM FESTIVAL OF GCC', 16071, '01', 'DIRECT', 2013, 5, '01', 104060.80, 93.96, 81, 0.00, 0.00, 0.00, 0.00),
	(175108, '58', '5813', '581393', 'FILM FESTIVAL OF GCC', 16088, '01', 'DIRECT', 2013, 5, '01', 106914.08, 78.88, 68, 0.00, 0.00, 0.00, 0.00),
	(175109, '58', '5813', 'G08544', 'GULF FILM FESTVL', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175110, '58', '5813', 'G08544', 'GULF FILM FESTVL', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175111, '58', '5813', 'G08544', 'GULF FILM FESTVL', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175112, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 11023, '02', 'DIRECT', 2013, 5, '01', 3840.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175113, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 11056, '02', 'DIRECT', 2013, 5, '01', 38099.68, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(175114, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 11072, '02', 'DIRECT', 2013, 5, '01', 2578.02, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(175115, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 11114, '02', 'DIRECT', 2013, 5, '01', 26854.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(175116, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 16014, '01', 'DIRECT', 2013, 5, '01', 2702.17, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(175117, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 16022, '01', 'DIRECT', 2013, 5, '01', 8845.03, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(175118, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 16071, '01', 'DIRECT', 2013, 5, '01', 94493.92, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(175119, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 16088, '01', 'DIRECT', 2013, 5, '01', 126215.68, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(175120, '58', '5813', 'I11676', 'INT\'L MUSIC FEST', 17038, '08', 'DIRECT', 2013, 5, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(175121, '58', '5813', '581393', 'KUWAITI HERITAGE FES', 16014, '01', 'DIRECT', 2013, 5, '01', 9600.31, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(175122, '58', '5816', '581651', 'BASSNA FOLOUS', 11056, '02', 'DIRECT', 2013, 5, '01', 13292.91, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(175123, '58', '5816', '581651', 'BASSNA FOLOUS', 11114, '02', 'DIRECT', 2013, 5, '01', 19200.88, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(175124, '58', '5818', '581847', 'CAGE FIGHTERS', 16088, '01', 'DIRECT', 2013, 5, '01', 12588.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(175125, '58', '5819', '581997', 'CAGE FIGHTERS', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175126, '58', '5819', '581998', 'KASHTA', 11015, '02', 'DIRECT', 2013, 5, '01', 8673.97, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175127, '58', '5819', '581998', 'KASHTA', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175128, '58', '5819', '581998', 'KASHTA', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175129, '58', '5819', '581998', 'KASHTA', 12773, '01', 'DIRECT', 2013, 5, '01', 725.06, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(175130, '58', '5819', '581986', 'STUDENT ART C.', 11064, '02', 'DIRECT', 2013, 5, '01', 14501.37, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(175131, '58', '5820', '582002', 'ARCHI CAMP', 16088, '01', 'DIRECT', 2013, 5, '01', 71667.68, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(175132, '59', '5901', 'H00157', 'HOLIDAY INN', 11015, '02', 'DIRECT', 2013, 5, '01', 5743.48, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175133, '59', '5901', 'H00157', 'HOLIDAY INN', 11049, '02', 'DIRECT', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(175134, '59', '5901', 'H00157', 'HOLIDAY INN', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175135, '59', '5901', 'H00157', 'HOLIDAY INN', 11072, '02', 'DIRECT', 2013, 5, '01', 39475.94, 5.32, 14, 0.00, 0.00, 0.00, 0.00),
	(175136, '59', '5901', 'H00157', 'HOLIDAY INN', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175137, '59', '5901', 'H00157', 'HOLIDAY INN', 12773, '01', 'DIRECT', 2013, 5, '01', 6.71, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175138, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175139, '59', '5901', 'R00246', 'REGENCY HOTEL', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175140, '59', '5901', 'R00246', 'REGENCY HOTEL', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175141, '59', '5901', 'R00246', 'REGENCY HOTEL', 11072, '02', 'DIRECT', 2013, 5, '01', 31721.70, 4.20, 15, 0.00, 0.00, 0.00, 0.00),
	(175142, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175143, '59', '5901', 'S00365', 'SHERATON', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175144, '59', '5901', 'S00365', 'SHERATON', 11072, '02', 'DIRECT', 2013, 5, '01', 5639.42, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(175145, '59', '5902', 'D00002', 'DAAWAT', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175146, '59', '5902', 'P01791', 'PLANET HOLLYWOOD', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175147, '59', '5902', 'R01644', 'RED LOBSTER', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175148, '59', '5904', 'A07064', 'AL HAMBRA', 11072, '02', 'DIRECT', 2013, 5, '01', 36656.23, 4.94, 13, 0.00, 0.00, 0.00, 0.00),
	(175149, '59', '5904', 'A07138', 'AL HAMRA R+HTL', 11049, '02', 'DIRECT', 2013, 5, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(175150, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 5, '01', 537.08, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(175151, '59', '5904', 'S04171', 'SILK ROAD', 11114, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175152, '59', '5904', 'S04171', 'SILK ROAD', 14010, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175153, '59', '5904', 'T02029', 'TERRACE GRILL', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175154, '59', '5905', 'A07452', 'AL HAMRA REST.', 11072, '02', 'DIRECT', 2013, 5, '01', 2819.71, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(175155, '59', '5905', 'A07405', 'AL ROSHANA REST.', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175156, '59', '5905', 'B02632', 'BENIHANA', 16088, '01', 'DIRECT', 2013, 5, '01', 228178.48, 134.90, 192, 0.00, 0.00, 0.00, 0.00),
	(175157, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11015, '02', 'OMD', 2013, 5, '01', 17405.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175158, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11023, '02', 'OMD', 2013, 5, '01', 2995.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175159, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11056, '02', 'OMD', 2013, 5, '01', 7754.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175160, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11072, '02', 'OMD', 2013, 5, '01', 3700.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175161, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11114, '02', 'OMD', 2013, 5, '01', 7754.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175162, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11205, '01', 'OMD', 2013, 5, '01', 5639.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175163, '59', '5906', 'K04566', 'KASCO GOURMET', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175164, '59', '5906', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 4632.36, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(175165, '59', '5907', 'C04309', 'CROWNE PLAZA', 11015, '02', 'MINDSHARE', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175166, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 5, '01', 5639.42, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(175167, '59', '5907', 'E04772', 'EMIRATES PALACE', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175168, '59', '5907', 'M04154', 'MARINA HOTEL', 11049, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175169, '59', '5907', 'M04154', 'MARINA HOTEL', 11072, '02', 'DIRECT', 2013, 5, '01', 1057.39, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175170, '59', '5907', 'M04154', 'MARINA HOTEL', 14242, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175171, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 11056, '02', 'UM7', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175172, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 11114, '02', 'UM7', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175173, '59', '5908', 'A11139', 'AYAM ZAMAN', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175174, '59', '5908', 'A11139', 'AYAM ZAMAN', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175175, '59', '5908', 'A11139', 'AYAM ZAMAN', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175176, '59', '5908', 'A11139', 'AYAM ZAMAN', 12773, '01', 'DIRECT', 2013, 5, '01', 6.71, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175177, '59', '5908', 'F02980', 'FAUCHON', 11023, '02', 'DIRECT', 2013, 5, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175178, '59', '5908', 'F02980', 'FAUCHON', 11049, '02', 'DIRECT', 2013, 5, '01', 91304.90, 15.30, 10, 0.00, 0.00, 0.00, 0.00),
	(175179, '59', '5908', 'F02980', 'FAUCHON', 11056, '02', 'DIRECT', 2013, 5, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175180, '59', '5908', 'F02980', 'FAUCHON', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175181, '59', '5908', 'F02980', 'FAUCHON', 11072, '02', 'DIRECT', 2013, 5, '01', 112788.40, 15.30, 10, 0.00, 0.00, 0.00, 0.00),
	(175182, '59', '5908', 'F02980', 'FAUCHON', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175183, '59', '5908', 'F02980', 'FAUCHON', 11213, '01', 'DIRECT', 2013, 5, '01', 30211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175184, '59', '5908', 'F02980', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175185, '59', '5908', 'V01034', 'VERSUS', 11304, '02', 'DIRECT', 2013, 5, '01', 99636.47, 12.25, 25, 0.00, 0.00, 0.00, 0.00),
	(175186, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175187, '59', '5909', 'A16452', 'APPLEBEE\'S', 11114, '02', 'PHD', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175188, '59', '5909', 'A16452', 'APPLEBEE\'S', 14068, '01', 'PHD', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175189, '59', '5909', 'A16452', 'APPLEBEE\'S', 17038, '08', 'PHD', 2013, 5, '01', 839.20, 17.03, 2, 0.00, 0.00, 0.00, 0.00),
	(175190, '59', '5909', 'B13682', 'BABAK', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175191, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 5, '01', 88619.52, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(175192, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 5, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175193, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 5, '01', 232507.74, 232.74, 717, 0.00, 0.00, 0.00, 0.00),
	(175194, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 5, '01', 44309.70, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(175195, '59', '5909', 'C05154', 'CAPORIA', 11239, '01', 'DIRECT', 2013, 5, '01', 17858.14, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(175196, '59', '5909', 'C10612', 'CHARLEY\'S', 16088, '01', 'DIRECT', 2013, 5, '01', 118914.64, 94.62, 107, 0.00, 0.00, 0.00, 0.00),
	(175197, '59', '5909', 'C10612', 'CHARLEY\'S', 16113, '01', 'DIRECT', 2013, 5, '01', 37596.16, 42.92, 37, 0.00, 0.00, 0.00, 0.00),
	(175198, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 5, '01', 4874.06, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(175199, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 87276.80, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(175200, '59', '5909', 'H00037', 'HARDEES', 11049, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175201, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175202, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 379157.44, 266.48, 1050, 0.00, 0.00, 0.00, 0.00),
	(175203, '59', '5909', 'H07890', 'HEALTH STOP', 11056, '02', 'DIRECT', 2013, 5, '01', 27619.73, 3.58, 8, 0.00, 0.00, 0.00, 0.00),
	(175204, '59', '5909', 'K01320', 'KABAB-JI REST.', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175205, '59', '5909', 'K01320', 'KABAB-JI REST.', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175206, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 130243.84, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(175207, '59', '5909', 'K00049', 'KFC', 11064, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 12084.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175208, '59', '5909', 'K00049', 'KFC', 11072, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 14098.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175209, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 77542.08, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(175210, '59', '5909', 'K00049', 'KFC', 12260, '25', 'INITIATIVE MEDIA', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175211, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 992779.58, 788.90, 2106, 0.00, 0.00, 0.00, 0.00),
	(175212, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 5, '01', 56696.35, 4.66, 7, 0.00, 0.00, 0.00, 0.00),
	(175213, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 5, '01', 8845.16, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175214, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 5, '01', 54245.88, 5.16, 8, 0.00, 0.00, 0.00, 0.00),
	(175215, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 5, '01', 28323.00, 3.06, 5, 0.00, 0.00, 0.00, 0.00),
	(175216, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 5, '01', 40063.40, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(175217, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175218, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175219, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175220, '59', '5909', 'M00167', 'MCDONALD\'S', 15099, '18', 'UM7', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175221, '59', '5909', 'M00167', 'MCDONALD\'S', 16014, '01', 'UM7', 2013, 5, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(175222, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 5, '01', 1034881.53, 611.71, 1319, 0.00, 0.00, 0.00, 0.00),
	(175223, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 5, '01', 739588.06, 895.71, 2097, 0.00, 0.00, 0.00, 0.00),
	(175224, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 5, '01', 16784.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(175225, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 5, '01', 80499.32, 9.81, 29, 0.00, 0.00, 0.00, 0.00),
	(175226, '59', '5909', 'N01911', 'NAIF', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175227, '59', '5909', 'N01911', 'NAIF', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175228, '59', '5909', 'N01911', 'NAIF', 12260, '25', 'DIRECT', 2013, 5, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175229, '59', '5909', '590977', 'NATHAN\'S/BOHSALI', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175230, '59', '5909', '590977', 'PAPA J. / DAYA\'A', 11056, '02', 'DIRECT', 2013, 5, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175231, '59', '5909', '590977', 'PAPA J. / DAYA\'A', 12260, '25', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175232, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 5, '01', 43084.50, 7.34, 13, 0.00, 0.00, 0.00, 0.00),
	(175233, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 5, '01', 67505.22, 7.84, 14, 0.00, 0.00, 0.00, 0.00),
	(175234, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 5, '01', 84336.16, 10.98, 14, 0.00, 0.00, 0.00, 0.00),
	(175235, '59', '5909', 'P43489', 'PAPA JOHN\'S/A.W.', 11056, '02', 'DIRECT', 2013, 5, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175236, '59', '5909', 'P43489', 'PAPA JOHN\'S/A.W.', 12260, '25', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175237, '59', '5909', 'P40383', 'PEPPES PIZZA', 14159, '01', 'MINDSHARE', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175238, '59', '5909', 'P00197', 'PIZZA HUT', 11023, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175239, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 89290.88, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(175240, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 56058.56, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(175241, '59', '5909', 'P00197', 'PIZZA HUT', 14068, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175242, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 11748.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(175243, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 131435.36, 187.21, 698, 0.00, 0.00, 0.00, 0.00),
	(175244, '59', '5909', 'P00250', 'POPEYE\'S REST.', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175245, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 5, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175246, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175247, '59', '5909', 'R05136', 'RUBY TUESDAY', 14598, '02', 'MINDSHARE', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175248, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11056, '02', 'DIRECT', 2013, 5, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175249, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175250, '59', '5909', 'S04138', 'SUBWAY', 16071, '01', 'MAGNA GLOBAL', 2013, 5, '01', 3524.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175251, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 5, '01', 311846.72, 174.32, 316, 0.00, 0.00, 0.00, 0.00),
	(175252, '59', '5909', 'S04138', 'SUBWAY', 16113, '01', 'MAGNA GLOBAL', 2013, 5, '01', 110103.04, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(175253, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11015, '02', 'UNIEXPO', 2013, 5, '01', 2853.28, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(175254, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 16071, '01', 'UNIEXPO', 2013, 5, '01', 33064.48, 13.32, 14, 0.00, 0.00, 0.00, 0.00),
	(175255, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 5, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175256, '59', '5909', '590975', 'THE COUNTER', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175257, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175258, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11015, '02', 'MAGNA GLOBAL', 2013, 5, '01', 21483.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175259, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11049, '02', 'MAGNA GLOBAL', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175260, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 5, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175261, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 5, '01', 22302.57, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(175262, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 12773, '01', 'MAGNA GLOBAL', 2013, 5, '01', 1409.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175263, '59', '5910', 'C07527', 'CAFE SUPREME', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175264, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175265, '59', '5910', 'C08363', 'CINNABON BAKERY', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175266, '59', '5910', '591097', 'GOLD STONE', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175267, '59', '5910', 'N10267', 'NESPRESSO', 16088, '01', 'MEDIAEDGE', 2013, 5, '01', 5538.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175268, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 5, '01', 45028.08, 5.23, 13, 0.00, 0.00, 0.00, 0.00),
	(175269, '59', '5910', 'S15376', 'SECOND CUP', 14937, '37', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175270, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175271, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175272, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14937, '37', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175273, '59', '5911', 'A90608', 'AL BARAKA HALL', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175274, '59', '5911', 'A90608', 'AL BARAKA HALL', 14159, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175275, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175276, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175277, '59', '5912', 'T04652', 'TAAL', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175278, '59', '5912', 'V01087', 'VERANDA', 14705, '07', 'DIRECT', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175279, '59', '5912', 'V01087', 'VERANDA', 15222, '14', 'DIRECT', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175280, '59', '5912', 'W01682', 'WOK-N-ROLL', 14068, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175281, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175282, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175283, '59', '5916', 'T07227', 'TURKISH GRILL', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175284, '59', '5917', 'A91545', 'AL MANSHAR ROTAN', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175285, '59', '5917', '591799', 'CONVENTION C&R.S', 11015, '02', 'DIRECT', 2013, 5, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(175286, '59', '5917', 'C06705', 'COSTA DEL SOL', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175287, '59', '5917', '591773', 'CRISTAL', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175288, '59', '5917', 'H06422', 'HOLIDAY INN D.T.', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175289, '59', '5917', 'H06422', 'HOLIDAY INN D.T.', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175290, '59', '5917', 'H06422', 'HOLIDAY INN D.T.', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175291, '59', '5917', 'M88958', 'MISSONI', 11015, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175292, '59', '5917', 'M88958', 'MISSONI', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175293, '59', '5917', 'M88958', 'MISSONI', 11072, '02', 'DIRECT', 2013, 5, '01', 25377.28, 3.36, 16, 0.00, 0.00, 0.00, 0.00),
	(175294, '59', '5917', 'S26035', 'SWISS-BELHOTEL P', 11015, '02', 'DIRECT', 2013, 5, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175295, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175296, '59', '5918', 'M85723', 'MAHARANI', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175297, '59', '5918', 'N11889', 'NAZ', 11114, '02', 'DIRECT', 2013, 5, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(175298, '59', '5918', 'O03843', 'OLIVE GARDEN', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175299, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 47559.12, 6.16, 16, 0.00, 0.00, 0.00, 0.00),
	(175300, '59', '5918', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175301, '59', '5918', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 7519.22, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(175302, '59', '5918', 'S25330', 'SCOOP A CONE', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175303, '59', '5922', '592218', 'AL SANAWBAR', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175304, '59', '5922', 'O40867', 'OISHI SUSHI', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175305, '59', '5922', 'P43843', 'PINKBERRY', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175306, '59', '5922', 'P43843', 'PINKBERRY', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175307, '59', '5922', 'P43843', 'PINKBERRY', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175308, '59', '5922', 'S26393', 'SAKURA', 11049, '02', 'DIRECT', 2013, 5, '01', 31956.68, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(175309, '59', '5922', 'S26393', 'SAKURA', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175310, '59', '5922', 'S26393', 'SAKURA', 11072, '02', 'DIRECT', 2013, 5, '01', 39475.94, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(175311, '59', '5922', 'S26393', 'SAKURA', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175312, '59', '5922', 'S26393', 'SAKURA', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175313, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 5, '01', 23497.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175314, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 5, '01', 23732.57, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(175315, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11213, '01', 'DIRECT', 2013, 5, '01', 31318.94, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(175316, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11056, '02', 'DIRECT', 2013, 5, '01', 8123.45, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(175317, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(175318, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(175319, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(175320, '59', '5924', '592457', 'RETAJ ROYALE IS.', 11197, '01', 'DIRECT', 2013, 5, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175321, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175322, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 5, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175323, '59', '5926', '592699', 'KOJI', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175324, '59', '5926', '592632', 'SUSHI BAR', 11304, '02', 'DIRECT', 2013, 5, '01', 221548.71, 18.24, 38, 0.00, 0.00, 0.00, 0.00),
	(175325, '59', '5927', '592725', 'JAMAWAR', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175326, '59', '5927', '592725', 'JAMAWAR', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175327, '59', '5927', '592702', 'SOUL & SPICE', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175328, '59', '5928', '592808', 'BAIT AL WALI', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175329, '59', '5928', '592816', 'KASR AL AGHA', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175330, '60', '6001', 'A30012', 'AIR ARABIA', 12260, '25', 'RED ADVERTISING', 2013, 5, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175331, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175332, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 5, '01', 9835.42, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(175333, '60', '6001', 'A31537', 'AL JAZEERA', 11072, '02', 'ZENITH MEDIA', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175334, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 5, '01', 36119.13, 4.90, 16, 0.00, 0.00, 0.00, 0.00),
	(175335, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 5, '01', 10406.08, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(175336, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11056, '02', 'OPTIMEDIA', 2013, 5, '01', 6646.46, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(175337, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11064, '02', 'OPTIMEDIA', 2013, 5, '01', 10070.40, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(175338, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175339, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175340, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14098.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175341, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175342, '60', '6001', 'E04982', 'ETIHAD', 11015, '02', 'MEDIACOM', 2013, 5, '01', 19402.30, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(175343, '60', '6001', 'E04982', 'ETIHAD', 11064, '02', 'MEDIACOM', 2013, 5, '01', 10070.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175344, '60', '6001', 'E04982', 'ETIHAD', 11114, '02', 'MEDIACOM', 2013, 5, '01', 25108.86, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(175345, '60', '6001', 'E04982', 'ETIHAD', 11205, '01', 'MEDIACOM', 2013, 5, '01', 18260.98, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(175346, '60', '6001', '600173', 'FLY DUBAI', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175347, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5538.72, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(175348, '60', '6001', 'J00968', 'JET AIRWAYS', 11064, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175349, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 5, '01', 22527.48, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(175350, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11023, '02', 'DIRECT', 2013, 5, '01', 8578.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175351, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11049, '02', 'DIRECT', 2013, 5, '01', 6737.09, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(175352, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 5, '01', 22547.62, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(175353, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11064, '02', 'DIRECT', 2013, 5, '01', 11097.58, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175354, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11072, '02', 'DIRECT', 2013, 5, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175355, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11114, '02', 'DIRECT', 2013, 5, '01', 18918.92, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(175356, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11171, '01', 'DIRECT', 2013, 5, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175357, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 6094.25, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(175358, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175359, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4370.54, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(175360, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8160.37, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(175361, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 3303.08, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(175362, '60', '6001', '600191', 'SAUDI PRIVATE A.', 11056, '02', 'DIRECT', 2013, 5, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(175363, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 5, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175364, '60', '6002', 'A25916', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175365, '60', '6002', 'A25916', 'AUTO MAK', 11072, '02', 'DIRECT', 2013, 5, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175366, '60', '6002', 'A25916', 'AUTO MAK', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175367, '60', '6002', 'H00202', 'HERTZ', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175368, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175369, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 11072, '02', 'DIRECT', 2013, 5, '01', 1057.39, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175370, '60', '6004', 'A24863', 'AL GHANIM', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175371, '60', '6004', 'A24863', 'AL GHANIM', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175372, '60', '6004', 'A24863', 'AL GHANIM', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175373, '60', '6004', 'A07772', 'AL KAZEMI TRVL', 11056, '02', 'DIRECT', 2013, 5, '01', 5763.62, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(175374, '60', '6004', 'A07780', 'AL MANE TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175375, '60', '6004', 'A07857', 'AL NOUR TOURS', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175376, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 6847.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(175377, '60', '6004', 'A07932', 'AL SAFEER TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175378, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11114, '02', 'DIRECT', 2013, 5, '01', 3081.54, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(175379, '60', '6004', 'A07936', 'ASHKANANI T.AG.', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175380, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11213, '01', 'DIRECT', 2013, 5, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175381, '60', '6004', 'M03240', 'MOSAED AL SALEH', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175382, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 11527.24, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(175383, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 5, '01', 9123.78, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(175384, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175385, '60', '6005', 'M80193', 'MOVENPICK', 11015, '02', 'OMD', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175386, '60', '6005', 'M80193', 'MOVENPICK', 11023, '02', 'OMD', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175387, '60', '6005', 'S06989', 'SAFIR', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175388, '60', '6005', 'T05957', 'THE PALMS', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175389, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 13045, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 21805.77, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175390, '60', '6006', 'I01088', 'INDONESIA', 11064, '02', 'OPTIMEDIA', 2013, 5, '01', 3101.68, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(175391, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11056, '02', 'UM7', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175392, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11072, '02', 'UM7', 2013, 5, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175393, '60', '6006', 'M03301', 'MALAYSIA RESORT', 14217, '03', 'UM7', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175394, '60', '6009', 'A08058', 'AL BANDER', 11056, '02', '5M ADVERTISING', 2013, 5, '01', 4014.73, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175395, '60', '6009', 'A18886', 'AL DABBOUS T.&T.', 11056, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175396, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 5, '01', 7304.37, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(175397, '60', '6009', 'A21034', 'AL FADAA\'', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175398, '60', '6009', 'A08186', 'AL KHALEEJ TRAVL', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175399, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 5, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(175400, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(175401, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 5, '01', 6077.47, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175402, '60', '6009', 'A16626', 'AL RAJAA', 11056, '02', 'DIRECT', 2013, 5, '01', 4850.57, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(175403, '60', '6009', 'A08130', 'AL WASEET TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175404, '60', '6009', 'B02750', 'BUKHAMSEEN TRAVL', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175405, '60', '6009', 'G02334', 'GHANIM H.DABBOUS', 11056, '02', 'DIRECT', 2013, 5, '01', 5085.53, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(175406, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 5, '01', 10357.36, 1.70, 6, 0.00, 0.00, 0.00, 0.00),
	(175407, '60', '6009', 'G04611', 'GOLDEN GATE TOUR', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175408, '60', '6009', 'G01648', 'GULF TRAVEL AG.', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175409, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 5, '01', 7133.18, 1.18, 7, 0.00, 0.00, 0.00, 0.00),
	(175410, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(175411, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175412, '60', '6013', 'K06809', 'KAM TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 5, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175413, '60', '6013', 'K06697', 'KAPICO', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175414, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11056, '02', 'DIRECT', 2013, 5, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(175415, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175416, '60', '6014', '601465', 'AJAR', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175417, '60', '6014', '601465', 'AJAR', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175418, '60', '6014', '601465', 'AJAR', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175419, '60', '6014', '601449', 'AUTOMAK', 12807, '25', 'DIRECT', 2013, 5, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175420, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 5, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175421, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 5, '01', 64074.46, 7.78, 18, 0.00, 0.00, 0.00, 0.00),
	(175422, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175423, '60', '6015', 'I04721', 'IFA', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175424, '60', '6015', 'I04721', 'IFA', 11114, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175425, '60', '6015', 'I04721', 'IFA', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175426, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175427, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175428, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11056, '02', 'DIRECT', 2013, 5, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175429, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11064, '02', 'DIRECT', 2013, 5, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175430, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11072, '02', 'DIRECT', 2013, 5, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175431, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175432, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11205, '01', 'DIRECT', 2013, 5, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175433, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175434, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14068, '01', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175435, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175436, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14168, '03', 'DIRECT', 2013, 5, '01', 5807.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175437, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14217, '03', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175438, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14705, '07', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175439, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14852, '03', 'DIRECT', 2013, 5, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175440, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14928, '18', 'DIRECT', 2013, 5, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175441, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 15222, '14', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175442, '60', '6015', 'M81779', 'MARINA', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175443, '60', '6015', 'S22971', 'SAHARA KUWAIT', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175444, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175445, '60', '6015', 'S25339', 'SEA SHELL JULAIA', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175446, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175447, '60', '6017', '601761', 'AL WASEET T.& T.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175448, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(175449, '60', '6017', '601793', 'BOOKING', 11114, '02', 'DIRECT', 2013, 5, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175450, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11056, '02', 'DIRECT', 2013, 5, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(175451, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11213, '01', 'DIRECT', 2013, 5, '01', 23615.07, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(175452, '60', '6017', '601762', 'QIBLAH TRAVEL &T', 11015, '02', 'DIRECT', 2013, 5, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175453, '60', '6017', '601762', 'QIBLAH TRAVEL &T', 11205, '01', 'DIRECT', 2013, 5, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175454, '60', '6017', 'V02962', 'VIANO TRVL.&T.CO', 11056, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175455, '60', '6022', '602203', 'TRAVEL MATE', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175456, '60', '6022', '602203', 'TRAVEL MATE', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175457, '61', '6101', '001111', '57357 HOSPITAL', 16071, '01', 'MEDIA RESULTS', 2013, 5, '01', 259480.64, 93.88, 50, 0.00, 0.00, 0.00, 0.00),
	(175458, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 5, '01', 3860.32, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175459, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 5, '01', 3360.15, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(175460, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 5, '01', 27374.64, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(175461, '61', '6101', 'A25544', 'AL SALAM INT\'L', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175462, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 5, '01', 3860.32, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(175463, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175464, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 5, '01', 21819.20, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(175465, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175466, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175467, '61', '6101', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175468, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 5, '01', 26364.24, 3.43, 7, 0.00, 0.00, 0.00, 0.00),
	(175469, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 5, '01', 18831.60, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(175470, '61', '6101', 'D01990', 'DAR AL SHIFA', 11205, '01', 'DIRECT', 2013, 5, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175471, '61', '6101', 'D01990', 'DAR AL SHIFA', 17038, '08', 'DIRECT', 2013, 5, '01', 8056.32, 199.56, 12, 0.00, 0.00, 0.00, 0.00),
	(175472, '61', '6101', 'H01505', 'HADI HOSPITAL', 11015, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175473, '61', '6101', 'H01505', 'HADI HOSPITAL', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175474, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 5, '01', 4461.15, 0.54, 7, 0.00, 0.00, 0.00, 0.00),
	(175475, '61', '6101', 'H01505', 'HADI HOSPITAL', 11197, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175476, '61', '6101', 'H01505', 'HADI HOSPITAL', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175477, '61', '6101', 'H01505', 'HADI HOSPITAL', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175478, '61', '6101', 'H01505', 'HADI HOSPITAL', 11304, '02', 'DIRECT', 2013, 5, '01', 48673.26, 5.28, 50, 0.00, 0.00, 0.00, 0.00),
	(175479, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175480, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175481, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175482, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(175483, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 5, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175484, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 5, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(175485, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 5, '01', 92597.21, 18.18, 36, 0.00, 0.00, 0.00, 0.00),
	(175486, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 5, '01', 7760.92, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(175487, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11023, '02', 'DIRECT', 2013, 5, '01', 1940.23, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(175488, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 5, '01', 60261.12, 7.68, 24, 0.00, 0.00, 0.00, 0.00),
	(175489, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11072, '02', 'DIRECT', 2013, 5, '01', 2396.75, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(175490, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 5, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175491, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175492, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 5, '01', 10070.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175493, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14705, '07', 'DIRECT', 2013, 5, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175494, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 5, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175495, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 5, '01', 10956.57, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(175496, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 5, '01', 17233.77, 2.88, 7, 0.00, 0.00, 0.00, 0.00),
	(175497, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 5, '01', 37515.55, 4.83, 10, 0.00, 0.00, 0.00, 0.00),
	(175498, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 5, '01', 11842.78, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(175499, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 5, '01', 36333.96, 4.68, 10, 0.00, 0.00, 0.00, 0.00),
	(175500, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11205, '01', 'DIRECT', 2013, 5, '01', 19939.39, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(175501, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175502, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14168, '03', 'DIRECT', 2013, 5, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175503, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14217, '03', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175504, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175505, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 17038, '08', 'DIRECT', 2013, 5, '01', 503.52, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(175506, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 5, '01', 8123.45, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(175507, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175508, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175509, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175510, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 5, '01', 6042.24, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(175511, '61', '6104', 'A12515', 'AL HAMRA MED.LAB', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175512, '61', '6104', 'A23300', 'AL HEKMA SP.D.CL', 11056, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(175513, '61', '6104', 'A23300', 'AL HEKMA SP.D.CL', 11114, '02', 'DIRECT', 2013, 5, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(175514, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175515, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 14598, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175516, '61', '6104', 'D03716', 'DR.MOH\'D.BU HMRA', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175517, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175518, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175519, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175520, '61', '6104', 'I01108', 'INT\'L CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 4196.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(175521, '61', '6104', 'I01108', 'INT\'L CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175522, '61', '6104', 'I01108', 'INT\'L CLINIC', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 5438.01, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(175523, '61', '6104', 'I01108', 'INT\'L CLINIC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 2014.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175524, '61', '6104', 'I01108', 'INT\'L CLINIC', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175525, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 5, '01', 431290.05, 114.07, 58, 0.00, 0.00, 0.00, 0.00),
	(175526, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 424542.86, 114.67, 63, 0.00, 0.00, 0.00, 0.00),
	(175527, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 5, '01', 765350.30, 131.93, 81, 0.00, 0.00, 0.00, 0.00),
	(175528, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 1886393.88, 327.15, 199, 0.00, 0.00, 0.00, 0.00),
	(175529, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 5, '01', 144208.02, 21.92, 18, 0.00, 0.00, 0.00, 0.00),
	(175530, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 5, '01', 558087.98, 79.39, 49, 0.00, 0.00, 0.00, 0.00),
	(175531, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 2304436.44, 311.88, 164, 0.00, 0.00, 0.00, 0.00),
	(175532, '61', '6104', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 5, '01', 40113.76, 10.39, 11, 0.00, 0.00, 0.00, 0.00),
	(175533, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 130539.22, 24.56, 25, 0.00, 0.00, 0.00, 0.00),
	(175534, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 5, '01', 38885.13, 6.88, 17, 0.00, 0.00, 0.00, 0.00),
	(175535, '61', '6104', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 5, '01', 21147.84, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(175536, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 5, '01', 4229.55, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175537, '61', '6104', 'R02326', 'ROYAL CLINIC', 11056, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175538, '61', '6104', 'S04453', 'SALMIYA MED.LAB.', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175539, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 5, '01', 15525.14, 1.98, 8, 0.00, 0.00, 0.00, 0.00),
	(175540, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175541, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175542, '61', '6106', 'D05447', 'DR.SALEH ALROUMI', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175543, '61', '6106', 'M82514', 'MUBARAKIA SP.D.C', 14068, '01', 'DIRECT', 2013, 5, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175544, '61', '6106', 'O04472', 'OBAGI MEDICAL', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175545, '61', '6106', 'S16439', 'SPECIALIZED CL.C', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(175546, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175547, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11015, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175548, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11023, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175549, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175550, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11064, '02', 'DIRECT', 2013, 5, '01', 80.56, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175551, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11072, '02', 'DIRECT', 2013, 5, '01', 107.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175552, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175553, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 11205, '01', 'DIRECT', 2013, 5, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175554, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 5, '01', 3021.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(175555, '61', '6107', 'A96280', 'AL DEERA CLINIC', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175556, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(175557, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 5, '01', 11077.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175558, '61', '6107', 'A98207', 'ASNAN CLINIC', 16071, '01', 'DIRECT', 2013, 5, '01', 6028.68, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(175559, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 5, '01', 11298.94, 1.42, 8, 0.00, 0.00, 0.00, 0.00),
	(175560, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 5, '01', 6377.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175561, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 5, '01', 13091.52, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(175562, '61', '6107', 'F38600', 'FATMA CLINIC', 14713, '03', 'DIRECT', 2013, 5, '01', 1359.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175563, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 5, '01', 8492.65, 1.05, 10, 0.00, 0.00, 0.00, 0.00),
	(175564, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 5, '01', 5538.69, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(175565, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 5, '01', 2953.96, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(175566, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 5, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(175567, '61', '6108', '610857', 'CAMBRIDGE', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175568, '61', '6108', '610866', 'EDGE', 11049, '02', 'DIRECT', 2013, 5, '01', 33554.57, 5.60, 7, 0.00, 0.00, 0.00, 0.00),
	(175569, '61', '6108', '610866', 'EDGE', 11072, '02', 'DIRECT', 2013, 5, '01', 49626.89, 6.70, 10, 0.00, 0.00, 0.00, 0.00),
	(175570, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 5, '01', 886.19, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(175571, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11114, '02', 'DIRECT', 2013, 5, '01', 886.19, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(175572, '61', '6108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175573, '61', '6108', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 3027.82, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(175574, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 5, '01', 51362.28, 6.68, 15, 0.00, 0.00, 0.00, 0.00),
	(175575, '61', '6108', 'P42810', 'PERFECT SHAPE', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175576, '61', '6108', 'P42581', 'PILATES AND MORE', 14242, '01', 'DIRECT', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175577, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175578, '61', '6108', 'S25652', 'SLIMMING CENTER', 14233, '01', 'DIRECT', 2013, 5, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175579, '61', '6108', 'S26304', 'SPA AQUATONIC', 11049, '02', 'DIRECT', 2013, 5, '01', 18489.23, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(175580, '61', '6108', 'S26304', 'SPA AQUATONIC', 11072, '02', 'DIRECT', 2013, 5, '01', 22557.68, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(175581, '61', '6108', 'T09695', 'THE CHAMPION', 11023, '02', 'DIRECT', 2013, 5, '01', 105571.36, 18.50, 31, 0.00, 0.00, 0.00, 0.00),
	(175582, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 5, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(175583, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175584, '61', '6109', '610928', 'ALIA INT\'L HOSP.', 11056, '02', 'DIRECT', 2013, 5, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175585, '61', '6109', '610943', 'ST.JUDE', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175586, '61', '6110', '611036', 'AL HILAL INT\'L', 11056, '02', 'DIRECT', 2013, 5, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175587, '61', '6110', '611025', 'AL MANAR CLINIC', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175588, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11023, '02', 'DIRECT', 2013, 5, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175589, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11056, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175590, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11114, '02', 'DIRECT', 2013, 5, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(175591, '61', '6110', '611048', 'GOOD HEALTH', 16071, '01', 'DIRECT', 2013, 5, '01', 6028.68, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(175592, '61', '6110', '611036', 'HEALTH CARE CLNC', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175593, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175594, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 5, '01', 11748.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175595, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175596, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 5, '01', 13856.85, 0.89, 7, 0.00, 0.00, 0.00, 0.00),
	(175597, '61', '6110', 'N12201', 'NAJADA CLINIC', 11056, '02', 'DIRECT', 2013, 5, '01', 4363.84, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(175598, '61', '6110', '611083', 'NOOR CLINIC', 14068, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175599, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 5, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175600, '61', '6110', '611083', 'NOOR CLINIC', 14837, '28', 'DIRECT', 2013, 5, '01', 7049.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175601, '61', '6110', '611069', 'SALHIYAH CLINIC', 11056, '02', 'DIRECT', 2013, 5, '01', 144342.40, 20.00, 21, 0.00, 0.00, 0.00, 0.00),
	(175602, '61', '6110', '611046', 'SAMA CLINIC', 14598, '02', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175603, '61', '6110', '611082', 'SAWA UNITED', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175604, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11114, '02', 'DIRECT', 2013, 5, '01', 1846.23, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(175605, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 5, '01', 169602.32, 21.84, 18, 0.00, 0.00, 0.00, 0.00),
	(175606, '61', '6111', '611112', 'BASMA DENTAL CNT', 11056, '02', 'DIRECT', 2013, 5, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(175607, '61', '6111', '611109', 'BAYAN DENTAL CNT', 17038, '08', 'DIRECT', 2013, 5, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(175608, '61', '6111', '611137', 'DASMAN DENTAL C.', 11056, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175609, '61', '6111', '611145', 'I SMILE', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(175610, '61', '6111', '611145', 'I SMILE', 11023, '02', 'DIRECT', 2013, 5, '01', 5135.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(175611, '61', '6111', '611145', 'I SMILE', 11056, '02', 'DIRECT', 2013, 5, '01', 13292.92, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(175612, '61', '6111', '611145', 'I SMILE', 11072, '02', 'DIRECT', 2013, 5, '01', 13897.15, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(175613, '61', '6111', '611145', 'I SMILE', 11114, '02', 'DIRECT', 2013, 5, '01', 6646.46, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(175614, '61', '6111', '611128', 'NEW ABHA CENTER', 11056, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(175615, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 5, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(175616, '61', '6111', '611119', 'WHITE DENTAL CNT', 14159, '01', 'DIRECT', 2013, 5, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175617, '61', '6114', '611427', 'GOMAC', 14895, '14', 'DIRECT', 2013, 5, '01', 6377.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175618, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 5, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175619, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175620, '61', '6114', '611424', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 5, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(175621, '61', '6114', '611408', 'SKIN CLINIC', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175622, '62', '6201', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175623, '62', '6201', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 5, '01', 3222.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175624, '62', '6202', 'A00179', 'AL ANBA', 16014, '01', 'AL ANBAA NEWSPAPER', 2013, 5, '01', 16.78, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(175625, '62', '6202', 'A00179', 'AL ANBA', 16071, '01', 'AL ANBAA NEWSPAPER', 2013, 5, '01', 42967.04, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(175626, '62', '6202', 'A00179', 'AL ANBA', 16088, '01', 'AL ANBAA NEWSPAPER', 2013, 5, '01', 41979.86, 26.41, 119, 0.00, 0.00, 0.00, 0.00),
	(175627, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175628, '62', '6202', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 5, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175629, '62', '6202', 'A00206', 'AL BAYAN', 11015, '02', 'OMD', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175630, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175631, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 5, '01', 15105.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(175632, '62', '6202', 'A08592', 'AL FORKHAN', 11171, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175633, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175634, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175635, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175636, '62', '6202', 'A08638', 'AL MUKHTALIF', 11171, '01', 'GRAPHIC 4M', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175637, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175638, '62', '6202', 'A08489', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175639, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175640, '62', '6202', 'A08513', 'AL WATAN NSP', 11056, '02', 'INITIATIVE MEDIA', 2013, 5, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175641, '62', '6202', 'A08513', 'AL WATAN NSP', 16014, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(175642, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 5, '01', 41321.80, 33.60, 210, 0.00, 0.00, 0.00, 0.00),
	(175643, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175644, '62', '6202', 'A08557', 'AL YAQZA', 16071, '01', 'DIRECT', 2013, 5, '01', 54715.84, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(175645, '62', '6202', 'A08519', 'ALAM AL FIKER', 11262, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175646, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175647, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175648, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 5, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(175649, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 11171, '01', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175650, '62', '6202', 'O01555', 'OSRATI', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175651, '62', '6202', 'O01555', 'OSRATI', 11056, '02', 'DIRECT', 2013, 5, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175652, '62', '6202', 'O01555', 'OSRATI', 11114, '02', 'DIRECT', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175653, '62', '6202', 'S04515', 'SALWA MAG.', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175654, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 5, '01', 67711.61, 9.10, 25, 0.00, 0.00, 0.00, 0.00),
	(175655, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 5, '01', 10271.76, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(175656, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175657, '62', '6202', 'T00091', 'TASSALY', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175658, '62', '6202', 'W00764', 'WAEI AL-ISLAMI', 11304, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175659, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175660, '62', '6203', 'A96206', 'AL BALAD', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175661, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 5, '01', 101207.52, 161.70, 245, 0.00, 0.00, 0.00, 0.00),
	(175662, '62', '6204', 'A21742', 'AL JAZEERA', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175663, '62', '6204', 'A21742', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175664, '62', '6204', 'A96535', 'AL KOUT', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175665, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 5, '01', 18798.08, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(175666, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175667, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 5, '01', 354478.08, 48.00, 57, 0.00, 0.00, 0.00, 0.00),
	(175668, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 5, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175669, '62', '6204', 'A33157', 'AL RAI', 16071, '01', 'DIRECT', 2013, 5, '01', 6700.04, 3.86, 21, 0.00, 0.00, 0.00, 0.00),
	(175670, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 5, '01', 206135.76, 25.06, 95, 0.00, 0.00, 0.00, 0.00),
	(175671, '62', '6204', 'A89408', 'AL WATAN', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175672, '62', '6204', 'A89408', 'AL WATAN', 16014, '01', 'DIRECT', 2013, 5, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(175673, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 5, '01', 954707.08, 979.44, 2260, 0.00, 0.00, 0.00, 0.00),
	(175674, '62', '6204', 'A34313', 'AL YAWM TV', 11171, '01', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175675, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(175676, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 5, '01', 815.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(175677, '62', '6204', 'F01701', 'FUTURE TV', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175678, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175679, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175680, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 5, '01', 17119.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175681, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 5, '01', 31553.92, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175682, '62', '6204', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 5, '01', 37958.69, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(175683, '62', '6204', 'M00164', 'MBC', 14101, '29', 'DIRECT', 2013, 5, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175684, '62', '6204', 'M00164', 'MBC', 14598, '02', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175685, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14101, '29', 'DIRECT', 2013, 5, '01', 16112.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175686, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14713, '03', 'DIRECT', 2013, 5, '01', 17606.41, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175687, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175688, '62', '6204', 'T00410', 'TV AL KUWAIT', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175689, '62', '6204', 'T00410', 'TV AL KUWAIT', 11049, '02', 'DIRECT', 2013, 5, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175690, '62', '6204', 'T00410', 'TV AL KUWAIT', 11056, '02', 'DIRECT', 2013, 5, '01', 10674.62, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(175691, '62', '6204', 'T00410', 'TV AL KUWAIT', 11114, '02', 'DIRECT', 2013, 5, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175692, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 5, '01', 2014.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175693, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175694, '62', '6207', 'A31509', 'AL JARIDA', 14242, '01', 'DIRECT', 2013, 5, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175695, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 5, '01', 22154.88, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(175696, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 5, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175697, '62', '6207', 'A00411', 'AL RAI AL AAM', 11023, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175698, '62', '6207', 'A00411', 'AL RAI AL AAM', 11049, '02', 'DIRECT', 2013, 5, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175699, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 5, '01', 83147.93, 3.74, 33, 0.00, 0.00, 0.00, 0.00),
	(175700, '62', '6207', 'A00411', 'AL RAI AL AAM', 11197, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175701, '62', '6207', 'A00411', 'AL RAI AL AAM', 11205, '01', 'DIRECT', 2013, 5, '01', 100.68, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(175702, '62', '6207', 'A00411', 'AL RAI AL AAM', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175703, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 5, '01', 12747.39, 3.14, 13, 0.00, 0.00, 0.00, 0.00),
	(175704, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 5, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175705, '62', '6207', 'A92788', 'ALAM AL YAWM', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175706, '62', '6207', 'A92788', 'ALAM AL YAWM', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175707, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 5, '01', 67136.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(175708, '62', '6207', 'A92788', 'ALAM AL YAWM', 11197, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175709, '62', '6207', 'A92788', 'ALAM AL YAWM', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175710, '62', '6207', 'A92788', 'ALAM AL YAWM', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175711, '62', '6207', 'A08672', 'AN NAHAR', 11015, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175712, '62', '6207', 'A08672', 'AN NAHAR', 11064, '02', 'DIRECT', 2013, 5, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175713, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 5, '01', 55180.74, 8.22, 18, 0.00, 0.00, 0.00, 0.00),
	(175714, '62', '6207', 'A08672', 'AN NAHAR', 12773, '01', 'DIRECT', 2013, 5, '01', 6.71, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175715, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 5, '01', 79203.57, 12.78, 36, 0.00, 0.00, 0.00, 0.00),
	(175716, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 5, '01', 359021.48, 59.38, 57, 0.00, 0.00, 0.00, 0.00),
	(175717, '62', '6207', 'D06044', 'DAR AL ANBA', 11023, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175718, '62', '6207', 'D06044', 'DAR AL ANBA', 11049, '02', 'DIRECT', 2013, 5, '01', 70.47, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175719, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 5, '01', 90.63, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175720, '62', '6207', 'D06044', 'DAR AL ANBA', 11197, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175721, '62', '6207', 'D06044', 'DAR AL ANBA', 11205, '01', 'DIRECT', 2013, 5, '01', 100.68, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(175722, '62', '6207', 'D06044', 'DAR AL ANBA', 11213, '01', 'DIRECT', 2013, 5, '01', 15.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175723, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 5, '01', 72332.26, 14.88, 41, 0.00, 0.00, 0.00, 0.00),
	(175724, '62', '6207', 'D02210', 'DAR AL QABAS', 11049, '02', 'DIRECT', 2013, 5, '01', 2567.95, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(175725, '62', '6207', 'D02210', 'DAR AL QABAS', 11205, '01', 'DIRECT', 2013, 5, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175726, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11015, '02', 'DIRECT', 2013, 5, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175727, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11023, '02', 'DIRECT', 2013, 5, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175728, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 5, '01', 50174.05, 7.31, 18, 0.00, 0.00, 0.00, 0.00),
	(175729, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11114, '02', 'DIRECT', 2013, 5, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175730, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11205, '01', 'DIRECT', 2013, 5, '01', 50.34, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175731, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 5, '01', 164694.53, 20.40, 52, 0.00, 0.00, 0.00, 0.00),
	(175732, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175733, '62', '6207', 'F01728', 'FAHED AL MARZOUQ', 14168, '03', 'DIRECT', 2013, 5, '01', 11010.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175734, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175735, '62', '6207', 'L06015', 'LAYALINA', 14895, '14', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175736, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175737, '62', '6207', 'O01555', 'OSRATI', 11015, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175738, '62', '6207', 'O01555', 'OSRATI', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175739, '62', '6207', 'O01555', 'OSRATI', 11049, '02', 'DIRECT', 2013, 5, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175740, '62', '6207', 'O01555', 'OSRATI', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175741, '62', '6207', 'O01555', 'OSRATI', 11114, '02', 'DIRECT', 2013, 5, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175742, '62', '6207', 'T03115', 'TOP GEAR', 14564, '16', 'DIRECT', 2013, 5, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175743, '62', '6207', 'W01166', 'WALADI', 14662, '05', 'DIRECT', 2013, 5, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175744, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175745, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175746, '62', '6210', 'A11359', 'AL JARIMAH', 12138, '02', 'DIRECT', 2013, 5, '01', 1141.31, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(175747, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 11056, '02', 'DIRECT', 2013, 5, '01', 10271.77, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(175748, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175749, '62', '6210', 'A00797', 'AZIAA', 11171, '01', 'DIRECT', 2013, 5, '01', 25679.52, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(175750, '62', '6210', 'D02777', 'DALAL', 13045, '02', 'DIRECT', 2013, 5, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175751, '62', '6210', 'F02689', 'FASHION', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175752, '62', '6210', 'L03415', 'LAYALINA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175753, '62', '6210', 'L02583', 'LOOK DECOR', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175754, '62', '6210', 'M04371', 'MONDANITE', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175755, '62', '6210', 'S11162', 'SHABAB', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175756, '62', '6210', 'T03115', 'TOP GEAR', 11171, '01', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175757, '62', '6210', 'U00652', 'U MAGAZINE', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175758, '62', '6210', 'W01166', 'WALADI', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175759, '62', '6211', '621117', 'ABU DHABI SPORTS', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175760, '62', '6211', '621117', 'ABU DHABI SPORTS', 11056, '02', 'DIRECT', 2013, 5, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175761, '62', '6211', '621117', 'ABU DHABI SPORTS', 11114, '02', 'DIRECT', 2013, 5, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175762, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 58744.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(175763, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175764, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175765, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175766, '62', '6214', 'A31506', 'AL JARAS', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175767, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 5, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175768, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175769, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 5, '01', 12739.01, 1.61, 8, 0.00, 0.00, 0.00, 0.00),
	(175770, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 5, '01', 248571.04, 270.00, 270, 0.00, 0.00, 0.00, 0.00),
	(175771, '62', '6214', 'A23878', 'AL SAFAT', 16113, '01', 'DIRECT', 2013, 5, '01', 232961.92, 230.00, 230, 0.00, 0.00, 0.00, 0.00),
	(175772, '62', '6214', 'A24172', 'ALA AL MAKSHOOF', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175773, '62', '6214', 'A25828', 'ARABIA MOTORS', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175774, '62', '6214', 'A24555', 'ARABIAN HOMES', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175775, '62', '6214', 'B10357', 'BARNEY', 11049, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175776, '62', '6214', 'C07810', 'CARTOON NETWORK', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175777, '62', '6214', 'C07810', 'CARTOON NETWORK', 11213, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175778, '62', '6214', 'J02681', 'JAWAHER', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175779, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175780, '62', '6214', 'M80534', 'MANBAR AL DAIYAT', 13060, '15', 'DIRECT', 2013, 5, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175781, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175782, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175783, '62', '6214', 'T06640', 'TOM & JERRY', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175784, '62', '6217', 'Q01340', 'QAWAED MAFAHIM', 11056, '02', 'DIRECT', 2013, 5, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175785, '62', '6218', 'G06090', 'GCC DIRECTORY', 11064, '02', 'DIRECT', 2013, 5, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175786, '62', '6218', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175787, '62', '6218', '621886', 'THE REPORT', 15099, '18', 'DIRECT', 2013, 5, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175788, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175789, '62', '6221', 'A88933', 'AL SHAHAB', 11015, '02', 'DIRECT', 2013, 5, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175790, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 5, '01', 41914.64, 5.94, 17, 0.00, 0.00, 0.00, 0.00),
	(175791, '62', '6221', 'S20207', 'SEHAR AL SHARQ', 11171, '01', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(175792, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175793, '62', '6223', 'A97771', 'AJIALNA', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175794, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 5, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175795, '62', '6223', 'T10421', 'THE TALK', 11171, '01', 'DIRECT', 2013, 5, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175796, '62', '6224', 'F04255', 'FAST & FURIOUS', 11056, '02', 'DIRECT', 2013, 5, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175797, '62', '6225', '622511', 'AL MAALI TV', 11015, '02', 'DIRECT', 2013, 5, '01', 34239.36, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(175798, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 5, '01', 58377.96, 7.44, 31, 0.00, 0.00, 0.00, 0.00),
	(175799, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 5, '01', 236318.59, 31.54, 83, 0.00, 0.00, 0.00, 0.00),
	(175800, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 5, '01', 36773.69, 6.13, 16, 0.00, 0.00, 0.00, 0.00),
	(175801, '62', '6225', '622507', 'AL SHAHED TV', 12534, '01', 'DIRECT', 2013, 5, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175802, '62', '6225', '622540', 'I WISH', 11056, '02', 'DIRECT', 2013, 5, '01', 115205.36, 14.34, 27, 0.00, 0.00, 0.00, 0.00),
	(175803, '62', '6225', '622539', 'QADSAWI TV', 11015, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175804, '62', '6225', '622539', 'QADSAWI TV', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175805, '62', '6225', '622539', 'QADSAWI TV', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175806, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 55387.20, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(175807, '62', '6227', 'O41078', 'OSN ARABIA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 42295.68, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(175808, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 33232.32, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(175809, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175810, '62', '6228', '622844', 'AL ARABI AL ELMI', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175811, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175812, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175813, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 14019, '01', 'DIRECT', 2013, 5, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175814, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11114, '02', 'DIRECT', 2013, 5, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175815, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175816, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175817, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175818, '62', '6228', '622856', 'ROA\'A STRATEGYA', 11023, '02', 'DIRECT', 2013, 5, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175819, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 5, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175820, '62', '6228', '622849', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 5, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175821, '62', '6228', '622862', 'TASAMIM DECORATION', 11171, '01', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175822, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 5, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175823, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 5, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175824, '62', '6233', '623349', 'BLUE SKY EPIC', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175825, '62', '6233', '623344', 'IRON MAN 3', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175826, '62', '6233', '623347', 'JAVA HEAT', 11114, '02', 'DIRECT', 2013, 5, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(175827, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175828, '63', '6302', 'B02875', 'BADER SHIPPING', 11056, '02', 'DIRECT', 2013, 5, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175829, '63', '6302', 'B02875', 'BADER SHIPPING', 11072, '02', 'DIRECT', 2013, 5, '01', 859.34, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(175830, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 11056, '02', 'DIRECT', 2013, 5, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(175831, '63', '6302', 'G01721', 'GULF SHIPPING', 11023, '02', 'DIRECT', 2013, 5, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(175832, '63', '6302', 'G01721', 'GULF SHIPPING', 11049, '02', 'DIRECT', 2013, 5, '01', 2114.78, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(175833, '63', '6302', 'S15110', 'SHOP & SHIP', 14068, '01', 'DIRECT', 2013, 5, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175834, '63', '6303', '630341', 'AL MARWA TRANSP.', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175835, '63', '6303', '630341', 'AL MARWA TRANSP.', 11049, '02', 'DIRECT', 2013, 5, '01', 916.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(175836, '64', '6401', 'A40117', 'AL MARAYEM', 14788, '03', 'DIRECT', 2013, 5, '01', 1611.26, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(175837, '64', '6401', 'P04983', 'PAPARAZZI STUDIO', 14101, '29', 'DIRECT', 2013, 5, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175838, '64', '6401', 'P42849', 'PHOTO GATE', 11056, '02', 'DIRECT', 2013, 5, '01', 8972.70, 1.14, 7, 0.00, 0.00, 0.00, 0.00),
	(175839, '64', '6401', 'P42849', 'PHOTO GATE', 11114, '02', 'DIRECT', 2013, 5, '01', 3877.09, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(175840, '64', '6401', 'P03441', 'PHOTOKINA', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175841, '64', '6401', 'R05546', 'ROMEO', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175842, '64', '6402', '640292', 'AL GHANIM', 11056, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175843, '64', '6402', 'L02879', 'LAJIN', 11023, '02', 'DIRECT', 2013, 5, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175844, '64', '6402', 'L02879', 'LAJIN', 11056, '02', 'DIRECT', 2013, 5, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175845, '64', '6402', 'L02879', 'LAJIN', 11114, '02', 'DIRECT', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175846, '65', '6509', 'A41236', 'ACICO', 11015, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175847, '65', '6509', 'A41236', 'ACICO', 11205, '01', 'DIRECT', 2013, 5, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175848, '65', '6509', '650964', 'HILAL CEMENT', 11015, '02', 'DIRECT', 2013, 5, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175849, '65', '6509', '650964', 'HILAL CEMENT', 11114, '02', 'DIRECT', 2013, 5, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(175850, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175851, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11056, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175852, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11114, '02', 'DIRECT', 2013, 5, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(175853, '66', '6601', 'T00315', 'TOTO', 11056, '02', 'AGA MEDIA', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175854, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 5, '01', 436.38, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(175855, '67', '6702', 'K04165', 'KWT.PACK.M.M.CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 1440.06, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(175856, '67', '6702', 'K04165', 'KWT.PACK.M.M.CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 1309.14, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(175857, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 5, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175858, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11072, '02', 'DIRECT', 2013, 5, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175859, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11114, '02', 'DIRECT', 2013, 5, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(175860, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 5, '01', 29539.84, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(175861, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175862, '67', '6705', 'A09722', 'AL JERAWY S.I.', 16014, '01', 'DIRECT', 2013, 5, '01', 369.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175863, '67', '6705', 'A09722', 'AL JERAWY S.I.', 16030, '06', 'DIRECT', 2013, 5, '01', 738.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175864, '67', '6705', 'G02913', 'GULF STONE CO.', 11023, '02', 'DIRECT', 2013, 5, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175865, '67', '6705', 'G02913', 'GULF STONE CO.', 11205, '01', 'DIRECT', 2013, 5, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175866, '67', '6705', 'H04439', 'HEISCO', 11056, '02', 'DIRECT', 2013, 5, '01', 4308.45, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(175867, '67', '6705', 'H04439', 'HEISCO', 11114, '02', 'DIRECT', 2013, 5, '01', 4561.89, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(175868, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'AL HUDHUD ADV.', 2013, 5, '01', 4726.37, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(175869, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11056, '02', 'AL HUDHUD ADV.', 2013, 5, '01', 7332.92, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(175870, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11114, '02', 'AL HUDHUD ADV.', 2013, 5, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175871, '68', '6801', 'M05824', 'METALCO', 11015, '02', 'DIRECT', 2013, 5, '01', 436.38, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(175872, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 5, '01', 56897.76, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(175873, '73', '7302', 'A37545', 'AU NOM DE ROSE', 14713, '03', 'DIRECT', 2013, 5, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175874, '73', '7311', 'P00354', 'PALMS AGRO PRDT.', 11023, '02', 'DIRECT', 2013, 5, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175875, '73', '7311', 'P00354', 'PALMS AGRO PRDT.', 11114, '02', 'DIRECT', 2013, 5, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(175876, '74', '7403', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175877, '74', '7403', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 5, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175878, '76', '7605', 'A08234', 'ALLIED PICKFORDS', 11072, '02', 'DIRECT', 2013, 5, '01', 9399.04, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(175879, '76', '7605', '760590', 'LOGISTICA', 11056, '02', 'DIRECT', 2013, 5, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(175880, '76', '7606', '760600', 'AGILITY', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175881, '76', '7606', '760600', 'AGILITY', 11114, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175882, '76', '7606', '760600', 'AGILITY', 11205, '01', 'DIRECT', 2013, 5, '01', 2316.19, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(175883, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175884, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11023, '02', 'DIRECT', 2013, 5, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175885, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175886, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11114, '02', 'DIRECT', 2013, 5, '01', 21147.84, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(175887, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175888, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 17038, '08', 'DIRECT', 2013, 5, '01', 335.68, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(175889, '81', '8101', 'R06252', 'REAL EST.& INV.', 11015, '02', 'DIRECT', 2013, 5, '01', 23497.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(175890, '81', '8101', 'R06252', 'REAL EST.& INV.', 11023, '02', 'DIRECT', 2013, 5, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175891, '81', '8101', 'R06252', 'REAL EST.& INV.', 11049, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175892, '81', '8101', 'R06252', 'REAL EST.& INV.', 11056, '02', 'DIRECT', 2013, 5, '01', 37596.16, 3.94, 4, 0.00, 0.00, 0.00, 0.00),
	(175893, '81', '8101', 'R06252', 'REAL EST.& INV.', 11114, '02', 'DIRECT', 2013, 5, '01', 22154.88, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(175894, '81', '8101', 'S17946', 'SUMMER FASHION', 11023, '02', 'DIRECT', 2013, 5, '01', 7680.32, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175895, '81', '8101', 'S17946', 'SUMMER FASHION', 11056, '02', 'DIRECT', 2013, 5, '01', 5934.82, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175896, '81', '8101', 'S17946', 'SUMMER FASHION', 11114, '02', 'DIRECT', 2013, 5, '01', 21510.36, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(175897, '81', '8102', 'I05369', 'INT\'L OPER.&MAIN', 11015, '02', 'DIRECT', 2013, 5, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(175898, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11015, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175899, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11023, '02', 'DIRECT', 2013, 5, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175900, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11049, '02', 'DIRECT', 2013, 5, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175901, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11056, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175902, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11064, '02', 'DIRECT', 2013, 5, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175903, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11114, '02', 'DIRECT', 2013, 5, '01', 21147.84, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(175904, '81', '8106', 'T09987', 'TRAVEL WORLD EXP', 11205, '01', 'DIRECT', 2013, 5, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175905, '81', '8107', 'A94252', 'ARABIAN BUSINESS', 11213, '01', 'DIRECT', 2013, 5, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175906, '81', '8109', '810927', 'ENGINEERING DES.', 11056, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175907, '81', '8109', '810934', 'EXEER AL ANAQA', 11056, '02', 'DIRECT', 2013, 5, '01', 8274.47, 1.35, 6, 0.00, 0.00, 0.00, 0.00),
	(175908, '81', '8109', '810981', 'INT\'L COMMER.EX.', 11056, '02', 'DIRECT', 2013, 5, '01', 24168.96, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(175909, '81', '8109', '810981', 'INT\'L COMMER.EX.', 11114, '02', 'DIRECT', 2013, 5, '01', 19637.28, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(175910, '81', '8109', '810981', 'INT\'L COMMER.EX.', 11205, '01', 'DIRECT', 2013, 5, '01', 3323.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175911, '81', '8109', 'O40771', 'OUTLET', 11056, '02', 'DIRECT', 2013, 5, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(175912, '81', '8109', 'O40771', 'OUTLET', 11114, '02', 'DIRECT', 2013, 5, '01', 11329.20, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(175913, '81', '8109', 'O40771', 'OUTLET', 16071, '01', 'DIRECT', 2013, 5, '01', 1342.72, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(175914, '81', '8111', 'U02968', 'UK UNIV. FAIR', 11056, '02', 'DIRECT', 2013, 5, '01', 2225.54, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(175915, '81', '8111', 'U02968', 'UK UNIV. FAIR', 11114, '02', 'DIRECT', 2013, 5, '01', 2416.88, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(175916, '81', '8111', '811136', 'VILLA UNO', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175917, '81', '8111', '811178', 'Y GEN.EXPO', 11015, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175918, '81', '8111', '811178', 'Y GEN.EXPO', 11023, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175919, '81', '8111', '811178', 'Y GEN.EXPO', 11049, '02', 'DIRECT', 2013, 5, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175920, '81', '8111', '811178', 'Y GEN.EXPO', 11064, '02', 'DIRECT', 2013, 5, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175921, '81', '8111', '811178', 'Y GEN.EXPO', 11072, '02', 'DIRECT', 2013, 5, '01', 14098.56, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175922, '81', '8111', '811178', 'Y GEN.EXPO', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175923, '81', '8111', '811178', 'Y GEN.EXPO', 11205, '01', 'DIRECT', 2013, 5, '01', 8056.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(175924, '81', '8112', '811201', 'KWT.SOCIAL MEDIA', 11015, '02', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175925, '81', '8112', '811201', 'KWT.SOCIAL MEDIA', 11171, '01', 'DIRECT', 2013, 5, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175926, '81', '8112', '811201', 'KWT.SOCIAL MEDIA', 11213, '01', 'DIRECT', 2013, 5, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175927, '81', '8112', '811201', 'KWT.SOCIAL MEDIA', 12773, '01', 'DIRECT', 2013, 5, '01', 698.21, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175928, '81', '8113', '811323', 'BENT AL NOUKHAZA', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175929, '81', '8113', '811323', 'BENT AL NOUKHAZA', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175930, '81', '8113', '811323', 'CHIC BY MBC', 13045, '02', 'DIRECT', 2013, 5, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175931, '81', '8113', '811313', 'DRAA\'AH AXPO', 16088, '01', 'DIRECT', 2013, 5, '01', 526681.92, 620.04, 374, 0.00, 0.00, 0.00, 0.00),
	(175932, '81', '8113', '811399', 'OTHERS', 11205, '01', 'DIRECT', 2013, 5, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175933, '81', '8113', '811324', 'TASYORAH', 11056, '02', 'DIRECT', 2013, 5, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(175934, '81', '8114', '811426', 'ANNUAL FORUM FOR GUI', 16014, '01', 'DIRECT', 2013, 5, '01', 671.35, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175935, '81', '8114', '811426', 'ANNUAL FORUM FOR GUI', 16071, '01', 'DIRECT', 2013, 5, '01', 15105.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(175936, '81', '8114', '811426', 'ANNUAL FORUM FOR GUI', 16088, '01', 'DIRECT', 2013, 5, '01', 6377.92, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(175937, '81', '8114', '811419', 'GOURMET FOOD EV.', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175938, '81', '8114', '811425', 'IL TECHABILITY', 11023, '02', 'DIRECT', 2013, 5, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175939, '81', '8114', '811425', 'IL TECHABILITY', 11056, '02', 'DIRECT', 2013, 5, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175940, '81', '8114', '811425', 'IL TECHABILITY', 11114, '02', 'DIRECT', 2013, 5, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175941, '83', '8313', '831302', 'CHARRIOL', 11049, '02', 'DIRECT', 2013, 5, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175942, '85', '8501', '850100', 'MIN.HOUSING.KWT', 16014, '01', 'DIRECT', 2013, 5, '01', 8861.84, 86.60, 20, 0.00, 0.00, 0.00, 0.00),
	(175943, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 5, '01', 47162.39, 360.70, 127, 0.00, 0.00, 0.00, 0.00),
	(175944, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 5, '01', 10976.58, 48.03, 29, 0.00, 0.00, 0.00, 0.00),
	(175945, '85', '8501', '850100', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 5, '01', 4783.38, 58.63, 11, 0.00, 0.00, 0.00, 0.00),
	(175946, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 5, '01', 36236.07, 258.69, 107, 0.00, 0.00, 0.00, 0.00),
	(175947, '85', '8501', '850100', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 5, '01', 4716.19, 23.48, 20, 0.00, 0.00, 0.00, 0.00),
	(175948, '01', '0101', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175949, '01', '0101', 'G00093', 'GOODY', 27011, '08', 'OMD', 2013, 5, '02', 7309.10, 4.67, 20, 0.00, 0.00, 0.00, 0.00),
	(175950, '01', '0101', 'G00093', 'GOODY', 27052, '08', 'OMD', 2013, 5, '02', 5075.70, 3.24, 14, 0.00, 0.00, 0.00, 0.00),
	(175951, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175952, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 5, '02', 51848.10, 9.96, 18, 0.00, 0.00, 0.00, 0.00),
	(175953, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 5, '02', 1967.40, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(175954, '01', '0104', '010426', 'NOOP', 21378, '02', 'DIRECT', 2013, 5, '02', 975.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(175955, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 5, '02', 27384.60, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(175956, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 5, '02', 823.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(175957, '01', '0105', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 39723.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(175958, '01', '0109', 'W00099', 'WEETABIX', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175959, '01', '0113', 'K01656', 'KNORR', 27011, '08', 'MAGNA GLOBAL', 2013, 5, '02', 693.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(175960, '01', '0113', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 5, '02', 11790.60, 10.07, 22, 0.00, 0.00, 0.00, 0.00),
	(175961, '01', '0113', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 5, '02', 6901.60, 5.49, 12, 0.00, 0.00, 0.00, 0.00),
	(175962, '01', '0113', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 5, '02', 13835.70, 10.76, 23, 0.00, 0.00, 0.00, 0.00),
	(175963, '01', '0113', 'K01656', 'KNORR', 27060, '08', 'MAGNA GLOBAL', 2013, 5, '02', 797.10, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(175964, '02', '0228', 'A22608', 'ABU ZAHRA', 26013, '01', 'OPTIMEDIA', 2013, 5, '02', 2932.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(175965, '02', '0242', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14202.90, 11.91, 33, 0.00, 0.00, 0.00, 0.00),
	(175966, '02', '0242', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11937.10, 8.08, 23, 0.00, 0.00, 0.00, 0.00),
	(175967, '02', '0242', 'C00452', 'COOPOLIVA', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 567.80, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(175968, '03', '0301', 'L00217', 'LUNA', 23044, '03', 'AL TAWASOL ALHADEF', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(175969, '03', '0301', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 5118.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(175970, '03', '0301', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(175971, '03', '0301', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 5, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(175972, '03', '0302', 'N00205', 'NADEC', 27011, '08', 'MEDIA INSIGHT', 2013, 5, '02', 453.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(175973, '03', '0302', 'N00205', 'NADEC', 27052, '08', 'MEDIA INSIGHT', 2013, 5, '02', 586.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(175974, '03', '0302', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 5, '02', 375906.00, 46.00, 1840, 0.00, 0.00, 0.00, 0.00),
	(175975, '03', '0304', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 5, '02', 31320.00, 19.39, 102, 0.00, 0.00, 0.00, 0.00),
	(175976, '03', '0304', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 5, '02', 21122.40, 11.44, 58, 0.00, 0.00, 0.00, 0.00),
	(175977, '03', '0304', 'P00335', 'PUCK', 27060, '08', 'PHD', 2013, 5, '02', 762.40, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(175978, '03', '0304', 'P00335', 'PUCK', 28019, '01', 'PHD', 2013, 5, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(175979, '03', '0305', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 5, '02', 4997.80, 2.90, 18, 0.00, 0.00, 0.00, 0.00),
	(175980, '03', '0305', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 5, '02', 8396.60, 4.88, 24, 0.00, 0.00, 0.00, 0.00),
	(175981, '03', '0305', 'P00335', 'PUCK', 27060, '08', 'PHD', 2013, 5, '02', 394.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(175982, '03', '0306', 'N00218', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(175983, '03', '0306', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(175984, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 28019, '01', 'MAGNA GLOBAL', 2013, 5, '02', 167291.50, 21.00, 840, 0.00, 0.00, 0.00, 0.00),
	(175985, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 28118, '01', 'MAGNA GLOBAL', 2013, 5, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(175986, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 5, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(175987, '03', '0307', 'C05623', 'CONE ZONE', 21261, '02', 'DIRECT', 2013, 5, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(175988, '03', '0307', 'C05623', 'CONE ZONE', 26039, '06', 'DIRECT', 2013, 5, '02', 19195.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(175989, '03', '0307', 'K00171', 'KWALITY', 26039, '06', 'AGA MEDIA', 2013, 5, '02', 19195.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(175990, '03', '0307', 'K00171', 'KWALITY', 27011, '08', 'AGA MEDIA', 2013, 5, '02', 831.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(175991, '03', '0307', 'K00171', 'KWALITY', 27029, '08', 'AGA MEDIA', 2013, 5, '02', 6288.90, 4.07, 17, 0.00, 0.00, 0.00, 0.00),
	(175992, '03', '0307', 'K00171', 'KWALITY', 27037, '08', 'AGA MEDIA', 2013, 5, '02', 2902.90, 2.63, 11, 0.00, 0.00, 0.00, 0.00),
	(175993, '03', '0307', 'K00171', 'KWALITY', 27045, '08', 'AGA MEDIA', 2013, 5, '02', 4067.70, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(175994, '03', '0307', 'K00171', 'KWALITY', 27052, '08', 'AGA MEDIA', 2013, 5, '02', 1434.30, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(175995, '03', '0307', 'K00171', 'KWALITY', 27060, '08', 'AGA MEDIA', 2013, 5, '02', 815.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(175996, '03', '0309', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(175997, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 5, '02', 30925.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(175998, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 26013, '01', 'ZENITH MEDIA', 2013, 5, '02', 44255.60, 18.00, 20, 0.00, 0.00, 0.00, 0.00),
	(175999, '03', '0317', 'K00143', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 61851.20, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(176000, '03', '0318', 'L00217', 'LUNA', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176001, '03', '0318', 'L00217', 'LUNA', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 5, '02', 71008.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(176002, '03', '0318', 'L00217', 'LUNA', 26039, '06', 'AL TAWASOL ALHADEF', 2013, 5, '02', 10077.20, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(176003, '03', '0318', 'L00217', 'LUNA', 28019, '01', 'AL TAWASOL ALHADEF', 2013, 5, '02', 81313.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(176004, '03', '0318', 'L00217', 'LUNA', 28118, '01', 'AL TAWASOL ALHADEF', 2013, 5, '02', 330584.00, 7.75, 310, 0.00, 0.00, 0.00, 0.00),
	(176005, '03', '0318', 'L00217', 'LUNA', 28183, '01', 'AL TAWASOL ALHADEF', 2013, 5, '02', 351912.00, 9.50, 380, 0.00, 0.00, 0.00, 0.00),
	(176006, '03', '0318', 'L00217', 'LUNA', 28209, '01', 'AL TAWASOL ALHADEF', 2013, 5, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(176007, '03', '0318', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 5, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(176008, '03', '0320', 'K00143', 'KRAFT', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(176009, '03', '0320', 'K00143', 'KRAFT', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 223944.00, 6.50, 260, 0.00, 0.00, 0.00, 0.00),
	(176010, '03', '0320', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 5, '02', 1202.20, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(176011, '03', '0321', '032102', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 48521.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(176012, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21048, '02', 'MAGNA GLOBAL', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176013, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21097, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176014, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 65983.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(176015, '03', '0324', '032401', 'YUMMY YOGURT', 21097, '02', 'DIRECT', 2013, 5, '02', 42229.00, 2.36, 7, 0.00, 0.00, 0.00, 0.00),
	(176016, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 26515.20, 18.85, 60, 0.00, 0.00, 0.00, 0.00),
	(176017, '03', '0332', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 885.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(176018, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 15844.80, 10.25, 33, 0.00, 0.00, 0.00, 0.00),
	(176019, '03', '0332', 'U00012', 'ULKER DAIRY', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 1108.90, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(176020, '05', '0501', 'A01082', 'ABU KASS RICE', 27011, '08', 'MPG', 2013, 5, '02', 3057.60, 2.29, 7, 0.00, 0.00, 0.00, 0.00),
	(176021, '05', '0501', 'A01082', 'ABU KASS RICE', 27029, '08', 'MPG', 2013, 5, '02', 10360.60, 8.35, 26, 0.00, 0.00, 0.00, 0.00),
	(176022, '05', '0501', 'A01082', 'ABU KASS RICE', 27037, '08', 'MPG', 2013, 5, '02', 1218.10, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(176023, '05', '0501', 'A01082', 'ABU KASS RICE', 27052, '08', 'MPG', 2013, 5, '02', 1039.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(176024, '05', '0501', 'A01082', 'ABU KASS RICE', 27060, '08', 'MPG', 2013, 5, '02', 7874.00, 5.72, 18, 0.00, 0.00, 0.00, 0.00),
	(176025, '05', '0501', '050164', 'RICE KING', 28019, '01', 'OPTIMEDIA', 2013, 5, '02', 55319.50, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(176026, '05', '0501', '050156', 'TRUST', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176027, '05', '0504', '050401', 'GOODY', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176028, '05', '0504', 'P05058', 'POPCORN', 27060, '08', 'DIRECT', 2013, 5, '02', 3510.30, 2.09, 9, 0.00, 0.00, 0.00, 0.00),
	(176029, '06', '0601', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 5, '02', 5683.80, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(176030, '06', '0602', '000021', '7 DAYS', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4342.10, 2.71, 11, 0.00, 0.00, 0.00, 0.00),
	(176031, '06', '0602', '000021', '7 DAYS', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 351912.00, 54.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(176032, '06', '0602', '000021', '7 DAYS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(176033, '06', '0602', '000021', '7 DAYS', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 303924.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(176034, '06', '0602', '060220', 'BARNI', 26013, '01', 'DIRECT', 2013, 5, '02', 12796.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(176035, '06', '0603', 'B06318', 'BRITANNIA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176036, '06', '0603', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 5, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(176037, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 5, '02', 19861.50, 1.69, 19, 0.00, 0.00, 0.00, 0.00),
	(176038, '06', '0605', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 5, '02', 5204.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(176039, '06', '0605', '060504', 'TRUST', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176040, '06', '0606', '060629', 'KUWAIT FLOUR M.', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176041, '07', '0701', 'W01703', 'WERTHER\'S', 26013, '01', 'DIRECT', 2013, 5, '02', 35537.30, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(176042, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11367.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(176043, '07', '0703', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176044, '07', '0704', 'M07820', 'M&M\'S', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11367.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(176045, '07', '0704', 'M00777', 'MALTEESERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11367.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(176046, '07', '0704', 'P00075', 'PATCHI', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 7118.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176047, '07', '0705', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 12788.10, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(176048, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11367.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(176049, '07', '0706', 'K07223', 'KINDER JOY', 26013, '01', 'AL ADEEB ADV.', 2013, 5, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176050, '07', '0706', 'S00501', 'SNICKERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 10938.40, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(176051, '07', '0706', 'S00501', 'SNICKERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11197.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(176052, '07', '0707', 'G00301', 'GODIVA', 21097, '02', 'DIRECT', 2013, 5, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176053, '07', '0707', 'P00075', 'PATCHI', 23044, '03', 'MEDIAEDGE', 2013, 5, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176054, '07', '0707', 'P00075', 'PATCHI', 24208, '03', 'MEDIAEDGE', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176055, '07', '0708', 'B06318', 'BRITANNIA', 23044, '03', 'DIRECT', 2013, 5, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176056, '07', '0708', 'D00453', 'DEEMAH', 27011, '08', 'ALWAN', 2013, 5, '02', 6090.80, 4.12, 15, 0.00, 0.00, 0.00, 0.00),
	(176057, '07', '0708', 'D00453', 'DEEMAH', 27052, '08', 'ALWAN', 2013, 5, '02', 5307.20, 3.40, 11, 0.00, 0.00, 0.00, 0.00),
	(176058, '07', '0708', 'D00453', 'DEEMAH', 27060, '08', 'ALWAN', 2013, 5, '02', 426.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(176059, '07', '0708', 'D02933', 'DIGESTIVE', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176060, '07', '0708', '070851', 'NEO', 21139, '06', 'DIRECT', 2013, 5, '02', 80146.00, 4.48, 30, 0.00, 0.00, 0.00, 0.00),
	(176061, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 62384.40, 24.00, 28, 0.00, 0.00, 0.00, 0.00),
	(176062, '07', '0709', 'C04736', 'CHEDDAR BALLS', 24331, '05', 'DIRECT', 2013, 5, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176063, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 5, '02', 45469.60, 2.43, 30, 0.00, 0.00, 0.00, 0.00),
	(176064, '07', '0710', '071022', 'CHIPSITO', 21188, '18', 'DIRECT', 2013, 5, '02', 20048.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(176065, '07', '0711', '071113', 'KRIKITA', 21352, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176066, '07', '0711', '071113', 'KRIKITA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176067, '07', '0713', 'N00198', 'NUTELLA', 26013, '01', 'AL ADEEB ADV.', 2013, 5, '02', 46723.70, 11.26, 15, 0.00, 0.00, 0.00, 0.00),
	(176068, '09', '0908', '090803', 'ILLUMA', 25338, '03', 'DIRECT', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176069, '09', '0908', 'P41590', 'PEDIASURE', 26013, '01', 'OMD', 2013, 5, '02', 28523.30, 5.62, 7, 0.00, 0.00, 0.00, 0.00),
	(176070, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 5, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176071, '09', '0908', '090801', 'RONAGRO', 24331, '05', 'DIRECT', 2013, 5, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176072, '10', '1003', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176073, '10', '1006', '100607', 'LAMB WESTON', 27011, '08', 'DIRECT', 2013, 5, '02', 13787.50, 10.45, 26, 0.00, 0.00, 0.00, 0.00),
	(176074, '10', '1006', '100607', 'LAMB WESTON', 27052, '08', 'DIRECT', 2013, 5, '02', 6283.40, 4.74, 12, 0.00, 0.00, 0.00, 0.00),
	(176075, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27011, '08', 'DIRECT', 2013, 5, '02', 999.70, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(176076, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27052, '08', 'DIRECT', 2013, 5, '02', 5710.00, 4.54, 10, 0.00, 0.00, 0.00, 0.00),
	(176077, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 5, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(176078, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7205.30, 5.43, 18, 0.00, 0.00, 0.00, 0.00),
	(176079, '11', '1109', 'D00299', 'DOUX', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 266.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176080, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6477.70, 4.56, 15, 0.00, 0.00, 0.00, 0.00),
	(176081, '11', '1109', 'D00299', 'DOUX', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 394.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(176082, '11', '1122', 'F00411', 'FAQEH', 21048, '02', 'DIRECT', 2013, 5, '02', 9608.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176083, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 5, '02', 15103.40, 11.29, 52, 0.00, 0.00, 0.00, 0.00),
	(176084, '12', '1203', '120323', 'NESPRESSO', 23044, '03', 'MEDIAEDGE', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176085, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 5, '02', 12050.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(176086, '12', '1206', 'W01338', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 5, '02', 7333.50, 0.19, 18, 0.00, 0.00, 0.00, 0.00),
	(176087, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 5, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176088, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 5, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176089, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 83712.40, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(176090, '12', '1212', 'J01722', 'JAM-E-SHIRIN', 21196, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176091, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 94141.20, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(176092, '12', '1216', 'L00163', 'LIPTON', 27011, '08', 'MAGNA GLOBAL', 2013, 5, '02', 5144.80, 3.72, 12, 0.00, 0.00, 0.00, 0.00),
	(176093, '12', '1216', 'L00163', 'LIPTON', 27029, '08', 'MAGNA GLOBAL', 2013, 5, '02', 14814.70, 11.86, 35, 0.00, 0.00, 0.00, 0.00),
	(176094, '12', '1216', 'L00163', 'LIPTON', 27045, '08', 'MAGNA GLOBAL', 2013, 5, '02', 10393.80, 7.73, 21, 0.00, 0.00, 0.00, 0.00),
	(176095, '12', '1216', 'L00163', 'LIPTON', 27052, '08', 'MAGNA GLOBAL', 2013, 5, '02', 4822.30, 3.35, 10, 0.00, 0.00, 0.00, 0.00),
	(176096, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 5, '02', 14971.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(176097, '12', '1220', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 5, '02', 354578.00, 42.00, 1680, 0.00, 0.00, 0.00, 0.00),
	(176098, '12', '1220', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 5, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(176099, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 5, '02', 184753.80, 26.67, 95, 0.00, 0.00, 0.00, 0.00),
	(176100, '13', '1301', 'P00108', 'PEPSI', 26039, '06', 'OMD', 2013, 5, '02', 16795.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176101, '13', '1303', 'F00043', 'FANTA', 28209, '01', 'UM7', 2013, 5, '02', 103334.10, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(176102, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 5, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176103, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 5, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176104, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 5, '02', 44532.40, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(176105, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 58863.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(176106, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 22394.40, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(176107, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 5, '02', 103482.70, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(176108, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 5, '02', 46409.10, 2.40, 28, 0.00, 0.00, 0.00, 0.00),
	(176109, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 5, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176110, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 5, '02', 788.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176111, '13', '1313', 'B00741', 'BARBICAN', 26013, '01', 'MINDSHARE', 2013, 5, '02', 23458.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(176112, '13', '1313', 'H00359', 'HOLSTEN', 26039, '06', 'OMD', 2013, 5, '02', 89977.50, 12.26, 49, 0.00, 0.00, 0.00, 0.00),
	(176113, '14', '1401', 'B03006', 'BAVARIA BEER', 28019, '01', 'DIRECT', 2013, 5, '02', 139965.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(176114, '16', '1601', '160192', 'BIO-OIL', 24095, '03', 'DIRECT', 2013, 5, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176115, '16', '1601', '160192', 'BIO-OIL', 25338, '03', 'DIRECT', 2013, 5, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176116, '16', '1601', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 58318.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(176117, '16', '1601', 'E01638', 'ENCHANTEUR', 23044, '03', 'DIRECT', 2013, 5, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176118, '16', '1601', '160189', 'SENSAI', 23044, '03', 'DIRECT', 2013, 5, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176119, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 54489.70, 10.26, 14, 0.00, 0.00, 0.00, 0.00),
	(176120, '16', '1602', 'F00021', 'FAIR & LOVELY', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 30738.60, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(176121, '16', '1602', 'I01584', 'IMEDEEN', 25353, '37', 'DIRECT', 2013, 5, '02', 13996.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176122, '16', '1602', '160288', 'THE BODY SHOP', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176123, '16', '1604', 'G02853', 'GHALIA', 21378, '02', 'DIRECT', 2013, 5, '02', 3145.70, 1.29, 6, 0.00, 0.00, 0.00, 0.00),
	(176124, '16', '1604', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176125, '16', '1604', 'G00074', 'GIVENCHY', 24208, '03', 'OMD', 2013, 5, '02', 23511.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176126, '16', '1604', 'G00209', 'GUCCI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 62192.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176127, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176128, '16', '1604', 'G00210', 'GUERLAIN', 24175, '03', 'OMD', 2013, 5, '02', 9898.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176129, '16', '1604', 'G00210', 'GUERLAIN', 24208, '03', 'OMD', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176130, '16', '1604', 'L00069', 'LANVIN', 23044, '03', 'MPG', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176131, '16', '1604', 'T00222', 'THIERRY MUGLER', 23044, '03', 'OMD', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176132, '16', '1604', 'T00222', 'THIERRY MUGLER', 24175, '03', 'OMD', 2013, 5, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176133, '16', '1609', '160974', 'ARTDECO', 23084, '03', 'DIRECT', 2013, 5, '02', 18992.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176134, '16', '1609', '160976', 'BABARIA', 21048, '02', 'DIRECT', 2013, 5, '02', 839.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(176135, '16', '1609', 'C06911', 'COLLISTAR', 23084, '03', 'DIRECT', 2013, 5, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176136, '16', '1609', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 5, '02', 30509.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176137, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 5, '02', 11495.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176138, '16', '1609', 'G00031', 'GAZZAZ', 24208, '03', 'UM7', 2013, 5, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176139, '16', '1609', 'M05168', 'MAKE UP FOREVER', 23044, '03', 'MPG', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176140, '16', '1609', 'S13679', 'SEPHORA', 23044, '03', 'OMD', 2013, 5, '02', 39549.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(176141, '16', '1609', 'S13679', 'SEPHORA', 24208, '03', 'OMD', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176142, '16', '1611', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176143, '16', '1612', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 5, '02', 49907.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176144, '16', '1612', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 5, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176145, '16', '1612', 'G00074', 'GIVENCHY', 21089, '02', 'OMD', 2013, 5, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176146, '16', '1612', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176147, '16', '1612', 'G00074', 'GIVENCHY', 24190, '04', 'OMD', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176148, '16', '1612', 'G00074', 'GIVENCHY', 24869, '29', 'OMD', 2013, 5, '02', 13996.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176149, '16', '1612', 'H00425', 'HERRERA', 25155, '16', 'MPG', 2013, 5, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176150, '16', '1612', 'M00127', 'MASERATI', 21030, '02', 'DIRECT', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176151, '16', '1612', 'M00127', 'MASERATI', 21089, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176152, '16', '1612', 'M00127', 'MASERATI', 21261, '02', 'DIRECT', 2013, 5, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176153, '16', '1612', 'M00127', 'MASERATI', 21352, '02', 'DIRECT', 2013, 5, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176154, '16', '1612', 'S00075', 'SALVATORE FERRAG', 24175, '03', 'LULUAT AL KHALEEJ', 2013, 5, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176155, '16', '1612', 'U00035', 'UNGARO', 21030, '02', 'DIRECT', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176156, '16', '1612', 'U00035', 'UNGARO', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176157, '16', '1612', 'U00035', 'UNGARO', 21089, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176158, '16', '1612', 'U00035', 'UNGARO', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176159, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 62192.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176160, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176161, '16', '1613', 'V00005', 'VALENTINO', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176162, '16', '1613', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176163, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 5, '02', 37713.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176164, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'OMD', 2013, 5, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176165, '16', '1614', 'G00074', 'GIVENCHY', 24175, '03', 'OMD', 2013, 5, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176166, '16', '1615', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 5, '02', 56055.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176167, '16', '1615', 'L00060', 'LANCOME', 24208, '03', 'UM7', 2013, 5, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176168, '16', '1615', 'M07435', 'M.A.C.', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176169, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 5, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176170, '16', '1619', 'C00324', 'CLARINS', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176171, '16', '1619', 'C00324', 'CLARINS', 24095, '03', 'OMD', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176172, '16', '1619', 'C00324', 'CLARINS', 24208, '03', 'OMD', 2013, 5, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176173, '16', '1619', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 5, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176174, '16', '1625', '162591', 'D LINE', 21378, '02', 'DIRECT', 2013, 5, '02', 4372.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(176175, '16', '1625', '162590', 'GENTLEMEN ONLY', 21048, '02', 'DIRECT', 2013, 5, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176176, '16', '1625', '162590', 'GENTLEMEN ONLY', 21089, '02', 'DIRECT', 2013, 5, '02', 24793.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(176177, '16', '1625', '162590', 'GENTLEMEN ONLY', 21360, '06', 'DIRECT', 2013, 5, '02', 6398.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176178, '16', '1625', '162590', 'GENTLEMEN ONLY', 22137, '06', 'DIRECT', 2013, 5, '02', 32525.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176179, '16', '1625', '162590', 'SAFARI EXTREME', 21030, '02', 'DIRECT', 2013, 5, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176180, '16', '1625', '162590', 'SAFARI EXTREME', 21048, '02', 'DIRECT', 2013, 5, '02', 18128.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176181, '16', '1625', '162590', 'SAFARI EXTREME', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176182, '16', '1625', '162590', 'SILVER STONE', 21378, '02', 'DIRECT', 2013, 5, '02', 6558.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(176183, '16', '1625', '162590', 'VERSACE EROS', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176184, '16', '1625', '162590', 'VERSACE EROS', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176185, '16', '1625', '162590', 'VERSACE EROS', 24901, '01', 'DIRECT', 2013, 5, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176186, '16', '1625', 'W03468', 'WOODY', 24190, '04', 'DIRECT', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176187, '16', '1629', 'A93213', 'ALPHAU', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176188, '16', '1629', '162995', 'FLORA-GUCCI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176189, '16', '1629', '162995', 'FLORA-GUCCI', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176190, '16', '1629', '162995', 'FLORA-GUCCI', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176191, '16', '1629', 'H07875', 'HAYATI', 23044, '03', 'DIRECT', 2013, 5, '02', 6726.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176192, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 23044, '03', 'OMD', 2013, 5, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176193, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24095, '03', 'OMD', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176194, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24175, '03', 'OMD', 2013, 5, '02', 7398.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176195, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24208, '03', 'OMD', 2013, 5, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176196, '16', '1629', 'V00899', 'VICTORIA\'S SECRT', 23044, '03', 'DIRECT', 2013, 5, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176197, '16', '1629', 'V00899', 'VICTORIA\'S SECRT', 24095, '03', 'DIRECT', 2013, 5, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176198, '16', '1631', '163101', 'VASELINE', 26013, '01', 'DIRECT', 2013, 5, '02', 38206.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(176199, '16', '1637', '163701', 'BEBE', 23044, '03', 'DIRECT', 2013, 5, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176200, '16', '1637', '163701', 'BEBE', 24175, '03', 'DIRECT', 2013, 5, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176201, '16', '1637', '163721', 'ELIE SAAB', 23044, '03', 'DIRECT', 2013, 5, '02', 181288.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176202, '16', '1637', '163721', 'ELIE SAAB', 24175, '03', 'DIRECT', 2013, 5, '02', 6099.80, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(176203, '16', '1637', '163721', 'ELIE SAAB', 24208, '03', 'DIRECT', 2013, 5, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176204, '16', '1637', '163714', 'FAN DI FENDI', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176205, '16', '1637', '163714', 'FAN DI FENDI', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176206, '16', '1637', '163742', 'LAMSA', 23044, '03', 'DIRECT', 2013, 5, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176207, '16', '1637', '163741', 'REEM ACRA', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176208, '16', '1637', '163741', 'REEM ACRA', 24095, '03', 'DIRECT', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176209, '16', '1637', '163741', 'REEM ACRA', 24208, '03', 'DIRECT', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176210, '16', '1637', '163741', 'SEEBY CHLOE', 23044, '03', 'DIRECT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176211, '16', '1637', '163741', 'SEEBY CHLOE', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176212, '16', '1640', '164010', 'MY BABY', 21030, '02', 'DIRECT', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176213, '16', '1640', '164006', 'SEHR AL KALEMAT', 24190, '04', 'DIRECT', 2013, 5, '02', 4686.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176214, '17', '1701', 'A97161', 'ALOEDENT', 23044, '03', 'DIRECT', 2013, 5, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176215, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 51588.50, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(176216, '17', '1701', 'C00518', 'CREST', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 25576.20, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(176217, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 46094.70, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(176218, '17', '1704', '170446', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 26126.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(176219, '17', '1705', 'D00182', 'DETTOL', 21048, '02', 'REFLECTION', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176220, '17', '1705', 'D00182', 'DETTOL', 21089, '02', 'REFLECTION', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176221, '17', '1705', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 27726.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(176222, '17', '1706', '170629', 'DEO 7 PLUS', 21352, '02', 'DIRECT', 2013, 5, '02', 24291.70, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(176223, '17', '1706', 'N00144', 'NIVEA', 21048, '02', 'OMD', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(176224, '17', '1706', 'N00144', 'NIVEA', 21352, '02', 'OMD', 2013, 5, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176225, '17', '1706', 'N00144', 'NIVEA', 23044, '03', 'OMD', 2013, 5, '02', 33415.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176226, '17', '1706', 'N00144', 'NIVEA', 24208, '03', 'OMD', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176227, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 5, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176228, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176229, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 1487.40, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(176230, '17', '1712', 'Z01873', 'ZAHRA', 24430, '02', 'DIRECT', 2013, 5, '02', 3465.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176231, '17', '1712', 'Z01873', 'ZAHRA', 24455, '10', 'DIRECT', 2013, 5, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176232, '17', '1714', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 49043.30, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(176233, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 80579.60, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(176234, '17', '1717', 'S00355', 'SHARK', 21022, '02', 'DIRECT', 2013, 5, '02', 28237.90, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(176235, '17', '1717', 'S00355', 'SHARK', 21048, '02', 'DIRECT', 2013, 5, '02', 29592.40, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(176236, '17', '1717', 'S00355', 'SHARK', 21097, '02', 'DIRECT', 2013, 5, '02', 22599.60, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(176237, '17', '1717', 'S00355', 'SHARK', 26039, '06', 'DIRECT', 2013, 5, '02', 92776.80, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(176238, '17', '1722', 'B00971', 'BANAT', 21097, '02', 'DIRECT', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176239, '17', '1722', 'B00971', 'BANAT', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176240, '17', '1722', 'B00971', 'BANAT', 21378, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176241, '17', '1722', 'B00971', 'BANAT', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176242, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 2132.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176243, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 5, '02', 14035.80, 1.05, 15, 0.00, 0.00, 0.00, 0.00),
	(176244, '17', '1726', '172602', 'DURU', 21048, '02', 'MEDIA RESULTS', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176245, '17', '1726', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 47988.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(176246, '17', '1736', 'A37319', 'ALOE DENT', 27011, '08', 'DIRECT', 2013, 5, '02', 877.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(176247, '17', '1736', 'A37319', 'ALOE DENT', 27052, '08', 'DIRECT', 2013, 5, '02', 10515.80, 6.78, 22, 0.00, 0.00, 0.00, 0.00),
	(176248, '17', '1736', 'A37319', 'ALOE DENT', 27060, '08', 'DIRECT', 2013, 5, '02', 426.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(176249, '17', '1739', '173913', 'WADI AL NAHIL', 21030, '02', 'DIRECT', 2013, 5, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176250, '19', '1901', 'C04775', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 73181.70, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(176251, '19', '1901', 'C04623', 'CLIVEN', 23044, '03', 'DIRECT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176252, '19', '1901', 'C04623', 'CLIVEN', 23084, '03', 'DIRECT', 2013, 5, '02', 18992.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176253, '19', '1901', '190168', 'DURU', 23044, '03', 'MEDIA RESULTS', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176254, '19', '1901', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 22351.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176255, '19', '1901', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176256, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176257, '19', '1902', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 50018.90, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(176258, '19', '1904', 'B09851', 'BABARIA', 21048, '02', 'DIRECT', 2013, 5, '02', 839.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(176259, '19', '1904', 'B00271', 'BIGEN', 21048, '02', 'DIRECT', 2013, 5, '02', 15118.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176260, '19', '1904', 'B00271', 'BIGEN', 24141, '21', 'DIRECT', 2013, 5, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176261, '19', '1904', 'H00471', 'HERBATINT', 21352, '02', 'DIRECT', 2013, 5, '02', 24291.70, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(176262, '19', '1906', 'C12115', 'CRISTAL SERUM', 21097, '02', 'DIRECT', 2013, 5, '02', 11516.80, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(176263, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 5, '02', 40961.90, 2.82, 31, 0.00, 0.00, 0.00, 0.00),
	(176264, '19', '1906', 'K00056', 'KERASTASE', 23044, '03', 'UM7', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176265, '19', '1906', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 22351.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176266, '19', '1906', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 98908.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(176267, '19', '1906', 'W01882', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 5, '02', 4990.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(176268, '19', '1909', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 53719.90, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(176269, '19', '1909', 'E00023', 'ECRINAL', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176270, '19', '1909', 'P00310', 'PRIORIN', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176271, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21238, '06', 'DIRECT', 2013, 5, '02', 1866.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176272, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 5, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(176273, '19', '1913', 'H08228', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 5, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(176274, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 48321.20, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(176275, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 39990.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(176276, '20', '2003', '200302', 'MY BABY', 21030, '02', 'DIRECT', 2013, 5, '02', 11253.10, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(176277, '20', '2003', '200302', 'MY BABY', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176278, '20', '2003', '200302', 'MY BABY', 21063, '02', 'DIRECT', 2013, 5, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176279, '20', '2003', '200302', 'MY BABY', 21071, '02', 'DIRECT', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176280, '20', '2003', '200302', 'MY BABY', 21089, '02', 'DIRECT', 2013, 5, '02', 18363.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176281, '20', '2003', '200302', 'MY BABY', 21097, '02', 'DIRECT', 2013, 5, '02', 6334.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(176282, '20', '2003', '200302', 'MY BABY', 21261, '02', 'DIRECT', 2013, 5, '02', 22394.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(176283, '20', '2003', '200302', 'MY BABY', 21352, '02', 'DIRECT', 2013, 5, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176284, '20', '2003', '200302', 'MY BABY', 23044, '03', 'DIRECT', 2013, 5, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176285, '20', '2003', '200302', 'MY BABY', 23084, '03', 'DIRECT', 2013, 5, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176286, '20', '2007', 'P00027', 'PAMPERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176287, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8957.70, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(176288, '20', '2009', 'J00058', 'JOHNSON & JOHNSON', 23044, '03', 'INITIATIVE MEDIA', 2013, 5, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176289, '20', '2010', '201018', 'FISHER PRICE', 25338, '03', 'DIRECT', 2013, 5, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176290, '20', '2010', 'M00374', 'MOTHERCARE', 27011, '08', 'BATES MEDIA', 2013, 5, '02', 2657.70, 1.82, 5, 0.00, 0.00, 0.00, 0.00),
	(176291, '20', '2010', 'M00374', 'MOTHERCARE', 27052, '08', 'BATES MEDIA', 2013, 5, '02', 1039.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(176292, '20', '2010', 'M00374', 'MOTHERCARE', 27060, '08', 'BATES MEDIA', 2013, 5, '02', 455.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(176293, '20', '2010', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 5, '02', 26542.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176294, '20', '2010', 'P00162', 'PHILIPS', 25338, '03', 'CARAT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176295, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 23044, '03', 'INITIATIVE MEDIA', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176296, '21', '2101', 'A01871', 'ASPIRIN', 21048, '02', 'OMD', 2013, 5, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176297, '21', '2101', 'A01871', 'ASPIRIN', 21055, '02', 'OMD', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176298, '21', '2101', 'A01871', 'ASPIRIN', 21089, '02', 'OMD', 2013, 5, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176299, '21', '2101', 'A01871', 'ASPIRIN', 21261, '02', 'OMD', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176300, '21', '2102', 'S01553', 'STREPSILS', 24836, '37', 'REFLECTION', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176301, '21', '2105', 'S01557', 'SEVEN SEAS', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176302, '21', '2109', 'C09371', 'CANESTEN', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176303, '21', '2109', 'J03953', 'JPI', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176304, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 5, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176305, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 5, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176306, '21', '2109', 'R05915', 'RIYADH PHARMA', 25213, '18', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176307, '21', '2110', 'B00176', 'BAYER', 21055, '02', 'OMD', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176308, '21', '2110', 'B00176', 'BAYER', 21261, '02', 'OMD', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176309, '21', '2115', 'B00764', 'BISON', 26039, '06', 'ICOM', 2013, 5, '02', 32391.90, 4.92, 15, 0.00, 0.00, 0.00, 0.00),
	(176310, '21', '2115', '211515', 'BUGZY', 27011, '08', 'DIRECT', 2013, 5, '02', 1239.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176311, '21', '2115', '211515', 'BUGZY', 27037, '08', 'DIRECT', 2013, 5, '02', 3183.00, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(176312, '21', '2115', '211515', 'BUGZY', 27045, '08', 'DIRECT', 2013, 5, '02', 3345.50, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(176313, '21', '2115', '211515', 'BUGZY', 27060, '08', 'DIRECT', 2013, 5, '02', 2401.70, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(176314, '21', '2115', 'R02437', 'RED BULL', 27011, '08', 'ZENITH MEDIA', 2013, 5, '02', 3702.80, 3.61, 5, 0.00, 0.00, 0.00, 0.00),
	(176315, '21', '2115', 'R02437', 'RED BULL', 27029, '08', 'ZENITH MEDIA', 2013, 5, '02', 4257.10, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(176316, '21', '2115', 'R02437', 'RED BULL', 27037, '08', 'ZENITH MEDIA', 2013, 5, '02', 20502.20, 20.03, 42, 0.00, 0.00, 0.00, 0.00),
	(176317, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 5, '02', 11782.80, 9.23, 18, 0.00, 0.00, 0.00, 0.00),
	(176318, '21', '2115', 'R02437', 'RED BULL', 27052, '08', 'ZENITH MEDIA', 2013, 5, '02', 5942.40, 4.54, 8, 0.00, 0.00, 0.00, 0.00),
	(176319, '21', '2115', 'R02437', 'RED BULL', 27060, '08', 'ZENITH MEDIA', 2013, 5, '02', 1594.20, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(176320, '22', '2201', '220169', 'CLEVER WHITE', 21097, '02', 'DIRECT', 2013, 5, '02', 975.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(176321, '22', '2202', 'G04222', 'GERATHERM', 28019, '01', 'DIRECT', 2013, 5, '02', 155961.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(176322, '22', '2202', 'O00066', 'ONE TOUCH', 21022, '02', 'OMD', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176323, '22', '2202', 'O00066', 'ONE TOUCH', 21048, '02', 'OMD', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176324, '22', '2202', 'O00066', 'ONE TOUCH', 21089, '02', 'OMD', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176325, '22', '2204', 'B00418', 'BRAUN', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 42142.90, 2.89, 31, 0.00, 0.00, 0.00, 0.00),
	(176326, '23', '2302', '230232', 'AL FAREDI STORES', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(176327, '23', '2302', '230232', 'DUDU SLIMMER', 21022, '02', 'DIRECT', 2013, 5, '02', 2559.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(176328, '23', '2302', '230232', 'DUDU SLIMMER', 21048, '02', 'DIRECT', 2013, 5, '02', 2479.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176329, '23', '2302', 'S00273', 'SEARS', 21097, '02', 'DIRECT', 2013, 5, '02', 5555.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(176330, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 5, '02', 7464.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(176331, '24', '2405', '240561', 'AJLAN & BROS', 21022, '02', 'DIRECT', 2013, 5, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176332, '24', '2405', '240561', 'AL SAYER', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176333, '24', '2405', 'B12240', 'BROJEH', 27011, '08', 'AMS DIRECT', 2013, 5, '02', 7754.00, 5.43, 29, 0.00, 0.00, 0.00, 0.00),
	(176334, '24', '2405', 'B12240', 'BROJEH', 27029, '08', 'AMS DIRECT', 2013, 5, '02', 12177.90, 9.58, 46, 0.00, 0.00, 0.00, 0.00),
	(176335, '24', '2405', 'B12240', 'BROJEH', 27037, '08', 'AMS DIRECT', 2013, 5, '02', 5698.10, 6.33, 31, 0.00, 0.00, 0.00, 0.00),
	(176336, '24', '2405', 'B12240', 'BROJEH', 27045, '08', 'AMS DIRECT', 2013, 5, '02', 5648.80, 3.95, 20, 0.00, 0.00, 0.00, 0.00),
	(176337, '24', '2405', 'B12240', 'BROJEH', 27060, '08', 'AMS DIRECT', 2013, 5, '02', 12368.10, 7.35, 34, 0.00, 0.00, 0.00, 0.00),
	(176338, '24', '2405', 'D00861', 'DROSH', 21022, '02', 'OMD', 2013, 5, '02', 23674.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(176339, '24', '2405', 'D00861', 'DROSH', 21048, '02', 'OMD', 2013, 5, '02', 25433.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(176340, '24', '2405', 'D00861', 'DROSH', 21055, '02', 'OMD', 2013, 5, '02', 29443.10, 2.78, 5, 0.00, 0.00, 0.00, 0.00),
	(176341, '24', '2405', 'D00861', 'DROSH', 21097, '02', 'OMD', 2013, 5, '02', 14076.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(176342, '24', '2405', 'D00861', 'DROSH', 21261, '02', 'OMD', 2013, 5, '02', 27512.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(176343, '24', '2405', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 5, '02', 3027.80, 1.97, 12, 0.00, 0.00, 0.00, 0.00),
	(176344, '24', '2405', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 5, '02', 2614.80, 2.68, 10, 0.00, 0.00, 0.00, 0.00),
	(176345, '24', '2405', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 5, '02', 1615.40, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(176346, '24', '2405', '240561', 'GG SHIRTS', 21063, '02', 'DIRECT', 2013, 5, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176347, '24', '2410', 'A02045', 'ALBERT', 21022, '02', 'DIRECT', 2013, 5, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176348, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 21378, '02', 'DIRECT', 2013, 5, '02', 11111.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(176349, '24', '2412', 'A26864', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176350, '24', '2412', 'A26864', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 5, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(176351, '24', '2412', 'A26864', 'AL FOWZAN', 21097, '02', 'DIRECT', 2013, 5, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(176352, '24', '2412', 'A26864', 'AL FOWZAN', 21139, '06', 'DIRECT', 2013, 5, '02', 213280.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176353, '24', '2412', 'B05348', 'BRANDS', 21071, '02', 'DIRECT', 2013, 5, '02', 7038.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(176354, '24', '2412', 'G00574', 'GEMY', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176355, '24', '2412', 'K03615', 'KOFTAN', 21022, '02', 'DIRECT', 2013, 5, '02', 7677.60, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(176356, '24', '2412', 'M78588', 'MARWAN', 28019, '01', 'DIRECT', 2013, 5, '02', 89977.50, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(176357, '24', '2413', 'H06350', 'H&M', 27011, '08', 'DIRECT', 2013, 5, '02', 327.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(176358, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 5, '02', 8925.40, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(176359, '24', '2413', '241381', 'MERCATO', 21097, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(176360, '24', '2413', 'N13088', 'NOBILES', 21022, '02', 'DIRECT', 2013, 5, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(176361, '24', '2413', 'S23640', 'SEVILLE', 21022, '02', 'DIRECT', 2013, 5, '02', 4830.70, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(176362, '24', '2413', 'S23640', 'SEVILLE', 21055, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(176363, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 23044, '03', 'DIRECT', 2013, 5, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176364, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 24786, '05', 'DIRECT', 2013, 5, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176365, '24', '2415', '241511', 'THAWB AL SAFER', 26039, '06', 'DIRECT', 2013, 5, '02', 13196.70, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(176366, '25', '2501', 'D00861', 'DROSH', 21097, '02', 'OMD', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176367, '25', '2501', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 5, '02', 1801.80, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(176368, '25', '2501', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 5, '02', 20954.70, 13.47, 83, 0.00, 0.00, 0.00, 0.00),
	(176369, '25', '2501', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 5, '02', 7510.30, 7.23, 43, 0.00, 0.00, 0.00, 0.00),
	(176370, '25', '2501', 'D00861', 'DROSH', 27045, '08', 'OMD', 2013, 5, '02', 4972.00, 2.99, 19, 0.00, 0.00, 0.00, 0.00),
	(176371, '25', '2501', 'D00861', 'DROSH', 27052, '08', 'OMD', 2013, 5, '02', 325.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(176372, '25', '2501', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 5, '02', 14528.00, 8.25, 51, 0.00, 0.00, 0.00, 0.00),
	(176373, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 5, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176374, '25', '2502', '250244', 'AVENUE', 21055, '02', 'DIRECT', 2013, 5, '02', 21636.10, 2.05, 15, 0.00, 0.00, 0.00, 0.00),
	(176375, '25', '2502', '250244', 'AVENUE', 21097, '02', 'DIRECT', 2013, 5, '02', 37238.40, 3.33, 27, 0.00, 0.00, 0.00, 0.00),
	(176376, '25', '2502', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 5, '02', 277.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(176377, '25', '2502', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 5, '02', 5058.90, 3.37, 17, 0.00, 0.00, 0.00, 0.00),
	(176378, '25', '2502', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 5, '02', 527.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(176379, '25', '2502', 'D00861', 'DROSH', 27045, '08', 'OMD', 2013, 5, '02', 1583.60, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(176380, '25', '2502', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 5, '02', 271.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(176381, '26', '2601', '260166', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 5, '02', 991.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(176382, '26', '2601', 'E00480', 'ECCO', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176383, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 5, '02', 73828.60, 4.03, 16, 0.00, 0.00, 0.00, 0.00),
	(176384, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 5, '02', 104617.00, 5.03, 32, 0.00, 0.00, 0.00, 0.00),
	(176385, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 5, '02', 55920.00, 5.38, 30, 0.00, 0.00, 0.00, 0.00),
	(176386, '26', '2601', 'F38063', 'FLORINA', 21238, '06', 'DIRECT', 2013, 5, '02', 73425.90, 4.40, 20, 0.00, 0.00, 0.00, 0.00),
	(176387, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 5, '02', 81963.50, 5.24, 14, 0.00, 0.00, 0.00, 0.00),
	(176388, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 5, '02', 49587.60, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(176389, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 5, '02', 92040.30, 4.56, 20, 0.00, 0.00, 0.00, 0.00),
	(176390, '26', '2601', 'F38063', 'FLORINA', 27011, '08', 'DIRECT', 2013, 5, '02', 943.60, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(176391, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 5, '02', 7717.60, 5.77, 20, 0.00, 0.00, 0.00, 0.00),
	(176392, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 5, '02', 394.50, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(176393, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 5, '02', 10372.00, 7.35, 25, 0.00, 0.00, 0.00, 0.00),
	(176394, '26', '2601', 'F38063', 'FLORINA', 27060, '08', 'DIRECT', 2013, 5, '02', 23602.40, 13.53, 54, 0.00, 0.00, 0.00, 0.00),
	(176395, '26', '2601', 'H00069', 'HERMES', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176396, '26', '2601', 'N10456', 'NATURALIZER', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176397, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 21378, '02', 'DIRECT', 2013, 5, '02', 14481.60, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(176398, '26', '2601', 'R03821', 'ROCK PORT', 21139, '06', 'DIRECT', 2013, 5, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(176399, '26', '2602', 'A00070', 'ADIDAS', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 67396.40, 3.84, 2, 0.00, 0.00, 0.00, 0.00),
	(176400, '26', '2602', 'C01386', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 5, '02', 20794.50, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(176401, '26', '2604', 'F00721', 'FLOURI', 21022, '02', 'DIRECT', 2013, 5, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(176402, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 5, '02', 18021.90, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(176403, '26', '2604', 'S19222', 'SHOE ARENA', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176404, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 5, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176405, '26', '2605', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 5, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176406, '26', '2605', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 5, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176407, '26', '2605', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 5, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176408, '26', '2605', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176409, '27', '2702', 'A14593', 'ALVIERO MARTINI', 24208, '03', 'BRAND CONNECTION', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176410, '27', '2702', 'B03089', 'BONIA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176411, '27', '2702', '270228', 'CARPISA', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176412, '27', '2702', '270228', 'CARPISA', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176413, '27', '2702', '270228', 'CARPISA', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176414, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 5, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176415, '27', '2702', 'F01905', 'FENDI', 24208, '03', 'MPG', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176416, '27', '2702', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176417, '27', '2702', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176418, '27', '2702', '270230', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 5, '02', 14611.70, 0.38, 29, 0.00, 0.00, 0.00, 0.00),
	(176419, '27', '2706', '270642', 'AL QAMASH', 26039, '06', 'DIRECT', 2013, 5, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(176420, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 5, '02', 32391.90, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(176421, '27', '2707', '270735', 'AL SANNAT', 21022, '02', 'DIRECT', 2013, 5, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176422, '27', '2707', '270735', 'AL SANNAT', 21048, '02', 'DIRECT', 2013, 5, '02', 5494.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(176423, '27', '2707', '270735', 'AL SANNAT', 21063, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176424, '27', '2707', '270735', 'AL SANNAT', 21097, '02', 'DIRECT', 2013, 5, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176425, '27', '2707', 'D00898', 'DELSEY', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176426, '27', '2707', 'D00898', 'DELSEY', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176427, '27', '2707', 'E00500', 'ECHOLAC', 21022, '02', 'OMD', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176428, '27', '2707', 'R00931', 'RONCATO', 21048, '02', 'DIRECT', 2013, 5, '02', 7397.90, 0.38, 7, 0.00, 0.00, 0.00, 0.00),
	(176429, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27011, '08', 'DIRECT', 2013, 5, '02', 3326.40, 1.89, 12, 0.00, 0.00, 0.00, 0.00),
	(176430, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27029, '08', 'DIRECT', 2013, 5, '02', 22714.10, 15.09, 82, 0.00, 0.00, 0.00, 0.00),
	(176431, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27037, '08', 'DIRECT', 2013, 5, '02', 9711.80, 9.10, 54, 0.00, 0.00, 0.00, 0.00),
	(176432, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27045, '08', 'DIRECT', 2013, 5, '02', 8576.50, 4.98, 33, 0.00, 0.00, 0.00, 0.00),
	(176433, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27052, '08', 'DIRECT', 2013, 5, '02', 325.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176434, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27060, '08', 'DIRECT', 2013, 5, '02', 15535.60, 9.54, 47, 0.00, 0.00, 0.00, 0.00),
	(176435, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 5, '02', 55857.60, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(176436, '27', '2710', 'A06151', 'AJLAN & BROS.', 21048, '02', 'DIRECT', 2013, 5, '02', 8453.50, 0.19, 18, 0.00, 0.00, 0.00, 0.00),
	(176437, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 5, '02', 47837.30, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(176438, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 5, '02', 52349.20, 4.56, 22, 0.00, 0.00, 0.00, 0.00),
	(176439, '27', '2710', 'A06151', 'AJLAN & BROS.', 21261, '02', 'DIRECT', 2013, 5, '02', 5158.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(176440, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 5, '02', 14929.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176441, '27', '2710', 'A06151', 'AJLAN & BROS.', 26013, '01', 'DIRECT', 2013, 5, '02', 17595.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(176442, '27', '2710', 'A06151', 'AJLAN & BROS.', 27011, '08', 'DIRECT', 2013, 5, '02', 11360.80, 8.06, 30, 0.00, 0.00, 0.00, 0.00),
	(176443, '27', '2710', 'A06151', 'AJLAN & BROS.', 27029, '08', 'DIRECT', 2013, 5, '02', 25280.40, 18.66, 100, 0.00, 0.00, 0.00, 0.00),
	(176444, '27', '2710', 'A06151', 'AJLAN & BROS.', 27037, '08', 'DIRECT', 2013, 5, '02', 15437.20, 16.63, 75, 0.00, 0.00, 0.00, 0.00),
	(176445, '27', '2710', 'A06151', 'AJLAN & BROS.', 27045, '08', 'DIRECT', 2013, 5, '02', 9823.90, 6.58, 36, 0.00, 0.00, 0.00, 0.00),
	(176446, '27', '2710', 'A06151', 'AJLAN & BROS.', 27052, '08', 'DIRECT', 2013, 5, '02', 325.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(176447, '27', '2710', 'A06151', 'AJLAN & BROS.', 27060, '08', 'DIRECT', 2013, 5, '02', 18701.30, 11.20, 60, 0.00, 0.00, 0.00, 0.00),
	(176448, '27', '2710', 'A18465', 'AL BASSAM', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 53613.20, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(176449, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 86498.30, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(176450, '27', '2710', 'A18465', 'AL BASSAM', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 35766.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(176451, '27', '2710', 'A18465', 'AL BASSAM', 27011, '08', 'OPTIMEDIA', 2013, 5, '02', 461.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(176452, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 5, '02', 58587.40, 35.38, 218, 0.00, 0.00, 0.00, 0.00),
	(176453, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 5, '02', 31350.10, 27.58, 174, 0.00, 0.00, 0.00, 0.00),
	(176454, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 5, '02', 41956.60, 24.28, 151, 0.00, 0.00, 0.00, 0.00),
	(176455, '27', '2710', 'A18465', 'AL BASSAM', 27052, '08', 'OPTIMEDIA', 2013, 5, '02', 1300.80, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(176456, '27', '2710', 'A18465', 'AL BASSAM', 27060, '08', 'OPTIMEDIA', 2013, 5, '02', 1732.70, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(176457, '27', '2710', '271014', 'AL GHASSAN', 27011, '08', 'DIRECT', 2013, 5, '02', 1663.20, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(176458, '27', '2710', '271014', 'AL GHASSAN', 27029, '08', 'DIRECT', 2013, 5, '02', 1119.50, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(176459, '27', '2710', '271014', 'AL GHASSAN', 27060, '08', 'DIRECT', 2013, 5, '02', 543.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(176460, '27', '2710', '271014', 'AL SAMI', 26013, '01', 'DIRECT', 2013, 5, '02', 24428.20, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(176461, '27', '2710', '271014', 'AL SAMI', 27011, '08', 'DIRECT', 2013, 5, '02', 9979.80, 7.34, 28, 0.00, 0.00, 0.00, 0.00),
	(176462, '27', '2710', '271014', 'AL SAMI', 27029, '08', 'DIRECT', 2013, 5, '02', 18777.60, 13.87, 68, 0.00, 0.00, 0.00, 0.00),
	(176463, '27', '2710', '271014', 'AL SAMI', 27037, '08', 'DIRECT', 2013, 5, '02', 12728.90, 13.53, 69, 0.00, 0.00, 0.00, 0.00),
	(176464, '27', '2710', '271014', 'AL SAMI', 27045, '08', 'DIRECT', 2013, 5, '02', 7573.90, 5.19, 26, 0.00, 0.00, 0.00, 0.00),
	(176465, '27', '2710', '271014', 'AL SAMI', 27052, '08', 'DIRECT', 2013, 5, '02', 1095.60, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(176466, '27', '2710', '271014', 'AL SAMI', 27060, '08', 'DIRECT', 2013, 5, '02', 20698.20, 12.50, 62, 0.00, 0.00, 0.00, 0.00),
	(176467, '27', '2710', 'A24763', 'AVENUE', 21048, '02', 'DIRECT', 2013, 5, '02', 14083.90, 0.57, 20, 0.00, 0.00, 0.00, 0.00),
	(176468, '27', '2710', 'A24763', 'AVENUE', 21055, '02', 'DIRECT', 2013, 5, '02', 29858.10, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(176469, '27', '2710', 'A24763', 'AVENUE', 21097, '02', 'DIRECT', 2013, 5, '02', 3103.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176470, '27', '2710', '271015', 'DROSH', 26013, '01', 'DIRECT', 2013, 5, '02', 19541.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(176471, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 5, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176472, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 5, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176473, '27', '2710', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176474, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 5, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176475, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 5, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176476, '27', '2710', '271011', 'LUGANO', 27029, '08', 'DIRECT', 2013, 5, '02', 735.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(176477, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 5, '02', 5408.70, 5.29, 20, 0.00, 0.00, 0.00, 0.00),
	(176478, '27', '2710', '271011', 'LUGANO', 27045, '08', 'DIRECT', 2013, 5, '02', 3947.80, 3.14, 8, 0.00, 0.00, 0.00, 0.00),
	(176479, '27', '2710', '271011', 'LUGANO', 27060, '08', 'DIRECT', 2013, 5, '02', 407.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(176480, '27', '2710', 'M80733', 'MAYFAIR', 21022, '02', 'DIRECT', 2013, 5, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(176481, '27', '2710', 'M80733', 'MAYFAIR', 21048, '02', 'DIRECT', 2013, 5, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(176482, '27', '2710', 'M80733', 'MAYFAIR', 21261, '02', 'DIRECT', 2013, 5, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(176483, '27', '2710', 'S11826', 'SPECIAL', 21055, '02', 'DIRECT', 2013, 5, '02', 5939.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(176484, '27', '2710', 'S11826', 'SPECIAL', 21097, '02', 'DIRECT', 2013, 5, '02', 17584.80, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(176485, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 5, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176486, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 5, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176487, '28', '2801', 'A00327', 'ADLER', 24208, '03', 'DIRECT', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176488, '28', '2801', '280182', 'AKILLIS', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176489, '28', '2801', '280180', 'BOODLES', 24208, '03', 'DIRECT', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176490, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 5, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176491, '28', '2801', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 112110.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176492, '28', '2801', 'C00136', 'CARTIER', 24095, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176493, '28', '2801', 'C00136', 'CARTIER', 24208, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 44090.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176494, '28', '2801', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 5, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176495, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 5, '02', 47462.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176496, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 5, '02', 23511.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176497, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21022, '02', 'UM7', 2013, 5, '02', 13468.50, 0.02, 3, 0.00, 0.00, 0.00, 0.00),
	(176498, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21089, '02', 'UM7', 2013, 5, '02', 7731.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176499, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21097, '02', 'UM7', 2013, 5, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176500, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 23044, '03', 'UM7', 2013, 5, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176501, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24208, '03', 'UM7', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176502, '28', '2801', 'D03184', 'DE GRISOGONO', 24208, '03', 'AGA MEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176503, '28', '2801', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176504, '28', '2801', 'F36700', 'FREY WILLE', 21022, '02', 'DIRECT', 2013, 5, '02', 13436.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176505, '28', '2801', 'F36700', 'FREY WILLE', 21063, '02', 'DIRECT', 2013, 5, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176506, '28', '2801', 'F36700', 'FREY WILLE', 21071, '02', 'DIRECT', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176507, '28', '2801', 'F36700', 'FREY WILLE', 21089, '02', 'DIRECT', 2013, 5, '02', 11133.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176508, '28', '2801', 'F36700', 'FREY WILLE', 21097, '02', 'DIRECT', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176509, '28', '2801', 'F36700', 'FREY WILLE', 23044, '03', 'DIRECT', 2013, 5, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176510, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 5, '02', 15356.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(176511, '28', '2801', 'L00760', 'LAZURDE', 21048, '02', 'M_C SAATCHI', 2013, 5, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176512, '28', '2801', 'L00760', 'LAZURDE', 21097, '02', 'M_C SAATCHI', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176513, '28', '2801', 'L00760', 'LAZURDE', 23044, '03', 'M_C SAATCHI', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176514, '28', '2801', 'M01408', 'MIKIMOTO', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176515, '28', '2801', 'M01413', 'MOUAWAD', 23044, '03', 'MEDIAEDGE', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176516, '28', '2801', 'M01413', 'MOUAWAD', 24208, '03', 'MEDIAEDGE', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176517, '28', '2801', 'M01413', 'MOUAWAD', 24869, '29', 'MEDIAEDGE', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176518, '28', '2801', 'P00168', 'PIAGET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176519, '28', '2801', 'P00168', 'PIAGET', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176520, '28', '2801', 'S17119', 'SCHREINER', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176521, '28', '2801', 'S00815', 'SWAROVSKI', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176522, '28', '2801', 'T00247', 'TIFFANY & CO.', 23044, '03', 'OMD', 2013, 5, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176523, '28', '2801', 'T00247', 'TIFFANY & CO.', 24208, '03', 'OMD', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176524, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176525, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176526, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176527, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176528, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176529, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 29120.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176530, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176531, '28', '2801', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 5, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176532, '28', '2801', 'V00048', 'VERSACE', 24208, '03', 'PANARAB MULTMEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176533, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 24901, '01', 'AGA MEDIA', 2013, 5, '02', 15062.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176534, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 5, '02', 25593.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(176535, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176536, '28', '2802', 'A00803', 'AZZARO', 21022, '02', 'OMD', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176537, '28', '2802', 'B03446', 'B & B', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176538, '28', '2802', 'B03446', 'B & B', 21030, '02', 'DIRECT', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176539, '28', '2802', 'B03446', 'B & B', 21055, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176540, '28', '2802', 'B03446', 'B & B', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176541, '28', '2802', 'B04614', 'BALMAIN', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176542, '28', '2802', 'B04614', 'BALMAIN', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176543, '28', '2802', 'B04614', 'BALMAIN', 21089, '02', 'DIRECT', 2013, 5, '02', 18235.40, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(176544, '28', '2802', 'B04614', 'BALMAIN', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176545, '28', '2802', 'B04614', 'BALMAIN', 23044, '03', 'DIRECT', 2013, 5, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176546, '28', '2802', 'B01267', 'BERTOLUCCI', 23084, '03', 'I_R COMMUNICATION', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176547, '28', '2802', 'B00489', 'BVLGARI', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 5, '02', 10578.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(176548, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 5, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176549, '28', '2802', 'C06339', 'CARDIAL', 21097, '02', 'DIRECT', 2013, 5, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176550, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 5, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176551, '28', '2802', 'C00136', 'CARTIER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 70979.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176552, '28', '2802', 'C00136', 'CARTIER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 35852.30, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(176553, '28', '2802', 'C00136', 'CARTIER', 21055, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 51784.10, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(176554, '28', '2802', 'C00136', 'CARTIER', 21089, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 52146.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(176555, '28', '2802', 'C00136', 'CARTIER', 21097, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 25721.50, 1.27, 2, 0.00, 0.00, 0.00, 0.00),
	(176556, '28', '2802', 'C00136', 'CARTIER', 21188, '18', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 15643.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176557, '28', '2802', 'C00136', 'CARTIER', 21352, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 102374.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(176558, '28', '2802', 'C00136', 'CARTIER', 24190, '04', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176559, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176560, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 5, '02', 56055.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176561, '28', '2802', 'C00208', 'CHANEL', 24208, '03', 'AGA MEDIA', 2013, 5, '02', 37734.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176562, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176563, '28', '2802', 'C06455', 'CHARRIOL', 21097, '02', 'AGA MEDIA', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176564, '28', '2802', 'C00277', 'CHOPARD', 24190, '04', 'AGA MEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176565, '28', '2802', 'C00277', 'CHOPARD', 24869, '29', 'AGA MEDIA', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176566, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 5, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176567, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 5, '02', 9597.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176568, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 5, '02', 15836.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176569, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21089, '02', 'IMC', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176570, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21097, '02', 'IMC', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176571, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 5, '02', 63343.80, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(176572, '28', '2802', 'E03690', 'ESPRIT', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176573, '28', '2802', 'E03690', 'ESPRIT', 21071, '02', 'DIRECT', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176574, '28', '2802', 'E03690', 'ESPRIT', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176575, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 5, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176576, '28', '2802', 'E03690', 'ESPRIT', 21352, '02', 'DIRECT', 2013, 5, '02', 25593.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176577, '28', '2802', 'F00757', 'FENDI WATCHES', 21022, '02', 'MPG', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176578, '28', '2802', 'F00757', 'FENDI WATCHES', 21048, '02', 'MPG', 2013, 5, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176579, '28', '2802', 'F00757', 'FENDI WATCHES', 21089, '02', 'MPG', 2013, 5, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176580, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176581, '28', '2802', 'F00757', 'FENDI WATCHES', 24208, '03', 'MPG', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176582, '28', '2802', 'F00247', 'FERRARI', 24190, '04', 'DIRECT', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176583, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176584, '28', '2802', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 5, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176585, '28', '2802', 'G02756', 'GLASHUTTE', 24901, '01', 'AGA MEDIA', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176586, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 5, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(176587, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 5, '02', 33271.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(176588, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 5, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176589, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176590, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 5, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176591, '28', '2802', 'H00041', 'HARRY WINSTON', 23044, '03', 'AGA MEDIA', 2013, 5, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176592, '28', '2802', 'H00041', 'HARRY WINSTON', 24190, '04', 'AGA MEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176593, '28', '2802', 'H00069', 'HERMES', 24208, '03', 'AGA MEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176594, '28', '2802', 'H00614', 'HUBLOT', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176595, '28', '2802', 'H00614', 'HUBLOT', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176596, '28', '2802', 'H00614', 'HUBLOT', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176597, '28', '2802', 'H00614', 'HUBLOT', 23044, '03', 'MEDIAEDGE', 2013, 5, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176598, '28', '2802', 'H00614', 'HUBLOT', 24869, '29', 'MEDIAEDGE', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176599, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21022, '02', 'AGA MEDIA', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176600, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21048, '02', 'AGA MEDIA', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176601, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21055, '02', 'AGA MEDIA', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176602, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21089, '02', 'AGA MEDIA', 2013, 5, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176603, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 24869, '29', 'AGA MEDIA', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176604, '28', '2802', 'K00509', 'KOLBER', 21352, '02', 'HANOVER EXPRESS ADVR', 2013, 5, '02', 719.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(176605, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(176606, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176607, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 5, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176608, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176609, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176610, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176611, '28', '2802', 'L00187', 'LONGINES', 23044, '03', 'MEDIAEDGE', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176612, '28', '2802', 'M00343', 'MONT BLANC', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176613, '28', '2802', 'M00382', 'MOVADO', 21022, '02', 'ZENITH MEDIA', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176614, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 5, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176615, '28', '2802', 'O00058', 'OMEGA', 24190, '04', 'MEDIAEDGE', 2013, 5, '02', 11271.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176616, '28', '2802', 'O00058', 'OMEGA', 24869, '29', 'MEDIAEDGE', 2013, 5, '02', 16995.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176617, '28', '2802', 'O00058', 'OMEGA', 24901, '01', 'MEDIAEDGE', 2013, 5, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176618, '28', '2802', 'O00075', 'OPTIMA', 23084, '03', 'DIRECT', 2013, 5, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176619, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21071, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176620, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21089, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176621, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176622, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21261, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176623, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24166, '04', 'INITIATIVE MEDIA', 2013, 5, '02', 27374.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176624, '28', '2802', 'P00168', 'PIAGET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176625, '28', '2802', 'P00168', 'PIAGET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176626, '28', '2802', 'P00168', 'PIAGET', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176627, '28', '2802', 'P00831', 'POLICE', 23044, '03', 'BUGSHAN', 2013, 5, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176628, '28', '2802', 'P00831', 'POLICE', 24208, '03', 'BUGSHAN', 2013, 5, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176629, '28', '2802', 'R00026', 'RADO', 21097, '02', 'BRAND CONNECTION', 2013, 5, '02', 19357.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(176630, '28', '2802', 'R00026', 'RADO', 24166, '04', 'BRAND CONNECTION', 2013, 5, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176631, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176632, '28', '2802', 'R00944', 'RAYMOND WEIL', 21188, '18', 'GMASCO', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176633, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 5, '02', 15996.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176634, '28', '2802', 'R00417', 'ROCHAS', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176635, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176636, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 5, '02', 16075.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176637, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 5, '02', 11037.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176638, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 5, '02', 21114.50, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(176639, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 5, '02', 7038.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(176640, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 5, '02', 36550.80, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(176641, '28', '2802', 'R00951', 'ROLEX', 21097, '02', 'MINDSHARE', 2013, 5, '02', 10983.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(176642, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 5, '02', 19099.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176643, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 5, '02', 14673.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(176644, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 5, '02', 79180.20, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(176645, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 5, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176646, '28', '2802', 'R00951', 'ROLEX', 24190, '04', 'MINDSHARE', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176647, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176648, '28', '2802', 'R00951', 'ROLEX', 24869, '29', 'MINDSHARE', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176649, '28', '2802', 'S11246', 'SAINT - NORGE', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176650, '28', '2802', 'S11246', 'SAINT - NORGE', 21030, '02', 'DIRECT', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176651, '28', '2802', 'S11246', 'SAINT - NORGE', 21055, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176652, '28', '2802', 'S00074', 'SALVADOR DALI', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176653, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 5, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176654, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 5, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176655, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 5, '02', 41589.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(176656, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 5, '02', 28792.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(176657, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 5, '02', 5865.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176658, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 5, '02', 8797.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176659, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 5, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176660, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 5, '02', 55728.70, 3.77, 29, 0.00, 0.00, 0.00, 0.00),
	(176661, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 5, '02', 21306.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176662, '28', '2802', 'T00907', 'TAG-HEUER', 21097, '02', 'OMD', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176663, '28', '2802', 'T00907', 'TAG-HEUER', 23044, '03', 'OMD', 2013, 5, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176664, '28', '2802', 'T00901', 'TITONI', 21188, '18', 'DIRECT', 2013, 5, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176665, '28', '2802', 'T00905', 'TUDOR', 21030, '02', 'MINDSHARE', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176666, '28', '2802', 'T00905', 'TUDOR', 21089, '02', 'MINDSHARE', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176667, '28', '2802', 'T00905', 'TUDOR', 21097, '02', 'MINDSHARE', 2013, 5, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176668, '28', '2802', 'T00905', 'TUDOR', 21188, '18', 'MINDSHARE', 2013, 5, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176669, '28', '2802', 'T00905', 'TUDOR', 21261, '02', 'MINDSHARE', 2013, 5, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176670, '28', '2802', 'T00905', 'TUDOR', 21378, '02', 'MINDSHARE', 2013, 5, '02', 13436.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(176671, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176672, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176673, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 5, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176674, '28', '2802', 'V00048', 'VERSACE', 21188, '18', 'PANARAB MULTMEDIA', 2013, 5, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176675, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176676, '28', '2802', 'V00048', 'VERSACE', 24190, '04', 'PANARAB MULTMEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176677, '28', '2802', 'V00048', 'VERSACE', 24208, '03', 'PANARAB MULTMEDIA', 2013, 5, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176678, '28', '2802', 'V00140', 'VOGUE', 23084, '03', 'W.N.N. LIMITED', 2013, 5, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176679, '28', '2806', 'E03606', 'EMILIO PUCCI', 21352, '02', 'DIRECT', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176680, '28', '2806', 'F00780', 'FENDI SUNGLASS', 23044, '03', 'MPG', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176681, '28', '2806', 'G00159', 'GIORGIO ARMANI', 23044, '03', 'MPG', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176682, '28', '2806', 'P03984', 'PRADA', 24190, '04', 'MPG', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176683, '28', '2808', 'N00130', 'NIKON', 28019, '01', 'MINDSHARE', 2013, 5, '02', 329917.50, 35.00, 1400, 0.00, 0.00, 0.00, 0.00),
	(176684, '28', '2808', 'N00130', 'NIKON', 28191, '01', 'MINDSHARE', 2013, 5, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(176685, '28', '2813', '281321', 'AL FARDAN', 21089, '02', 'DIRECT', 2013, 5, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176686, '28', '2813', 'C00277', 'CHOPARD', 21089, '02', 'MPG', 2013, 5, '02', 9917.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176687, '28', '2813', 'C00277', 'CHOPARD', 21352, '02', 'MPG', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176688, '28', '2813', 'C00277', 'CHOPARD', 23044, '03', 'MPG', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176689, '28', '2813', 'C00277', 'CHOPARD', 24208, '03', 'MPG', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176690, '28', '2813', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176691, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176692, '28', '2813', '281322', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176693, '28', '2813', '281322', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 5, '02', 21114.60, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(176694, '28', '2813', '281322', 'JOUZTAF', 21048, '02', 'DIRECT', 2013, 5, '02', 16795.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176695, '28', '2813', '281322', 'JOUZTAF', 21055, '02', 'DIRECT', 2013, 5, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(176696, '28', '2813', '281322', 'JOUZTAF', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176697, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 5, '02', 181288.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176698, '28', '2813', 'P00077', 'PATEK PHILIPPE', 24208, '03', 'INITIATIVE MEDIA', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176699, '28', '2817', 'G04411', 'GARMIN', 21022, '02', 'DIRECT', 2013, 5, '02', 19962.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176700, '28', '2817', 'G04411', 'GARMIN', 21048, '02', 'DIRECT', 2013, 5, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176701, '28', '2829', '282978', 'ABISTE', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176702, '28', '2829', '282978', 'ABISTE', 21048, '02', 'DIRECT', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176703, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176704, '28', '2829', 'A23166', 'AL FAJR', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176705, '28', '2829', '282969', 'ALLAN MAURICE', 21352, '02', 'DIRECT', 2013, 5, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176706, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176707, '28', '2829', 'A27480', 'ARNOLD & SON', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176708, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 5, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176709, '28', '2829', '282984', 'AVALIERI', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176710, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 5, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176711, '28', '2829', 'B04935', 'BENTLEY', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176712, '28', '2829', 'B04935', 'BENTLEY', 21055, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176713, '28', '2829', 'B10749', 'BERNARD', 21022, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176714, '28', '2829', 'E04668', 'ELINI', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176715, '28', '2829', '282992', 'ESCADA', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176716, '28', '2829', 'F38553', 'FAROS', 23084, '03', 'DIRECT', 2013, 5, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176717, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176718, '28', '2829', 'F35628', 'FRANK ROSHA', 21048, '02', 'AL MUTAWASSET ADV', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176719, '28', '2829', 'F35628', 'FRANK ROSHA', 21055, '02', 'AL MUTAWASSET ADV', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176720, '28', '2829', 'F35628', 'FRANK ROSHA', 21097, '02', 'AL MUTAWASSET ADV', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176721, '28', '2829', 'F35628', 'FRANK ROSHA', 24141, '21', 'AL MUTAWASSET ADV', 2013, 5, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176722, '28', '2829', 'G08216', 'GC', 21352, '02', 'DIRECT', 2013, 5, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176723, '28', '2829', '282992', 'GENEVA', 21378, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176724, '28', '2829', 'G06180', 'GG', 23084, '03', 'DIRECT', 2013, 5, '02', 7496.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176725, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 5, '02', 36812.00, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176726, '28', '2829', '282989', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 5, '02', 22874.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(176727, '28', '2829', '282989', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 5, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(176728, '28', '2829', '282971', 'I ILASSE', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176729, '28', '2829', 'J03427', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176730, '28', '2829', 'J03427', 'JOUZTAF', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176731, '28', '2829', 'J03427', 'JOUZTAF', 21055, '02', 'DIRECT', 2013, 5, '02', 13436.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(176732, '28', '2829', 'J03427', 'JOUZTAF', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176733, '28', '2829', 'J03451', 'JUST CAVALLI', 21089, '02', 'DIRECT', 2013, 5, '02', 4052.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(176734, '28', '2829', '282989', 'MOUAWAD', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176735, '28', '2829', '282989', 'MOUAWAD', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176736, '28', '2829', '282989', 'MOUAWAD', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176737, '28', '2829', '282989', 'MOUAWAD', 21089, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176738, '28', '2829', '282989', 'MOUAWAD', 21188, '18', 'DIRECT', 2013, 5, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176739, '28', '2829', '282989', 'MOUAWAD', 21352, '02', 'DIRECT', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176740, '28', '2829', 'M80246', 'MUREX', 23084, '03', 'DIRECT', 2013, 5, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176741, '28', '2829', 'P04067', 'PANERAI', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176742, '28', '2829', 'P04067', 'PANERAI', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176743, '28', '2829', 'P00339', 'PUMA', 21022, '02', 'ZENITH MEDIA', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176744, '28', '2829', 'P00339', 'PUMA', 21030, '02', 'ZENITH MEDIA', 2013, 5, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176745, '28', '2829', 'P00339', 'PUMA', 21048, '02', 'ZENITH MEDIA', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176746, '28', '2829', 'P00339', 'PUMA', 21261, '02', 'ZENITH MEDIA', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176747, '28', '2829', 'R05438', 'RICHARD MILLE', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176748, '28', '2829', 'R08618', 'ROMAIN JEROME', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176749, '28', '2829', 'R08618', 'ROMAIN JEROME', 24901, '01', 'DIRECT', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176750, '28', '2829', '282993', 'RUE DU RHONE', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176751, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21022, '02', 'LULUAT AL KHALEEJ', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176752, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176753, '28', '2829', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176754, '28', '2829', '282984', 'SCUDERIA FERRARI', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176755, '28', '2829', '282974', 'SWISS TIME', 23084, '03', 'DIRECT', 2013, 5, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176756, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 5, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176757, '28', '2829', 'T05483', 'TONY VALENTINO', 21022, '02', 'DIRECT', 2013, 5, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176758, '29', '2912', 'T03097', 'TOKYO GAMES', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176759, '31', '3101', 'A00262', 'AL HOKAIR', 21022, '02', 'OMD', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176760, '31', '3101', 'A00262', 'AL HOKAIR', 21048, '02', 'OMD', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176761, '31', '3101', 'A00262', 'AL HOKAIR', 21097, '02', 'OMD', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176762, '31', '3101', 'B00255', 'BHS', 23044, '03', 'BATES MEDIA', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176763, '31', '3101', 'B00255', 'BHS', 27011, '08', 'BATES MEDIA', 2013, 5, '02', 1426.20, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(176764, '31', '3101', 'B00255', 'BHS', 27052, '08', 'BATES MEDIA', 2013, 5, '02', 650.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176765, '31', '3101', 'E00545', 'EMPORIO ARMANI', 24190, '04', 'IMC', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176766, '31', '3101', 'L00032', 'LACOSTE', 23044, '03', 'DIRECT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176767, '31', '3101', 'L00032', 'LACOSTE', 24190, '04', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176768, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176769, '31', '3101', 'R00160', 'RAYMOND', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176770, '31', '3101', 'R00160', 'RAYMOND', 21063, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 4574.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176771, '31', '3101', 'R00160', 'RAYMOND', 21071, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 7998.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176772, '31', '3101', 'R00160', 'RAYMOND', 21352, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 15996.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176773, '31', '3101', 'S00075', 'SALVATORE FERRAG', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176774, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176775, '31', '3101', 'S07454', 'SPLASH', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176776, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 15057.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176777, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 13052.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176778, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 5, '02', 13028.30, 0.76, 9, 0.00, 0.00, 0.00, 0.00),
	(176779, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21048, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176780, '31', '3102', 'A02533', 'ALAM AL-RAWEA', 21097, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176781, '31', '3102', 'V00101', 'VILLEROY & BOCH', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 3465.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176782, '31', '3102', 'V00101', 'VILLEROY & BOCH', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 6446.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(176783, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 5, '02', 22095.60, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(176784, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 5, '02', 22095.60, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(176785, '31', '3103', 'A02687', 'AL SADHAN STORE', 27060, '08', 'DIRECT', 2013, 5, '02', 10412.50, 7.51, 20, 0.00, 0.00, 0.00, 0.00),
	(176786, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176787, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21071, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176788, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176789, '31', '3103', 'B01465', 'BADAHMAN', 21352, '02', 'DIRECT', 2013, 5, '02', 13324.50, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(176790, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 5, '02', 13988.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176791, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 5, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(176792, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 5, '02', 30362.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(176793, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 5, '02', 30498.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(176794, '31', '3103', 'C01628', 'CENTREPOINT', 27011, '08', 'MEDIAEDGE', 2013, 5, '02', 453.20, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(176795, '31', '3103', 'C01628', 'CENTREPOINT', 27045, '08', 'MEDIAEDGE', 2013, 5, '02', 557.10, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(176796, '31', '3103', 'D01000', 'DREAMS HOUSE', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176797, '31', '3103', 'E00607', 'EUROMARCHE', 21022, '02', 'SNAP', 2013, 5, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176798, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 5, '02', 42868.80, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(176799, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 5, '02', 41909.20, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(176800, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 5, '02', 22650.10, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(176801, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 5, '02', 7038.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176802, '31', '3103', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 5, '02', 15835.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176803, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 5, '02', 51187.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(176804, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 5, '02', 29272.40, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(176805, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 5, '02', 42122.80, 2.16, 7, 0.00, 0.00, 0.00, 0.00),
	(176806, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 5, '02', 68782.80, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(176807, '31', '3103', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176808, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176809, '31', '3103', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 12519.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176810, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 14385.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(176811, '31', '3103', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176812, '31', '3103', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176813, '31', '3103', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(176814, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176815, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 5, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176816, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 5, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176817, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 5, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176818, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176819, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 51747.00, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(176820, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(176821, '31', '3103', 'O00801', 'OTHAIM', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4478.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(176822, '31', '3103', 'O00801', 'OTHAIM', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5822.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(176823, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 41962.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(176824, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 5, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(176825, '31', '3103', 'P02497', 'PANDA', 21030, '02', 'ICOM', 2013, 5, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176826, '31', '3103', 'P02497', 'PANDA', 21097, '02', 'ICOM', 2013, 5, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176827, '31', '3103', 'P02497', 'PANDA', 21352, '02', 'ICOM', 2013, 5, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176828, '31', '3103', 'S02078', 'SACO', 21022, '02', 'MEDIACOM', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176829, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 5, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176830, '31', '3103', 'S02078', 'SACO', 21089, '02', 'MEDIACOM', 2013, 5, '02', 5289.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(176831, '31', '3103', 'S02078', 'SACO', 21097, '02', 'MEDIACOM', 2013, 5, '02', 7827.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176832, '31', '3103', 'S02078', 'SACO', 21261, '02', 'MEDIACOM', 2013, 5, '02', 21021.30, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176833, '31', '3103', 'S02078', 'SACO', 21352, '02', 'MEDIACOM', 2013, 5, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176834, '31', '3106', 'A03168', 'AL AAMER', 21030, '02', 'PEACOCK ADV.', 2013, 5, '02', 28792.50, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(176835, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 5, '02', 57585.60, 6.88, 8, 0.00, 0.00, 0.00, 0.00),
	(176836, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 5, '02', 47268.10, 7.74, 9, 0.00, 0.00, 0.00, 0.00),
	(176837, '31', '3106', 'A03168', 'AL AAMER', 21378, '02', 'PEACOCK ADV.', 2013, 5, '02', 35031.10, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(176838, '31', '3106', 'A03002', 'AL AMER FURNITURE', 21055, '02', 'PEACOCK ADV.', 2013, 5, '02', 4798.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(176839, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 5, '02', 16635.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(176840, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 5, '02', 21114.30, 1.33, 6, 0.00, 0.00, 0.00, 0.00),
	(176841, '31', '3106', 'A02764', 'AL MIRA CENTER', 21360, '06', 'DIRECT', 2013, 5, '02', 5995.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(176842, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 5, '02', 21861.20, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(176843, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176844, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 5, '02', 7838.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(176845, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176846, '31', '3106', 'D01043', 'DOME', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176847, '31', '3106', 'D01043', 'DOME', 21055, '02', 'DIRECT', 2013, 5, '02', 24740.30, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(176848, '31', '3106', 'I00368', 'ID DESIGN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176849, '31', '3106', 'I00368', 'ID DESIGN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176850, '31', '3106', 'I00368', 'ID DESIGN', 21055, '02', 'MINDSHARE', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176851, '31', '3106', 'I00368', 'ID DESIGN', 21097, '02', 'MINDSHARE', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176852, '31', '3106', 'I00368', 'ID DESIGN', 23044, '03', 'MINDSHARE', 2013, 5, '02', 37195.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(176853, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21030, '02', 'DIRECT', 2013, 5, '02', 30360.30, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(176854, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 5, '02', 52562.70, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(176855, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21089, '02', 'DIRECT', 2013, 5, '02', 10570.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176856, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21352, '02', 'DIRECT', 2013, 5, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176857, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 5, '02', 7998.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176858, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 5, '02', 29992.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(176859, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 5, '02', 7998.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176860, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 5, '02', 9597.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(176861, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 5, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176862, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 5, '02', 10997.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176863, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176864, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176865, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21055, '02', 'DIRECT', 2013, 5, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176866, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 5, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176867, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176868, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21139, '06', 'DIRECT', 2013, 5, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176869, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21238, '06', 'DIRECT', 2013, 5, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176870, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 5, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176871, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 5, '02', 19728.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176872, '31', '3107', 'A14840', 'AL AIDAROUS', 21048, '02', 'DIRECT', 2013, 5, '02', 4233.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176873, '31', '3107', 'B01518', 'BAHRA\'A', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176874, '31', '3107', 'E02552', 'ELECTRON CENTER', 27045, '08', 'LINKS COMMUNICATION', 2013, 5, '02', 471.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(176875, '31', '3107', 'R00025', 'RADIO SHACK', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176876, '31', '3107', 'R00025', 'RADIO SHACK', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176877, '31', '3107', 'S05287', 'SADIQ SON', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(176878, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 72083.20, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(176879, '31', '3107', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 5, '02', 29325.00, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(176880, '31', '3108', 'A95098', 'ATAYEB', 21022, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(176881, '31', '3108', 'P03018', 'PINEHILL ARAB.F.', 24182, '18', 'DIRECT', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176882, '31', '3109', 'A11562', 'AL FALEH SPORT', 21022, '02', 'DIRECT', 2013, 5, '02', 17915.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176883, '31', '3109', 'A11562', 'AL FALEH SPORT', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176884, '31', '3109', 'A11562', 'AL FALEH SPORT', 21055, '02', 'DIRECT', 2013, 5, '02', 17915.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(176885, '31', '3109', 'A11562', 'AL FALEH SPORT', 21071, '02', 'DIRECT', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176886, '31', '3109', 'A11562', 'AL FALEH SPORT', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176887, '31', '3109', 'A11562', 'AL FALEH SPORT', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176888, '31', '3109', 'A11562', 'AL FALEH SPORT', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176889, '31', '3109', 'S12572', 'SODAS SPORTS', 21022, '02', 'DIRECT', 2013, 5, '02', 42148.90, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(176890, '31', '3109', 'S02239', 'SPORTS MARKET', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176891, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 5, '02', 17723.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(176892, '31', '3109', '310947', 'SPORTS ONE', 21071, '02', 'DIRECT', 2013, 5, '02', 7587.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176893, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176894, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176895, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21071, '02', 'DIRECT', 2013, 5, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176896, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176897, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21352, '02', 'DIRECT', 2013, 5, '02', 21487.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176898, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 5, '02', 8397.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(176899, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 5, '02', 42737.20, 2.94, 27, 0.00, 0.00, 0.00, 0.00),
	(176900, '31', '3109', '310948', 'U-MARK SPORT', 21048, '02', 'DIRECT', 2013, 5, '02', 9890.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(176901, '31', '3109', '310948', 'U-MARK SPORT', 21055, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176902, '31', '3109', '310948', 'U-MARK SPORT', 27060, '08', 'DIRECT', 2013, 5, '02', 1727.30, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(176903, '31', '3109', '310948', 'YOUSEF BANAJA&PART.C', 21360, '06', 'DIRECT', 2013, 5, '02', 28024.80, 2.57, 5, 0.00, 0.00, 0.00, 0.00),
	(176904, '31', '3110', 'A20064', 'AL ANWAR', 23044, '03', 'INITIATIVE MEDIA', 2013, 5, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176905, '31', '3110', 'A25961', 'AL FARDAN', 21352, '02', 'UM7', 2013, 5, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176906, '31', '3110', 'A10252', 'AL HARAMAIN JEWL', 21097, '02', 'HANOVER EXPRESS ADVR', 2013, 5, '02', 12967.20, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(176907, '31', '3110', 'A18991', 'AL SAFWA', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176908, '31', '3110', 'A18991', 'AL SAFWA', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176909, '31', '3110', 'A18991', 'AL SAFWA', 21055, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176910, '31', '3110', 'A18991', 'AL SAFWA', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176911, '31', '3110', 'A18991', 'AL SAFWA', 21261, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176912, '31', '3110', 'A18991', 'AL SAFWA', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 6398.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(176913, '31', '3110', 'A18991', 'AL SAFWA', 23044, '03', 'PUBLICIS GRAPHICS', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176914, '31', '3110', 'A15976', 'ASAFWA', 21022, '02', 'DIRECT', 2013, 5, '02', 10637.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(176915, '31', '3110', 'A15976', 'ASAFWA', 21261, '02', 'DIRECT', 2013, 5, '02', 7464.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(176916, '31', '3110', 'B01528', 'BARAKAT STORE', 21022, '02', 'DRIVE COMMUNICATION', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176917, '31', '3110', 'B01528', 'BARAKAT STORE', 21089, '02', 'DRIVE COMMUNICATION', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176918, '31', '3110', 'B01528', 'BARAKAT STORE', 24208, '03', 'DRIVE COMMUNICATION', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176919, '31', '3110', 'C05788', 'CARAT', 21048, '02', 'DIRECT', 2013, 5, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176920, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 5, '02', 150888.50, 9.20, 25, 0.00, 0.00, 0.00, 0.00),
	(176921, '31', '3110', 'F00851', 'FITHAIHY', 21030, '02', 'DIRECT', 2013, 5, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176922, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 5, '02', 98694.60, 5.04, 18, 0.00, 0.00, 0.00, 0.00),
	(176923, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 5, '02', 6045.20, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(176924, '31', '3110', 'S11522', 'SONG JEWELLERS', 21246, '02', 'DIRECT', 2013, 5, '02', 215.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(176925, '31', '3110', 'Y00452', 'YESSAYAN', 23044, '03', 'DIRECT', 2013, 5, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176926, '31', '3112', 'A03561', 'AL GUTHMI', 21022, '02', 'UM7', 2013, 5, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(176927, '31', '3112', 'A03561', 'AL GUTHMI', 21048, '02', 'UM7', 2013, 5, '02', 24953.70, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(176928, '31', '3112', 'A03561', 'AL GUTHMI', 21089, '02', 'UM7', 2013, 5, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(176929, '31', '3112', 'A03561', 'AL GUTHMI', 21097, '02', 'UM7', 2013, 5, '02', 22847.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(176930, '31', '3112', 'A03561', 'AL GUTHMI', 21261, '02', 'UM7', 2013, 5, '02', 24260.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(176931, '31', '3112', 'A03561', 'AL GUTHMI', 23044, '03', 'UM7', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176932, '31', '3112', 'A03561', 'AL GUTHMI', 24141, '21', 'UM7', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176933, '31', '3112', 'A03561', 'AL GUTHMI', 24729, '03', 'UM7', 2013, 5, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176934, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27060, '08', 'DRIVE COMMUNICATION', 2013, 5, '02', 271.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(176935, '31', '3112', 'A31909', 'AL LAMDAN', 21022, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(176936, '31', '3112', 'O00123', 'OMAR BIN SIDDEK', 21022, '02', 'DIRECT', 2013, 5, '02', 1791.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(176937, '31', '3112', 'S06081', 'SALEH AL RAMAH', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(176938, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 5, '02', 12316.40, 0.38, 22, 0.00, 0.00, 0.00, 0.00),
	(176939, '31', '3113', 'A96817', 'AL RAWSHA', 26039, '06', 'DIRECT', 2013, 5, '02', 15596.10, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(176940, '31', '3113', '311399', 'AL SHAHBANDAR', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(176941, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21022, '02', 'DIRECT', 2013, 5, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(176942, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176943, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176944, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(176945, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21097, '02', 'DIRECT', 2013, 5, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176946, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176947, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 28019, '01', 'DIRECT', 2013, 5, '02', 81312.90, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(176948, '31', '3113', 'S06134', 'SANABEL', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(176949, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 5, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(176950, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 5, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(176951, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 5, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(176952, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 5, '02', 16039.80, 11.01, 28, 0.00, 0.00, 0.00, 0.00),
	(176953, '31', '3113', 'T06262', 'TALA', 21055, '02', 'DIRECT', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(176954, '31', '3113', '311390', 'TMREYA', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176955, '31', '3113', '311390', 'TMREYA', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(176956, '31', '3113', '311390', 'TMREYA', 21097, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(176957, '31', '3114', '311437', 'SKY LIGHT', 21055, '02', 'DIRECT', 2013, 5, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(176958, '31', '3114', 'T00330', 'TOYS R US', 21022, '02', 'GMASCO', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176959, '31', '3114', 'T00330', 'TOYS R US', 27045, '08', 'GMASCO', 2013, 5, '02', 2012.50, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(176960, '31', '3114', '311435', 'TOYS R US', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176961, '31', '3114', '311435', 'TOYS R US', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176962, '31', '3115', '311573', 'AUTO STAR', 28209, '01', 'DIRECT', 2013, 5, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(176963, '31', '3115', 'Z00043', 'ZIEBART', 24182, '18', 'DIRECT', 2013, 5, '02', 3999.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176964, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176965, '31', '3116', 'E02397', 'EL FALEH', 28019, '01', 'DIRECT', 2013, 5, '02', 120636.50, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(176966, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 5, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(176967, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 5, '02', 22607.60, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(176968, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21055, '02', 'INT.ADV.NET CO.', 2013, 5, '02', 54788.80, 5.34, 4, 0.00, 0.00, 0.00, 0.00),
	(176969, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 5, '02', 83941.20, 7.42, 7, 0.00, 0.00, 0.00, 0.00),
	(176970, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 5, '02', 51882.80, 4.75, 4, 0.00, 0.00, 0.00, 0.00),
	(176971, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21188, '18', 'INT.ADV.NET CO.', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176972, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 5, '02', 60211.50, 3.34, 3, 0.00, 0.00, 0.00, 0.00),
	(176973, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 5, '02', 7565.40, 5.24, 13, 0.00, 0.00, 0.00, 0.00),
	(176974, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 5, '02', 22418.60, 18.68, 47, 0.00, 0.00, 0.00, 0.00),
	(176975, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 5, '02', 15447.00, 15.19, 38, 0.00, 0.00, 0.00, 0.00),
	(176976, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 5, '02', 7669.40, 6.04, 16, 0.00, 0.00, 0.00, 0.00),
	(176977, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 5, '02', 8152.00, 5.89, 14, 0.00, 0.00, 0.00, 0.00),
	(176978, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 5, '02', 14757.60, 10.70, 25, 0.00, 0.00, 0.00, 0.00),
	(176979, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 28191, '01', 'INT.ADV.NET CO.', 2013, 5, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(176980, '31', '3117', 'A90437', 'AL AMRY EST.', 21352, '02', 'DIRECT', 2013, 5, '02', 5710.50, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(176981, '31', '3117', 'A03664', 'AL MOUSA STORE', 21097, '02', 'DIRECT', 2013, 5, '02', 919.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(176982, '31', '3117', 'A22502', 'AL RAJHI', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176983, '31', '3117', 'B10964', 'BIN ZAFRAH', 21261, '02', 'DIRECT', 2013, 5, '02', 22180.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(176984, '31', '3117', 'C12065', 'CPC', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 11997.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(176985, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 34172.90, 8.25, 30, 0.00, 0.00, 0.00, 0.00),
	(176986, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 21561.60, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(176987, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 5, '02', 25872.10, 3.55, 31, 0.00, 0.00, 0.00, 0.00),
	(176988, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 5, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(176989, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 5, '02', 48098.90, 2.33, 29, 0.00, 0.00, 0.00, 0.00),
	(176990, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 5, '02', 92177.80, 6.53, 29, 0.00, 0.00, 0.00, 0.00),
	(176991, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 5, '02', 15035.50, 7.59, 31, 0.00, 0.00, 0.00, 0.00),
	(176992, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 5, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(176993, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176994, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176995, '31', '3117', 'S04972', 'SAUDI CERAMICS', 25213, '18', 'SNAP', 2013, 5, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176996, '31', '3117', 'S07415', 'SMG', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176997, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(176998, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 12716.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(176999, '31', '3118', 'A00293', 'AL JERAISY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177000, '31', '3118', 'A00293', 'AL JERAISY', 21261, '02', 'DIRECT', 2013, 5, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177001, '31', '3118', '311830', 'AL OMARI', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177002, '31', '3119', 'B03122', 'BAYOUNI TRD.CO.', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177003, '31', '3119', '311971', 'DIYAR TECH.', 21261, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(177004, '31', '3120', 'A03760', 'AL SAIF TRADING', 21048, '02', 'DIRECT', 2013, 5, '02', 23897.20, 1.33, 19, 0.00, 0.00, 0.00, 0.00),
	(177005, '31', '3120', 'A03800', 'ALAM AL RAWAE\'H', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177006, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21030, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177007, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177008, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 10042.50, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(177009, '31', '3120', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 4286.80, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(177010, '31', '3121', '312166', 'INT\'L OPTICALS', 21097, '02', 'DIRECT', 2013, 5, '02', 28963.20, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(177011, '31', '3121', '312161', 'METHAL OPTICAL', 21055, '02', 'DIRECT', 2013, 5, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(177012, '31', '3121', 'Z01886', 'ZARKA AL YAMAMA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177013, '31', '3122', '312216', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177014, '31', '3122', '312216', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177015, '31', '3122', '312216', 'AL FOWZAN', 21097, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177016, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177017, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 5, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177018, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177019, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 5, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177020, '31', '3123', 'H02718', 'HOME COMFORT', 21352, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177021, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 5, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177022, '31', '3124', 'C01424', 'CHAMELLE', 21089, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(177023, '31', '3124', 'C01424', 'CHAMELLE', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177024, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 5, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177025, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 21378, '02', 'DIRECT', 2013, 5, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177026, '31', '3124', 'G02552', 'GYMBOREE', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177027, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 5, '02', 53885.10, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177028, '31', '3124', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177029, '31', '3124', 'M05651', 'MEXX', 21022, '02', 'OMD', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177030, '31', '3124', 'M05651', 'MEXX', 21089, '02', 'OMD', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177031, '31', '3124', 'M05651', 'MEXX', 21097, '02', 'OMD', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177032, '31', '3124', 'S06696', 'STEP BY STEP', 21261, '02', 'DIRECT', 2013, 5, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(177033, '31', '3125', 'A17962', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 5, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177034, '31', '3125', 'C05657', 'CARREFOUR', 21352, '02', 'UM7', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177035, '31', '3125', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177036, '31', '3125', 'H05116', 'HYPER PANDA', 27029, '08', 'DIRECT', 2013, 5, '02', 407.80, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(177037, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 5, '02', 29035.20, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(177038, '31', '3125', '312597', 'MANUEL MARKET', 21063, '02', 'DIRECT', 2013, 5, '02', 5038.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177039, '31', '3125', '312597', 'MANUEL MARKET', 21352, '02', 'DIRECT', 2013, 5, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177040, '31', '3125', 'N11476', 'NESTO HYPER MRKT', 21246, '02', 'LINKS COMMUNICATION', 2013, 5, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177041, '31', '3125', 'P01044', 'PARIS GALLERY', 27029, '08', 'ARABIAN MEDIA', 2013, 5, '02', 2207.40, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(177042, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 21022, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177043, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 5, '02', 7038.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(177044, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 5, '02', 27726.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177045, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 5, '02', 29107.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177046, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 5, '02', 1495.30, 0.76, 6, 0.00, 0.00, 0.00, 0.00),
	(177047, '31', '3126', 'B05973', 'BANDAR TRD.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177048, '31', '3126', 'B05973', 'BANDAR TRD.CO.', 21071, '02', 'DIRECT', 2013, 5, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177049, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21097, '02', 'OMD', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177050, '31', '3126', 'D07404', 'DHAHRAN MALL', 21030, '02', 'DIRECT', 2013, 5, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(177051, '31', '3126', 'D07404', 'DHAHRAN MALL', 21097, '02', 'DIRECT', 2013, 5, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(177052, '31', '3126', 'D07404', 'DHAHRAN MALL', 21378, '02', 'DIRECT', 2013, 5, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(177053, '31', '3126', 'E00607', 'EUROMARCHE', 27011, '08', 'SNAP', 2013, 5, '02', 6602.80, 4.39, 15, 0.00, 0.00, 0.00, 0.00),
	(177054, '31', '3126', 'E00607', 'EUROMARCHE', 27052, '08', 'SNAP', 2013, 5, '02', 5680.80, 4.11, 14, 0.00, 0.00, 0.00, 0.00),
	(177055, '31', '3126', 'E00607', 'EUROMARCHE', 27060, '08', 'SNAP', 2013, 5, '02', 5960.50, 3.98, 9, 0.00, 0.00, 0.00, 0.00),
	(177056, '31', '3126', 'S06234', 'SAYIDATY COM.CNT', 27045, '08', 'DIRECT', 2013, 5, '02', 1258.20, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(177057, '31', '3128', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177058, '31', '3128', 'A14450', 'AL NAWRAS N.O.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(177059, '31', '3129', 'A15786', 'AL RIMAYA', 21022, '02', 'DIRECT', 2013, 5, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177060, '31', '3129', 'W01208', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 5, '02', 12476.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(177061, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177062, '31', '3136', 'D03766', 'DARMOJA', 21055, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177063, '31', '3136', 'D03766', 'DARMOJA', 21097, '02', 'DIRECT', 2013, 5, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177064, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 5, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(177065, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 5, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177066, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 5, '02', 52986.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(177067, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177068, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 5, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177069, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 5, '02', 47787.80, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(177070, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177071, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 5, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177072, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 5, '02', 4200.90, 2.63, 11, 0.00, 0.00, 0.00, 0.00),
	(177073, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 5, '02', 3380.40, 2.26, 9, 0.00, 0.00, 0.00, 0.00),
	(177074, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177075, '31', '3139', 'A28588', 'AANI & DANI', 23044, '03', 'DIRECT', 2013, 5, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177076, '31', '3139', 'P00075', 'PATCHI', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177077, '31', '3139', 'P00075', 'PATCHI', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 17515.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(177078, '31', '3140', 'A24763', 'AVENUE', 21071, '02', 'DIRECT', 2013, 5, '02', 2767.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(177079, '31', '3140', 'B05236', 'BCBG', 24208, '03', 'OMD', 2013, 5, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177080, '31', '3140', 'B06074', 'BEDOON ESSM', 23044, '03', 'TIHAMA-MEMS-MEDIASAT', 2013, 5, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177081, '31', '3140', 'E03566', 'ELEGANZA', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(177082, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 5, '02', 43027.60, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(177083, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177084, '31', '3140', 'K04108', 'KID WAY 1', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177085, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 5, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177086, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 5, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177087, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 5, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177088, '31', '3140', 'P03984', 'PRADA', 24208, '03', 'MPG', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177089, '31', '3140', 'T05627', 'TOMMY HILFIGER', 21089, '02', 'MINDSHARE', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177090, '31', '3140', 'T05627', 'TOMMY HILFIGER', 23044, '03', 'MINDSHARE', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177091, '31', '3140', 'T05627', 'TOMMY HILFIGER', 24095, '03', 'MINDSHARE', 2013, 5, '02', 6744.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177092, '31', '3141', 'A31103', 'AL HADDAD', 21022, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177093, '31', '3141', 'A31103', 'AL HADDAD', 21048, '02', 'DIRECT', 2013, 5, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177094, '31', '3141', 'A31103', 'AL HADDAD', 21139, '06', 'DIRECT', 2013, 5, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177095, '31', '3143', 'A23041', 'AL BENA & AMAR', 21055, '02', 'DIRECT', 2013, 5, '02', 8957.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177096, '31', '3143', 'A23041', 'AL BENA & AMAR', 21089, '02', 'DIRECT', 2013, 5, '02', 11133.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177097, '31', '3143', 'A23041', 'AL BENA & AMAR', 21139, '06', 'DIRECT', 2013, 5, '02', 8349.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177098, '31', '3143', 'A23041', 'AL BENA & AMAR', 21261, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177099, '31', '3143', 'A10643', 'AL NAFEA', 21055, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177100, '31', '3143', 'D06512', 'DIMOS', 21022, '02', 'DIRECT', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177101, '31', '3143', 'D06512', 'DIMOS', 21048, '02', 'DIRECT', 2013, 5, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177102, '31', '3143', 'D06512', 'DIMOS', 21055, '02', 'DIRECT', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177103, '31', '3143', 'D06512', 'DIMOS', 21097, '02', 'DIRECT', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177104, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 5, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177105, '31', '3143', 'O04591', 'OPTIONS', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177106, '31', '3143', 'O04591', 'OPTIONS', 21089, '02', 'DIRECT', 2013, 5, '02', 15932.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(177107, '31', '3143', 'O04591', 'OPTIONS', 21352, '02', 'DIRECT', 2013, 5, '02', 27193.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(177108, '31', '3143', 'Z01310', 'ZAMANI', 21022, '02', 'DIRECT', 2013, 5, '02', 15228.10, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(177109, '31', '3146', '314604', 'SOMFY', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(177110, '31', '3147', 'A34120', 'AL TURATH', 21048, '02', 'DIRECT', 2013, 5, '02', 5758.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(177111, '31', '3148', '314825', 'DOKKAN BAFARAT', 21030, '02', 'DIRECT', 2013, 5, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177112, '31', '3148', '314825', 'DOKKAN BAFARAT', 21048, '02', 'DIRECT', 2013, 5, '02', 21700.80, 2.19, 22, 0.00, 0.00, 0.00, 0.00),
	(177113, '31', '3148', '314825', 'DOKKAN BAFARAT', 21360, '06', 'DIRECT', 2013, 5, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177114, '31', '3149', '314918', 'BEAUTY SECRETS', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177116, '31', '3149', 'P01044', 'PARIS GALLERY', 23044, '03', 'ARABIAN MEDIA', 2013, 5, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177117, '31', '3149', '314913', 'ROUGE', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177118, '31', '3151', '315181', 'ASBRIJ', 21352, '02', 'DIRECT', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177119, '31', '3151', 'G00031', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 5, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177120, '31', '3151', 'G00031', 'GAZZAZ', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177121, '31', '3151', 'J05565', 'JOYALUKKAS', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177122, '31', '3151', 'M81646', 'MALABAR GOLD', 21063, '02', 'DIRECT', 2013, 5, '02', 16795.80, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177123, '31', '3151', 'M81646', 'MALABAR GOLD', 21196, '02', 'DIRECT', 2013, 5, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177124, '31', '3151', 'M81646', 'MALABAR GOLD', 21246, '02', 'DIRECT', 2013, 5, '02', 14012.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177125, '31', '3151', '315198', 'PRINCES JEWELLERY', 28183, '01', 'DIRECT', 2013, 5, '02', 13330.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(177126, '31', '3151', 'S23517', 'SAMER HALIMEH', 21089, '02', 'DIRECT', 2013, 5, '02', 34213.00, 1.96, 28, 0.00, 0.00, 0.00, 0.00),
	(177127, '31', '3151', 'S23517', 'SAMER HALIMEH', 21139, '06', 'DIRECT', 2013, 5, '02', 895.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(177128, '31', '3151', 'S23517', 'SAMER HALIMEH', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177129, '31', '3151', '315185', 'SILVER KINGDOM', 21097, '02', 'DIRECT', 2013, 5, '02', 21196.80, 1.69, 19, 0.00, 0.00, 0.00, 0.00),
	(177130, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 5, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177131, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 5, '02', 20554.70, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(177132, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 5, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177133, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21030, '02', 'OMD', 2013, 5, '02', 10024.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(177134, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 5, '02', 21290.40, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(177135, '31', '3152', '315228', 'AL ARABIA OUD', 27060, '08', 'DIRECT', 2013, 5, '02', 33901.20, 20.10, 84, 0.00, 0.00, 0.00, 0.00),
	(177136, '31', '3152', 'A41787', 'AL MAJID OUD', 26039, '06', 'DIRECT', 2013, 5, '02', 32391.90, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(177137, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(177138, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 5, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(177139, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 5, '02', 62383.80, 2.82, 12, 0.00, 0.00, 0.00, 0.00),
	(177140, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 5, '02', 42227.40, 1.84, 34, 0.00, 0.00, 0.00, 0.00),
	(177141, '31', '3152', 'A24559', 'ARABIAN OUD', 21097, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177142, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 5, '02', 53047.20, 3.04, 31, 0.00, 0.00, 0.00, 0.00),
	(177143, '31', '3152', 'A24559', 'ARABIAN OUD', 21188, '18', 'DIRECT', 2013, 5, '02', 10429.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177144, '31', '3152', 'A24559', 'ARABIAN OUD', 21261, '02', 'DIRECT', 2013, 5, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177145, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 5, '02', 38037.10, 2.10, 34, 0.00, 0.00, 0.00, 0.00),
	(177146, '31', '3152', 'A24559', 'ARABIAN OUD', 26039, '06', 'DIRECT', 2013, 5, '02', 49187.70, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(177147, '31', '3152', 'A24559', 'ARABIAN OUD', 28019, '01', 'DIRECT', 2013, 5, '02', 479880.00, 72.00, 2880, 0.00, 0.00, 0.00, 0.00),
	(177148, '31', '3152', 'A24559', 'ARABIAN OUD', 28118, '01', 'DIRECT', 2013, 5, '02', 511872.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(177149, '31', '3152', 'A24559', 'ARABIAN OUD', 28183, '01', 'DIRECT', 2013, 5, '02', 1279680.00, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(177150, '31', '3152', '315228', 'CREED BOUTIQUE', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177151, '31', '3152', 'S18966', 'SWISS ARABIAN', 21030, '02', 'DESTINY ADVERTISING', 2013, 5, '02', 11253.10, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(177152, '31', '3152', 'S18966', 'SWISS ARABIAN', 21055, '02', 'DESTINY ADVERTISING', 2013, 5, '02', 11389.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(177153, '31', '3152', 'S18966', 'SWISS ARABIAN', 21097, '02', 'DESTINY ADVERTISING', 2013, 5, '02', 10077.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177154, '31', '3153', 'A39372', 'AL DAWLIYAH', 24356, '28', 'DIRECT', 2013, 5, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177155, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 5, '02', 16251.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(177156, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 5, '02', 12476.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(177157, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 5, '02', 5278.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(177158, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 5, '02', 15356.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(177159, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 5, '02', 9797.40, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(177160, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 5, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(177161, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 5, '02', 38470.00, 3.74, 5, 0.00, 0.00, 0.00, 0.00),
	(177162, '31', '3153', 'E04626', 'ELECTRO', 22061, '17', 'LINKS COMMUNICATION', 2013, 5, '02', 599.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(177163, '31', '3153', 'E04626', 'ELECTRO', 27045, '08', 'LINKS COMMUNICATION', 2013, 5, '02', 2007.30, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(177164, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 5, '02', 45129.90, 4.14, 4, 0.00, 0.00, 0.00, 0.00),
	(177165, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21030, '02', 'DIRECT', 2013, 5, '02', 15996.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177166, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21048, '02', 'DIRECT', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177167, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21055, '02', 'DIRECT', 2013, 5, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177168, '31', '3154', 'A14302', 'AL AKHAWAIN', 21055, '02', 'DIRECT', 2013, 5, '02', 1492.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(177169, '31', '3154', 'B05348', 'BRANDS', 21022, '02', 'DIRECT', 2013, 5, '02', 17659.40, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(177170, '31', '3154', 'B05348', 'BRANDS', 21048, '02', 'DIRECT', 2013, 5, '02', 30711.20, 1.71, 25, 0.00, 0.00, 0.00, 0.00),
	(177171, '31', '3154', 'B05348', 'BRANDS', 21071, '02', 'DIRECT', 2013, 5, '02', 79179.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(177172, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 23674.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(177173, '31', '3154', 'C07986', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 16976.90, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(177174, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 48350.30, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(177175, '31', '3154', 'C07986', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(177176, '31', '3154', 'C07986', 'CENTRE POINT', 21063, '02', 'MEDIAEDGE', 2013, 5, '02', 5398.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(177177, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 20074.70, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(177178, '31', '3154', 'C07986', 'CENTRE POINT', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 15462.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177179, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 35766.80, 2.68, 5, 0.00, 0.00, 0.00, 0.00),
	(177180, '31', '3154', 'C07986', 'CENTRE POINT', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 7070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177181, '31', '3154', 'C07986', 'CENTRE POINT', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 21325.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(177182, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 5, '02', 26849.10, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(177183, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 5, '02', 18411.30, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(177184, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 5, '02', 37078.50, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(177185, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 5, '02', 24452.40, 2.06, 4, 0.00, 0.00, 0.00, 0.00),
	(177186, '31', '3154', 'C08411', 'CITY MAX', 21063, '02', 'MPG', 2013, 5, '02', 7118.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(177187, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 5, '02', 15180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177188, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 5, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177189, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 5, '02', 29613.80, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(177190, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 5, '02', 25657.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(177191, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 5, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177192, '31', '3154', 'C08411', 'CITY MAX', 28019, '01', 'MPG', 2013, 5, '02', 60651.50, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(177193, '31', '3154', 'C06595', 'COACH', 23044, '03', 'AL YAMAN FAIRS', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177194, '31', '3154', 'C08551', 'COAST', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177195, '31', '3154', 'H02999', 'HARVEY NICHOLS', 21022, '02', 'DIRECT', 2013, 5, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177196, '31', '3154', 'H00069', 'HERMES', 23044, '03', 'OMD', 2013, 5, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177197, '31', '3154', 'H00069', 'HERMES', 24190, '04', 'OMD', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177198, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 5, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177199, '31', '3154', 'N10761', 'NEW LOOK', 21055, '02', 'MPG', 2013, 5, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177200, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177201, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 5, '02', 5332.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177202, '31', '3154', 'N10761', 'NEW LOOK', 21261, '02', 'MPG', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177203, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 5, '02', 9565.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177204, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 5, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177205, '31', '3154', 'R06980', 'RED TAG', 21030, '02', 'BATES MEDIA', 2013, 5, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177206, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 5, '02', 82376.20, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(177207, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177208, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 5, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177209, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 5, '02', 22770.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177210, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 5, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177211, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177212, '31', '3154', 'R06980', 'RED TAG', 21378, '02', 'BATES MEDIA', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177213, '31', '3154', 'S16904', 'SALSA', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177214, '31', '3154', 'S17073', 'SAVING WAY', 21055, '02', 'DIRECT', 2013, 5, '02', 21114.50, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(177215, '31', '3154', 'T07988', 'TIMBERLAND', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177216, '31', '3156', 'A88883', 'AL SARAYA PALACE', 27060, '08', 'DIRECT', 2013, 5, '02', 2753.50, 1.63, 7, 0.00, 0.00, 0.00, 0.00),
	(177217, '31', '3156', 'A92580', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 5, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(177218, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177219, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177220, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177221, '31', '3156', 'H08011', 'HOME PRONZE', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177222, '31', '3156', 'N00839', 'NATUZZI', 24869, '29', 'DIRECT', 2013, 5, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177223, '31', '3156', 'Q01794', 'Q HOME DECOR', 21022, '02', 'DIRECT', 2013, 5, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177224, '31', '3156', 'Q01794', 'Q HOME DECOR', 21071, '02', 'DIRECT', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177225, '31', '3158', 'A90980', 'AL GHAZALI', 21097, '02', 'DIRECT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177226, '31', '3158', '315884', 'BUGSHAN', 21378, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177227, '31', '3159', 'A41494', 'AL GAMMASH', 21030, '02', 'DIRECT', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177228, '31', '3159', 'A88841', 'AL SAGGAF', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177229, '31', '3160', '316077', 'MENA PLUS', 21261, '02', 'DIRECT', 2013, 5, '02', 8317.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177230, '31', '3161', '316197', 'AL ASASYAH', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177231, '31', '3161', '316182', 'AL BAHA TRD.CO.', 21352, '02', 'DIRECT', 2013, 5, '02', 9565.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177232, '31', '3161', '316178', 'AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 5, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177233, '31', '3161', '316178', 'AL JAZIRAH', 21048, '02', 'DIRECT', 2013, 5, '02', 12796.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177234, '31', '3161', '316178', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177235, '31', '3161', '316178', 'AL JAZIRAH', 21188, '18', 'DIRECT', 2013, 5, '02', 24335.10, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(177236, '31', '3161', '316178', 'AL JAZIRAH', 21378, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177237, '31', '3161', '316181', 'AL MUHATAB CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177238, '31', '3161', '316181', 'AL MUHATAB CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177239, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177240, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 5, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177241, '31', '3161', '316169', 'ISTORE', 21055, '02', 'DIRECT', 2013, 5, '02', 16070.60, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177242, '31', '3161', '316169', 'ISTORE', 22061, '17', 'DIRECT', 2013, 5, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(177243, '31', '3161', '316169', 'ISTORE', 27011, '08', 'DIRECT', 2013, 5, '02', 3257.40, 2.42, 7, 0.00, 0.00, 0.00, 0.00),
	(177244, '31', '3161', '316169', 'ISTORE', 27037, '08', 'DIRECT', 2013, 5, '02', 442.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(177245, '31', '3161', '316169', 'ISTORE', 27045, '08', 'DIRECT', 2013, 5, '02', 1258.20, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(177246, '31', '3161', '316169', 'ISTORE', 27052, '08', 'DIRECT', 2013, 5, '02', 2545.80, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(177247, '31', '3161', 'N10796', 'NRMARK', 21030, '02', 'DIRECT', 2013, 5, '02', 5310.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(177248, '31', '3161', 'R09036', 'RADIOSHACK', 21097, '02', 'DIRECT', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177249, '31', '3161', '316194', 'S.AL BASSAM', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177250, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 21261, '02', 'DIRECT', 2013, 5, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177251, '31', '3162', '316204', 'GRAND BAZAAR', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177252, '31', '3164', '316421', 'AL MARSHAD GROUP', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177253, '31', '3164', '316463', 'AL RIMAL', 21022, '02', 'DIRECT', 2013, 5, '02', 6115.70, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(177254, '31', '3164', '316417', 'ARABIAN ROOTS', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177255, '31', '3164', '316464', 'CLIPSO', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177256, '31', '3164', '316464', 'CLIPSO', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177257, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21030, '02', 'DIRECT', 2013, 5, '02', 3103.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(177258, '31', '3164', '316464', 'LEDCO', 21261, '02', 'DIRECT', 2013, 5, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177259, '31', '3164', '316464', 'STEEL CO.', 21089, '02', 'DIRECT', 2013, 5, '02', 501.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(177260, '31', '3165', 'C10816', 'CLIPS', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177261, '31', '3165', 'L07483', 'LINDEX', 23044, '03', 'DIRECT', 2013, 5, '02', 6726.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177262, '31', '3165', 'M88419', 'MORJAN SAUDIA', 21055, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177263, '31', '3165', 'P42475', 'PUNT ROMA', 23044, '03', 'DIRECT', 2013, 5, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177264, '31', '3165', 'P42475', 'PUNT ROMA', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177265, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 5, '02', 15059.70, 0.76, 15, 0.00, 0.00, 0.00, 0.00),
	(177266, '31', '3166', '316630', 'AL DHAHRAN MALL', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177267, '31', '3166', '316655', 'AL OLAYA AVENUE', 21022, '02', 'DIRECT', 2013, 5, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177268, '31', '3166', '316640', 'KADI MALL', 21022, '02', 'DIRECT', 2013, 5, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177269, '31', '3166', '316640', 'KADI MALL', 21030, '02', 'DIRECT', 2013, 5, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(177270, '31', '3166', '316640', 'KADI MALL', 21048, '02', 'DIRECT', 2013, 5, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(177271, '31', '3166', '316640', 'KADI MALL', 21097, '02', 'DIRECT', 2013, 5, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177272, '31', '3166', '316640', 'KADI MALL', 21261, '02', 'DIRECT', 2013, 5, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(177273, '31', '3166', 'M85805', 'MAKKAH HYPERMRKT', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177274, '31', '3166', 'Q02159', 'QALB AL TAIF', 21030, '02', 'DIRECT', 2013, 5, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177275, '31', '3166', 'T10192', 'TAIFS HEART', 21030, '02', 'DIRECT', 2013, 5, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177276, '31', '3167', '316739', 'AL BADRAN WATCH.', 21055, '02', 'DIRECT', 2013, 5, '02', 41035.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177277, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177278, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 5, '02', 9704.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177279, '31', '3167', '316724', 'SAAD AL BOAIZ', 21055, '02', 'DIRECT', 2013, 5, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177280, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 23044, '03', 'DIRECT', 2013, 5, '02', 21306.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177281, '31', '3168', '316882', 'CARVEN', 21022, '02', 'DIRECT', 2013, 5, '02', 8093.90, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(177282, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 5, '02', 6437.80, 4.63, 13, 0.00, 0.00, 0.00, 0.00),
	(177283, '31', '3168', '316893', 'CENTER POINT', 27037, '08', 'MEDIAEDGE', 2013, 5, '02', 3545.50, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(177284, '31', '3168', '316893', 'CENTER POINT', 27045, '08', 'MEDIAEDGE', 2013, 5, '02', 4784.90, 3.83, 9, 0.00, 0.00, 0.00, 0.00),
	(177285, '31', '3168', '316893', 'CENTER POINT', 27060, '08', 'MEDIAEDGE', 2013, 5, '02', 1450.20, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(177286, '31', '3168', 'L06280', 'LIUJO', 24729, '03', 'DIRECT', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177287, '31', '3169', '316919', 'ABYAT', 21097, '02', 'DIRECT', 2013, 5, '02', 20346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177288, '31', '3169', '316919', 'ABYAT', 21378, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177289, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 7614.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(177290, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177291, '31', '3169', '316962', 'BECARA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177292, '31', '3169', '316905', 'BED QUARTER', 21048, '02', 'DIRECT', 2013, 5, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177293, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177294, '31', '3169', '316983', 'CLOSETS&MORE', 21097, '02', 'DIRECT', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177295, '31', '3169', '316936', 'EMIRATES HOUSE', 21022, '02', 'DIRECT', 2013, 5, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177296, '31', '3169', '316972', 'MIRO', 21022, '02', 'DIRECT', 2013, 5, '02', 12796.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(177297, '31', '3169', 'P44050', 'POTTERY BARN', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177298, '31', '3169', 'P44050', 'POTTERY BARN', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177299, '31', '3169', 'P44050', 'POTTERY BARN', 21071, '02', 'DIRECT', 2013, 5, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177300, '31', '3169', 'P44050', 'POTTERY BARN', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177301, '31', '3169', 'P44050', 'POTTERY BARN', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177302, '31', '3169', 'P44050', 'POTTERY BARN', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177303, '31', '3169', '316970', 'STEEL LAND', 21055, '02', 'DIRECT', 2013, 5, '02', 11517.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177304, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 5, '02', 17723.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(177305, '31', '3170', '317032', 'ICONIC', 21030, '02', 'DIRECT', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177306, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 5, '02', 22650.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(177307, '31', '3170', '317032', 'ICONIC', 21071, '02', 'DIRECT', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177308, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 5, '02', 26502.50, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(177309, '31', '3170', '317099', 'INGIE', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177310, '31', '3170', 'J04293', 'JANE NORMAN', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177311, '31', '3170', 'J04293', 'JANE NORMAN', 21089, '02', 'DIRECT', 2013, 5, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177312, '31', '3170', 'J04293', 'JANE NORMAN', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177313, '31', '3170', '317009', 'SHOW EXPRESS', 21022, '02', 'DIRECT', 2013, 5, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177314, '31', '3170', '317009', 'SHOW EXPRESS', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177315, '31', '3170', '317009', 'SHOW EXPRESS', 21048, '02', 'DIRECT', 2013, 5, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(177316, '31', '3170', '317009', 'SHOW EXPRESS', 21055, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177317, '31', '3170', '317009', 'SHOW EXPRESS', 21071, '02', 'DIRECT', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177318, '31', '3170', '317009', 'SHOW EXPRESS', 21097, '02', 'DIRECT', 2013, 5, '02', 12036.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(177319, '31', '3170', '317009', 'SHOW EXPRESS', 21261, '02', 'DIRECT', 2013, 5, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177320, '31', '3170', '317009', 'SHOW EXPRESS', 21352, '02', 'DIRECT', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177321, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177322, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 5, '02', 52653.20, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(177323, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177324, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 5, '02', 15596.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177325, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 5, '02', 19499.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177326, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 5, '02', 75581.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(177327, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177328, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177329, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177330, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177331, '31', '3171', '317102', 'AL DANUBE', 24836, '37', 'DIRECT', 2013, 5, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177332, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 5, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177333, '31', '3171', '317107', 'DANUBE', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177334, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 5, '02', 38470.20, 3.74, 4, 0.00, 0.00, 0.00, 0.00),
	(177335, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 5, '02', 42909.10, 4.17, 4, 0.00, 0.00, 0.00, 0.00),
	(177336, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177337, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 5, '02', 52466.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177338, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 5, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177339, '31', '3171', '317101', 'HYPER PANDA', 21055, '02', 'OMD', 2013, 5, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177340, '31', '3171', 'H05116', 'HYPER PANDA', 21071, '02', 'DIRECT', 2013, 5, '02', 20248.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177341, '31', '3171', '317101', 'HYPER PANDA', 21071, '02', 'OMD', 2013, 5, '02', 35743.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(177342, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177343, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 5, '02', 43149.00, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(177344, '31', '3171', 'H05116', 'HYPER PANDA', 21261, '02', 'DIRECT', 2013, 5, '02', 55026.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177345, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 5, '02', 91278.40, 4.91, 5, 0.00, 0.00, 0.00, 0.00),
	(177346, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 5, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177347, '31', '3171', '317101', 'HYPER PANDA', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177348, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 5, '02', 6392.20, 4.56, 19, 0.00, 0.00, 0.00, 0.00),
	(177349, '31', '3171', 'H05116', 'HYPER PANDA', 27029, '08', 'DIRECT', 2013, 5, '02', 4717.90, 3.50, 15, 0.00, 0.00, 0.00, 0.00),
	(177350, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 5, '02', 3857.30, 3.96, 7, 0.00, 0.00, 0.00, 0.00),
	(177351, '31', '3171', 'H05116', 'HYPER PANDA', 27060, '08', 'DIRECT', 2013, 5, '02', 1023.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(177352, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 5, '02', 18883.00, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(177353, '31', '3171', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177354, '31', '3171', 'L00929', 'LULU', 21063, '02', 'MAGNA GLOBAL', 2013, 5, '02', 2079.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(177355, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 5, '02', 13009.90, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(177356, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 5, '02', 16529.10, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(177357, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 5, '02', 3119.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177358, '31', '3171', 'P02497', 'PANDA', 21097, '02', 'DIRECT', 2013, 5, '02', 7998.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177359, '31', '3171', 'P02497', 'PANDA', 26013, '01', 'DIRECT', 2013, 5, '02', 89817.80, 37.29, 81, 0.00, 0.00, 0.00, 0.00),
	(177360, '31', '3173', '317329', 'ALSANNAT FOR LUG', 21097, '02', 'DIRECT', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177361, '31', '3173', '317329', 'ALSANNAT FOR LUG', 24141, '21', 'DIRECT', 2013, 5, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177362, '31', '3173', '317330', 'ELITE FASHION', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(177363, '31', '3173', '317330', 'ELITE FASHION', 21055, '02', 'DIRECT', 2013, 5, '02', 4254.90, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(177364, '31', '3173', '317341', 'EUROPEAN CATALOGS', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(177365, '31', '3173', '317302', 'LOWEST PRICE', 21022, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177366, '31', '3173', '317367', 'MIMI SOL', 23044, '03', 'DIRECT', 2013, 5, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177367, '31', '3173', '317386', 'SAMENA', 21022, '02', 'DIRECT', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(177368, '31', '3173', '317385', 'SHOE ARENA', 21022, '02', 'DIRECT', 2013, 5, '02', 38549.80, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(177369, '31', '3173', '317363', 'THE BABY SHOP', 21030, '02', 'DIRECT', 2013, 5, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177370, '31', '3174', '317408', 'BRAND ZONE', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177371, '31', '3174', '317402', 'SEPHORA', 27011, '08', 'OMD', 2013, 5, '02', 1338.10, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(177372, '31', '3176', '317612', 'AL ROSHA', 21030, '02', 'DIRECT', 2013, 5, '02', 11276.80, 0.98, 8, 0.00, 0.00, 0.00, 0.00),
	(177373, '31', '3176', '317612', 'AL ROSHA', 21048, '02', 'DIRECT', 2013, 5, '02', 5577.10, 0.19, 8, 0.00, 0.00, 0.00, 0.00),
	(177374, '31', '3176', '317612', 'AL ROSHA', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177375, '31', '3176', '317612', 'CHOCOLATE COTTAGE', 21097, '02', 'DIRECT', 2013, 5, '02', 2495.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(177376, '31', '3177', '317710', 'EZONE', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177377, '31', '3177', '317715', 'MJB', 21097, '02', 'DIRECT', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177378, '31', '3177', '317717', 'SHASHATI WORLD EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(177379, '31', '3178', '317813', 'AL RAMADA COMPANY', 21030, '02', 'DIRECT', 2013, 5, '02', 2815.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(177380, '31', '3178', '317808', 'DIGITAL TECHNOLOGY E', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(177381, '31', '3178', '317814', 'HOTELS GATE', 21022, '02', 'DIRECT', 2013, 5, '02', 2879.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(177382, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11754.10, 6.69, 9, 0.00, 0.00, 0.00, 0.00),
	(177383, '32', '3201', 'C00355', 'CLOROX', 25353, '37', 'INITIATIVE MEDIA', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177384, '32', '3201', '320139', 'MOBI', 21055, '02', 'DIRECT', 2013, 5, '02', 40256.30, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(177385, '32', '3201', '320139', 'MOBI', 21261, '02', 'DIRECT', 2013, 5, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(177386, '32', '3201', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177387, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3732.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177388, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 66237.60, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(177389, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4350.80, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(177390, '32', '3206', 'M00199', 'MERITO', 24331, '05', 'UM7', 2013, 5, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177391, '32', '3208', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 2666.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177392, '32', '3210', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177393, '32', '3213', '321301', 'MOBI', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177394, '32', '3213', '321301', 'MOBI', 26039, '06', 'DIRECT', 2013, 5, '02', 19195.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(177395, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14667.30, 9.81, 15, 0.00, 0.00, 0.00, 0.00),
	(177396, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 5, '02', 19397.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(177397, '34', '3402', 'D00182', 'DETTOL', 21352, '02', 'REFLECTION', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177398, '34', '3423', '342302', 'BAKHOUR AL SHEYOKH', 21055, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(177399, '36', '3601', '360152', 'BACK COMFORT', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177400, '36', '3601', '360152', 'BACK COMFORT', 21048, '02', 'DIRECT', 2013, 5, '02', 15260.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177401, '36', '3601', '360152', 'BACK COMFORT', 21097, '02', 'DIRECT', 2013, 5, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177402, '36', '3601', 'B01658', 'BAKER', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177403, '36', '3601', 'B01658', 'BAKER', 21048, '02', 'DIRECT', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177404, '36', '3601', 'B01658', 'BAKER', 21055, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177405, '36', '3601', '360151', 'MILADORA', 21089, '02', 'DIRECT', 2013, 5, '02', 5929.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(177406, '36', '3602', 'B06728', 'BACK COMFORT', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177407, '36', '3602', '360225', 'ISBIR BEDDING', 21022, '02', 'DIRECT', 2013, 5, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177408, '36', '3602', 'M07557', 'MASTERBED', 21048, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177409, '36', '3602', 'T03437', 'TEMPUR', 24141, '21', 'AL TAWASOL ALHADEF', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177410, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 5, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(177411, '37', '3701', 'A04025', 'AL NAWRAS NEST', 21048, '02', 'DIRECT', 2013, 5, '02', 1359.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(177412, '37', '3701', '370122', 'BACK COMFORT', 21097, '02', 'DIRECT', 2013, 5, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(177413, '39', '3901', 'N13148', 'NOORTEK', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177414, '39', '3901', 'N13148', 'NOORTEK', 24182, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177415, '39', '3901', 'N13148', 'NOORTEK', 24547, '17', 'DIRECT', 2013, 5, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177416, '39', '3901', '390146', 'PANASONIC', 21261, '02', 'ZENITH MEDIA', 2013, 5, '02', 44211.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(177417, '40', '4003', 'A00289', 'AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 5, '02', 10237.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177418, '40', '4003', 'A00289', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177419, '40', '4003', 'A00289', 'AL JAZIRAH', 21378, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177420, '40', '4003', 'B12292', 'BREEZ', 21261, '02', 'DIRECT', 2013, 5, '02', 9128.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(177421, '40', '4003', 'C01891', 'CRAFFT', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177422, '40', '4003', 'C01891', 'CRAFFT', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177423, '40', '4003', 'C01891', 'CRAFFT', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 2639.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177424, '40', '4003', 'C01891', 'CRAFFT', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177425, '40', '4003', 'F00228', 'FUJI', 21097, '02', 'UM7', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177426, '40', '4003', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 5, '02', 14502.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(177427, '40', '4003', 'G03425', 'GREE', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177428, '40', '4003', 'G03425', 'GREE', 21048, '02', 'DIRECT', 2013, 5, '02', 10877.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177429, '40', '4003', 'G03425', 'GREE', 21089, '02', 'DIRECT', 2013, 5, '02', 16699.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(177430, '40', '4003', 'G03425', 'GREE', 21097, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177431, '40', '4003', 'G03425', 'GREE', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177432, '40', '4003', '400363', 'HAAM ELECTRIC', 21022, '02', 'DIRECT', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177433, '40', '4003', '400363', 'HAAM ELECTRIC', 21055, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(177434, '40', '4003', 'H00001', 'HAAS', 21022, '02', 'PEACOCK ADV.', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177435, '40', '4003', 'H00899', 'HAIER', 21022, '02', 'UM7', 2013, 5, '02', 31072.10, 3.02, 3, 0.00, 0.00, 0.00, 0.00),
	(177436, '40', '4003', 'H00899', 'HAIER', 21048, '02', 'UM7', 2013, 5, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177437, '40', '4003', 'H00899', 'HAIER', 21097, '02', 'UM7', 2013, 5, '02', 30312.30, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(177438, '40', '4003', 'H00899', 'HAIER', 27011, '08', 'UM7', 2013, 5, '02', 831.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177439, '40', '4003', 'H00899', 'HAIER', 27060, '08', 'UM7', 2013, 5, '02', 4942.20, 3.06, 14, 0.00, 0.00, 0.00, 0.00),
	(177440, '40', '4003', 'L05089', 'LAKES', 21022, '02', 'DIRECT', 2013, 5, '02', 19728.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(177441, '40', '4003', 'L05089', 'LAKES', 21030, '02', 'DIRECT', 2013, 5, '02', 23327.50, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(177442, '40', '4003', 'L05089', 'LAKES', 21089, '02', 'DIRECT', 2013, 5, '02', 26113.20, 1.89, 4, 0.00, 0.00, 0.00, 0.00),
	(177443, '40', '4003', 'L05089', 'LAKES', 21261, '02', 'DIRECT', 2013, 5, '02', 23567.40, 1.89, 4, 0.00, 0.00, 0.00, 0.00),
	(177444, '40', '4003', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 5, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(177445, '40', '4003', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 5, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(177446, '40', '4003', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 5, '02', 49427.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(177447, '40', '4003', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 5, '02', 26721.30, 2.35, 3, 0.00, 0.00, 0.00, 0.00),
	(177448, '40', '4003', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 5, '02', 20234.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177449, '40', '4003', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 5, '02', 31592.00, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(177450, '40', '4003', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 5, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177451, '40', '4003', 'L02271', 'LG', 21188, '18', 'MINDSHARE', 2013, 5, '02', 40376.40, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(177452, '40', '4003', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 5, '02', 13463.20, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(177453, '40', '4003', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 5, '02', 117104.00, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(177454, '40', '4003', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 5, '02', 59217.90, 44.88, 81, 0.00, 0.00, 0.00, 0.00),
	(177455, '40', '4003', 'M84903', 'MANDO', 21022, '02', 'DIRECT', 2013, 5, '02', 23258.00, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(177456, '40', '4003', 'P00034', 'PANASONIC', 27011, '08', 'ZENITH MEDIA', 2013, 5, '02', 3524.00, 2.32, 9, 0.00, 0.00, 0.00, 0.00),
	(177457, '40', '4003', 'P00034', 'PANASONIC', 27029, '08', 'ZENITH MEDIA', 2013, 5, '02', 16198.10, 11.34, 42, 0.00, 0.00, 0.00, 0.00),
	(177458, '40', '4003', 'P00034', 'PANASONIC', 27037, '08', 'ZENITH MEDIA', 2013, 5, '02', 7352.00, 7.08, 25, 0.00, 0.00, 0.00, 0.00),
	(177459, '40', '4003', 'P00034', 'PANASONIC', 27045, '08', 'ZENITH MEDIA', 2013, 5, '02', 14111.20, 8.93, 37, 0.00, 0.00, 0.00, 0.00),
	(177460, '40', '4003', 'P00034', 'PANASONIC', 27052, '08', 'ZENITH MEDIA', 2013, 5, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(177461, '40', '4003', 'P00034', 'PANASONIC', 27060, '08', 'ZENITH MEDIA', 2013, 5, '02', 407.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(177462, '40', '4003', '400368', 'QUALITY', 21097, '02', 'DIRECT', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177463, '40', '4003', 'S00145', 'SANYO', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177464, '40', '4003', '400370', 'UNIX', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177465, '40', '4004', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177466, '40', '4004', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177467, '40', '4004', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 5, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177468, '40', '4004', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 5, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177469, '40', '4005', 'B00319', 'BLACK & DECKER', 23044, '03', 'GMASCO', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177470, '40', '4006', '400606', 'LG', 21030, '02', 'MINDSHARE', 2013, 5, '02', 9357.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(177471, '40', '4006', '400606', 'LG', 21352, '02', 'MINDSHARE', 2013, 5, '02', 13676.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177472, '40', '4011', 'F00205', 'FRESH', 21048, '02', 'DIRECT', 2013, 5, '02', 4233.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177473, '40', '4011', '401136', 'GLEM', 21261, '02', 'DIRECT', 2013, 5, '02', 2708.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177474, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 5, '02', 51207.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(177475, '40', '4011', 'G00075', 'GLEM GAS', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177476, '40', '4011', 'G00075', 'GLEM GAS', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177477, '40', '4011', 'G00075', 'GLEM GAS', 24182, '18', 'DIRECT', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177478, '40', '4011', 'G00075', 'GLEM GAS', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177479, '40', '4011', 'M05458', 'MEIRELES', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177480, '40', '4012', 'E00060', 'ELEKTA', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177481, '40', '4012', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 5, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(177482, '40', '4012', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 5, '02', 7486.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(177483, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 5, '02', 10317.40, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(177484, '40', '4012', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177485, '40', '4012', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177486, '40', '4012', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177487, '40', '4012', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177488, '40', '4012', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 33058.30, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(177489, '40', '4012', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 20048.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177490, '40', '4016', '401606', 'DOOSAN', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177491, '40', '4016', '401605', 'MIYAH CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177493, '40', '4018', 'B05801', 'BREEZAIR', 21261, '02', 'DIRECT', 2013, 5, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(177494, '41', '4102', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177495, '41', '4104', 'B00041', 'BABYLISS', 23044, '03', 'LINKS COMMUNICATION', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177496, '41', '4104', 'B00041', 'BABYLISS', 24208, '03', 'LINKS COMMUNICATION', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177497, '41', '4104', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 5, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177498, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 5, '02', 2695.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(177499, '41', '4104', 'R00512', 'ROWENTA', 25353, '37', 'MINDSHARE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177500, '41', '4110', 'B00418', 'BRAUN', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177501, '41', '4110', 'B00418', 'BRAUN', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177502, '41', '4110', '411007', 'VEET', 23044, '03', 'REFLECTION', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177503, '41', '4110', '411007', 'VEET', 24095, '03', 'REFLECTION', 2013, 5, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177504, '41', '4110', '411007', 'VEET', 24208, '03', 'REFLECTION', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177505, '41', '4110', '411007', 'VEET', 24836, '37', 'REFLECTION', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177506, '42', '4201', 'K00050', 'KENWOOD', 23044, '03', 'LINKS COMMUNICATION', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177507, '42', '4201', 'M00378', 'MOULINEX', 25353, '37', 'MINDSHARE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177508, '42', '4202', 'M00378', 'MOULINEX', 21030, '02', 'MINDSHARE', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177509, '42', '4202', 'M00378', 'MOULINEX', 21261, '02', 'MINDSHARE', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177510, '42', '4203', 'M00378', 'MOULINEX', 25353, '37', 'MINDSHARE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177511, '42', '4205', 'M00378', 'MOULINEX', 21048, '02', 'MINDSHARE', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177512, '42', '4205', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 5, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(177513, '42', '4206', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177514, '42', '4207', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 5, '02', 18893.40, 3.25, 12, 0.00, 0.00, 0.00, 0.00),
	(177515, '42', '4218', 'D00146', 'DELONGHI', 21022, '02', 'DIRECT', 2013, 5, '02', 16912.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177516, '42', '4218', 'D00146', 'DELONGHI', 21048, '02', 'DIRECT', 2013, 5, '02', 30943.90, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177517, '42', '4218', 'D00146', 'DELONGHI', 21055, '02', 'DIRECT', 2013, 5, '02', 9277.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177518, '42', '4218', 'D00146', 'DELONGHI', 21071, '02', 'DIRECT', 2013, 5, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177519, '42', '4218', 'D00146', 'DELONGHI', 21097, '02', 'DIRECT', 2013, 5, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177520, '42', '4218', 'D00146', 'DELONGHI', 21352, '02', 'DIRECT', 2013, 5, '02', 31607.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177521, '42', '4218', 'D00146', 'DELONGHI', 28209, '01', 'DIRECT', 2013, 5, '02', 103334.10, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(177522, '42', '4225', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177523, '42', '4225', 'P00162', 'PHILIPS', 24208, '03', 'CARAT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177524, '42', '4228', 'D00146', 'DELONGHI', 21055, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177525, '42', '4228', 'D00146', 'DELONGHI', 21188, '18', 'DIRECT', 2013, 5, '02', 4758.80, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(177526, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177527, '43', '4303', 'V00101', 'VILLEROY & BOCH', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 1732.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177528, '43', '4303', 'V00101', 'VILLEROY & BOCH', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 1983.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177529, '43', '4303', 'V00101', 'VILLEROY & BOCH', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 7789.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(177530, '43', '4305', '430507', 'BAKHASHWAIN', 21048, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(177531, '43', '4305', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 5, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(177532, '43', '4305', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177533, '43', '4307', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177534, '43', '4309', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 5, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(177535, '43', '4309', 'S19085', 'SAMNAN', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177536, '43', '4310', '431007', 'REVA', 21048, '02', 'DIRECT', 2013, 5, '02', 16315.80, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(177537, '43', '4310', '431007', 'REVA', 21055, '02', 'DIRECT', 2013, 5, '02', 11389.00, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(177538, '43', '4310', '431007', 'REVA', 21097, '02', 'DIRECT', 2013, 5, '02', 4054.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(177539, '43', '4310', '431007', 'REVA', 21261, '02', 'DIRECT', 2013, 5, '02', 8765.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(177540, '43', '4310', '431007', 'WAHJ', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177541, '44', '4414', 'K00050', 'KENWOOD', 24208, '03', 'LINKS COMMUNICATION', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177542, '44', '4414', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 5, '02', 9544.20, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(177543, '44', '4414', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 5, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177544, '44', '4414', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11663.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177545, '44', '4414', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177546, '44', '4415', '441526', 'TALIDA', 28118, '01', 'DIRECT', 2013, 5, '02', 42656.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(177547, '44', '4415', '441526', 'TALIDA', 28183, '01', 'DIRECT', 2013, 5, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(177548, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 2666.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177549, '47', '4701', 'B00017', 'B.M.W.', 24182, '18', 'ZENITH MEDIA', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177550, '47', '4701', 'B00017', 'B.M.W.', 25155, '16', 'ZENITH MEDIA', 2013, 5, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177551, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(177552, '47', '4701', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177553, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 76980.50, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(177554, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177555, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177556, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 24993.70, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(177557, '47', '4701', 'C00022', 'CADILLAC', 25155, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177558, '47', '4701', 'C05174', 'CHAIRMAN', 21055, '02', 'DIRECT', 2013, 5, '02', 8189.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(177559, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 61149.40, 5.16, 10, 0.00, 0.00, 0.00, 0.00),
	(177560, '47', '4701', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177561, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 120584.80, 8.10, 14, 0.00, 0.00, 0.00, 0.00),
	(177562, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 44236.50, 4.16, 7, 0.00, 0.00, 0.00, 0.00),
	(177563, '47', '4701', 'C00245', 'CHEVROLET', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177564, '47', '4701', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 26217.30, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(177565, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 40632.30, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(177566, '47', '4701', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177567, '47', '4701', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177568, '47', '4701', 'C00245', 'CHEVROLET', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177569, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 35511.00, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(177570, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(177571, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 33911.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(177572, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 24953.70, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(177573, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 23802.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177574, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 24953.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(177575, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177576, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 34871.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177577, '47', '4701', 'C00291', 'CHRYSLER', 24869, '29', 'MEDIAEDGE', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177578, '47', '4701', 'C00291', 'CHRYSLER', 26013, '01', 'MEDIAEDGE', 2013, 5, '02', 137965.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(177579, '47', '4701', 'C00291', 'CHRYSLER', 26021, '01', 'MEDIAEDGE', 2013, 5, '02', 3191.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177580, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177581, '47', '4701', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 5, '02', 73315.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(177582, '47', '4701', 'D00259', 'DODGE', 26039, '06', 'MEDIAEDGE', 2013, 5, '02', 17995.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177583, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 5, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177584, '47', '4701', 'F00096', 'FIAT', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177585, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177586, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177587, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177588, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 49907.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177589, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 47604.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177590, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177591, '47', '4701', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 5, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177592, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 68782.50, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(177593, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 71470.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177594, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 5, '02', 50531.10, 4.66, 4, 0.00, 0.00, 0.00, 0.00),
	(177595, '47', '4701', 'F00160', 'FORD', 25155, '16', 'MEDIAEDGE', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177596, '47', '4701', 'F00160', 'FORD', 26013, '01', 'MEDIAEDGE', 2013, 5, '02', 190285.30, 37.43, 26, 0.00, 0.00, 0.00, 0.00),
	(177597, '47', '4701', 'F00160', 'FORD', 26021, '01', 'MEDIAEDGE', 2013, 5, '02', 20341.00, 19.97, 14, 0.00, 0.00, 0.00, 0.00),
	(177598, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 5, '02', 42711.80, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(177599, '47', '4701', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 5, '02', 42037.40, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(177600, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 5, '02', 61747.00, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(177601, '47', '4701', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 5, '02', 35313.70, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(177602, '47', '4701', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 5, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177603, '47', '4701', 'G03139', 'GEELY', 21071, '02', 'DIRECT', 2013, 5, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177604, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 5, '02', 37638.40, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(177605, '47', '4701', 'G03139', 'GEELY', 21378, '02', 'DIRECT', 2013, 5, '02', 17595.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177606, '47', '4701', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177607, '47', '4701', 'H00088', 'HONDA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177608, '47', '4701', 'H00088', 'HONDA', 24166, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177609, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 5, '02', 48297.00, 4.70, 6, 0.00, 0.00, 0.00, 0.00),
	(177610, '47', '4701', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 5, '02', 11645.00, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(177611, '47', '4701', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 5, '02', 32113.50, 2.00, 17, 0.00, 0.00, 0.00, 0.00),
	(177612, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 5, '02', 42250.60, 3.86, 5, 0.00, 0.00, 0.00, 0.00),
	(177613, '47', '4701', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 5, '02', 14449.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(177614, '47', '4701', 'H00104', 'HYUNDAI', 21139, '06', 'MPG', 2013, 5, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177615, '47', '4701', 'H00104', 'HYUNDAI', 21196, '02', 'MPG', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177616, '47', '4701', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 5, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177617, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 17915.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177618, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 22394.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177619, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 16795.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177620, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 22137, '06', 'MEDIAEDGE', 2013, 5, '02', 5774.50, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(177621, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 24166, '04', 'MEDIAEDGE', 2013, 5, '02', 41248.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177622, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 24190, '04', 'MEDIAEDGE', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177623, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 24901, '01', 'MEDIAEDGE', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177624, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 25155, '16', 'MEDIAEDGE', 2013, 5, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177625, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 5, '02', 51293.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177626, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 5, '02', 44084.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177627, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 5, '02', 59910.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177628, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 5, '02', 41034.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177629, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 5, '02', 41930.70, 3.96, 3, 0.00, 0.00, 0.00, 0.00),
	(177630, '47', '4701', 'K00077', 'KIA', 21089, '02', 'MPG', 2013, 5, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177631, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 5, '02', 48787.60, 4.34, 4, 0.00, 0.00, 0.00, 0.00),
	(177632, '47', '4701', 'K00077', 'KIA', 21188, '18', 'MPG', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177633, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 5, '02', 54898.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177634, '47', '4701', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 5, '02', 73197.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177635, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 5, '02', 51987.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177636, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177637, '47', '4701', 'L00128', 'LEXUS', 22137, '06', 'ICOM', 2013, 5, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177638, '47', '4701', 'M00127', 'MASERATI', 22137, '06', 'DIRECT', 2013, 5, '02', 2759.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(177639, '47', '4701', 'M00162', 'MAZDA', 21030, '02', 'ICOM', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177640, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 5, '02', 64850.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(177641, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 5, '02', 26233.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(177642, '47', '4701', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 5, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177643, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 5, '02', 2239.30, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(177644, '47', '4701', 'M00162', 'MAZDA', 22137, '06', 'ICOM', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177645, '47', '4701', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 5, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177646, '47', '4701', 'M00162', 'MAZDA', 28019, '01', 'ICOM', 2013, 5, '02', 55986.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(177647, '47', '4701', 'M00162', 'MAZDA', 28118, '01', 'ICOM', 2013, 5, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(177648, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 5, '02', 66468.30, 3.88, 7, 0.00, 0.00, 0.00, 0.00),
	(177649, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 5, '02', 72626.80, 4.88, 6, 0.00, 0.00, 0.00, 0.00),
	(177650, '47', '4701', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 5, '02', 15398.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(177651, '47', '4701', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 5, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(177652, '47', '4701', 'M00194', 'MERCEDES', 21139, '06', 'OMD', 2013, 5, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177653, '47', '4701', 'M00194', 'MERCEDES', 21352, '02', 'OMD', 2013, 5, '02', 37153.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177654, '47', '4701', 'M00194', 'MERCEDES', 22137, '06', 'OMD', 2013, 5, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177655, '47', '4701', 'M00194', 'MERCEDES', 28118, '01', 'OMD', 2013, 5, '02', 415896.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(177656, '47', '4701', 'M00194', 'MERCEDES', 28209, '01', 'OMD', 2013, 5, '02', 51608.30, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(177657, '47', '4701', '470143', 'MINI JOHN COOPER WOR', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177658, '47', '4701', 'P00141', 'PEUGEOT', 21022, '02', 'OMD', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177659, '47', '4701', 'P00141', 'PEUGEOT', 21030, '02', 'OMD', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177660, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 5, '02', 78844.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177661, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 5, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177662, '47', '4701', 'P00141', 'PEUGEOT', 21063, '02', 'OMD', 2013, 5, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177663, '47', '4701', 'P00141', 'PEUGEOT', 21261, '02', 'OMD', 2013, 5, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177664, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 5, '02', 59611.70, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(177665, '47', '4701', 'P00141', 'PEUGEOT', 21360, '06', 'OMD', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177666, '47', '4701', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 5, '02', 35991.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177667, '47', '4701', 'P00141', 'PEUGEOT', 28019, '01', 'OMD', 2013, 5, '02', 120636.50, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(177668, '47', '4701', 'P04351', 'PORSCHE', 21022, '02', 'OMD', 2013, 5, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177669, '47', '4701', 'P04351', 'PORSCHE', 21139, '06', 'OMD', 2013, 5, '02', 23994.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177670, '47', '4701', 'P04351', 'PORSCHE', 21352, '02', 'OMD', 2013, 5, '02', 49907.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177671, '47', '4701', 'P04351', 'PORSCHE', 21378, '02', 'OMD', 2013, 5, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177672, '47', '4701', 'P04351', 'PORSCHE', 24869, '29', 'OMD', 2013, 5, '02', 12996.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177673, '47', '4701', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 22095.70, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(177674, '47', '4701', 'R00280', 'RENAULT', 21030, '02', 'OPTIMEDIA', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177675, '47', '4701', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 23455.30, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(177676, '47', '4701', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 5, '02', 26435.90, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(177677, '47', '4701', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 5, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177678, '47', '4701', 'R00280', 'RENAULT', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 12690.10, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(177679, '47', '4701', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 17259.60, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(177680, '47', '4701', 'R00280', 'RENAULT', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 18800.50, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(177681, '47', '4701', 'R00280', 'RENAULT', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 41728.10, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(177682, '47', '4701', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 5, '02', 27022.50, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(177683, '47', '4701', 'R00443', 'ROLLS ROYCE', 24869, '29', 'DIRECT', 2013, 5, '02', 8997.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177684, '47', '4701', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177685, '47', '4701', 'S00705', 'SUBARU', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 21626.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177686, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 5, '02', 37451.80, 3.64, 4, 0.00, 0.00, 0.00, 0.00),
	(177687, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 5, '02', 51480.30, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(177688, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 5, '02', 99452.00, 6.68, 7, 0.00, 0.00, 0.00, 0.00),
	(177689, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 5, '02', 52978.60, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(177690, '47', '4701', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 5, '02', 12316.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177691, '47', '4701', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 5, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177692, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 5, '02', 64362.30, 5.68, 7, 0.00, 0.00, 0.00, 0.00),
	(177693, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 5, '02', 31821.30, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(177694, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 5, '02', 40075.20, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(177695, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 5, '02', 11197.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177696, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 5, '02', 45556.40, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(177697, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 5, '02', 78956.10, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(177698, '47', '4701', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 5, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(177699, '47', '4701', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 5, '02', 52920.10, 9.99, 9, 0.00, 0.00, 0.00, 0.00),
	(177700, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 5, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(177701, '47', '4701', 'V00151', 'VOLKSWAGEN', 25155, '16', 'MEDIACOM', 2013, 5, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177702, '47', '4702', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 37582.20, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(177703, '47', '4702', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 57366.60, 3.88, 6, 0.00, 0.00, 0.00, 0.00),
	(177704, '47', '4702', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177705, '47', '4702', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7998.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177706, '47', '4702', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177707, '47', '4702', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 17395.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177708, '47', '4702', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177709, '47', '4702', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 5, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177710, '47', '4702', 'D00022', 'DAIHATSU', 21030, '02', 'PUBLILINK', 2013, 5, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177711, '47', '4702', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 5, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177712, '47', '4702', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 5, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177713, '47', '4702', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 5, '02', 17355.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177714, '47', '4702', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 5, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177715, '47', '4702', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 5, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177716, '47', '4702', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177717, '47', '4702', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177718, '47', '4702', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177719, '47', '4702', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 64303.80, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(177720, '47', '4702', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177721, '47', '4702', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 56561.60, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(177722, '47', '4702', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(177723, '47', '4702', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 23354.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177724, '47', '4702', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 5, '02', 36150.90, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(177725, '47', '4702', 'F00160', 'FORD', 28019, '01', 'MEDIAEDGE', 2013, 5, '02', 130634.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(177726, '47', '4702', 'F00160', 'FORD', 28191, '01', 'MEDIAEDGE', 2013, 5, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(177727, '47', '4702', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177728, '47', '4702', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177729, '47', '4702', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177730, '47', '4702', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177731, '47', '4702', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 26993.10, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(177732, '47', '4702', 'G00080', 'GMC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177733, '47', '4702', 'G00080', 'GMC', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 72648.50, 13.00, 520, 0.00, 0.00, 0.00, 0.00),
	(177734, '47', '4702', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 5, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177735, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177736, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 5, '02', 36577.40, 2.66, 6, 0.00, 0.00, 0.00, 0.00),
	(177737, '47', '4702', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 5, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(177738, '47', '4702', 'I00129', 'ISUZU', 21097, '02', 'UM7', 2013, 5, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(177739, '47', '4702', 'I00129', 'ISUZU', 21139, '06', 'UM7', 2013, 5, '02', 3454.80, 0.49, 6, 0.00, 0.00, 0.00, 0.00),
	(177740, '47', '4702', 'I00129', 'ISUZU', 21188, '18', 'UM7', 2013, 5, '02', 4323.80, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(177741, '47', '4702', 'I00129', 'ISUZU', 21352, '02', 'UM7', 2013, 5, '02', 6717.90, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(177742, '47', '4702', 'I00129', 'ISUZU', 21378, '02', 'UM7', 2013, 5, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(177743, '47', '4702', 'I00129', 'ISUZU', 28209, '01', 'UM7', 2013, 5, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(177744, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 143.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177745, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 5, '02', 1231.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(177746, '47', '4702', '470213', 'RAM', 21022, '02', 'DIRECT', 2013, 5, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177747, '47', '4702', '470213', 'RAM', 21030, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(177748, '47', '4702', '470213', 'RAM', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177749, '47', '4702', '470213', 'RAM', 21089, '02', 'DIRECT', 2013, 5, '02', 7934.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177750, '47', '4702', '470213', 'RAM', 21097, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177751, '47', '4702', '470213', 'RAM', 21352, '02', 'DIRECT', 2013, 5, '02', 31736.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177752, '47', '4703', 'H00104', 'HYUNDAI', 24547, '17', 'MPG', 2013, 5, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177753, '47', '4704', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 5, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177754, '47', '4704', '470418', 'FORD', 28019, '01', 'DIRECT', 2013, 5, '02', 95976.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(177755, '47', '4704', '470418', 'FORD', 28118, '01', 'DIRECT', 2013, 5, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(177756, '47', '4704', 'J03462', 'JAC', 21022, '02', 'DIRECT', 2013, 5, '02', 25177.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177757, '47', '4704', 'J03462', 'JAC', 21352, '02', 'DIRECT', 2013, 5, '02', 47348.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177758, '47', '4704', 'Y00031', 'YUE JIN', 21022, '02', 'DIRECT', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177759, '47', '4704', 'Y00031', 'YUE JIN', 21030, '02', 'DIRECT', 2013, 5, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177760, '47', '4704', 'Y00031', 'YUE JIN', 21048, '02', 'DIRECT', 2013, 5, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177761, '47', '4704', 'Y00031', 'YUE JIN', 21055, '02', 'DIRECT', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(177762, '47', '4704', 'Y00031', 'YUE JIN', 21063, '02', 'DIRECT', 2013, 5, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177763, '47', '4704', 'Y00031', 'YUE JIN', 21071, '02', 'DIRECT', 2013, 5, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177764, '47', '4705', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177765, '47', '4705', 'A00765', 'AUDI', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177766, '47', '4705', 'A00765', 'AUDI', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(177767, '47', '4705', 'A00765', 'AUDI', 21089, '02', 'MEDIA INSIGHT', 2013, 5, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177768, '47', '4705', 'A00765', 'AUDI', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177769, '47', '4705', 'A00765', 'AUDI', 21139, '06', 'MEDIA INSIGHT', 2013, 5, '02', 8677.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177770, '47', '4705', 'A00765', 'AUDI', 21188, '18', 'MEDIA INSIGHT', 2013, 5, '02', 15209.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177771, '47', '4705', 'A00765', 'AUDI', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177772, '47', '4705', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177773, '47', '4705', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177774, '47', '4705', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177775, '47', '4705', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 5, '02', 12434.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177776, '47', '4705', 'B00017', 'B.M.W.', 24844, '17', 'ZENITH MEDIA', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177777, '47', '4705', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177778, '47', '4705', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177779, '47', '4705', 'C00022', 'CADILLAC', 24901, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 15062.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177780, '47', '4705', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 60611.10, 5.75, 8, 0.00, 0.00, 0.00, 0.00),
	(177781, '47', '4705', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 13308.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(177782, '47', '4705', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 46769.30, 3.16, 5, 0.00, 0.00, 0.00, 0.00),
	(177783, '47', '4705', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 29994.90, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(177784, '47', '4705', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 13884.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(177785, '47', '4705', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 42213.20, 3.88, 6, 0.00, 0.00, 0.00, 0.00),
	(177786, '47', '4705', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(177787, '47', '4705', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177788, '47', '4705', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177789, '47', '4705', 'C00245', 'CHEVROLET', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 39590.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(177790, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 94696.00, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(177791, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(177792, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 148645.00, 10.05, 8, 0.00, 0.00, 0.00, 0.00),
	(177793, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 84821.30, 7.75, 6, 0.00, 0.00, 0.00, 0.00),
	(177794, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 137522.70, 10.05, 8, 0.00, 0.00, 0.00, 0.00),
	(177795, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 96903.20, 8.90, 7, 0.00, 0.00, 0.00, 0.00),
	(177796, '47', '4705', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 5, '02', 23802.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(177797, '47', '4705', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 5, '02', 11197.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(177798, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 82539.00, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(177799, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 124000.80, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(177800, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 5, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(177801, '47', '4705', 'F00160', 'FORD', 22137, '06', 'MEDIAEDGE', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177802, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 61301.50, 5.32, 9, 0.00, 0.00, 0.00, 0.00),
	(177803, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177804, '47', '4705', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 86249.90, 5.82, 9, 0.00, 0.00, 0.00, 0.00),
	(177805, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 36094.60, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(177806, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 42213.20, 3.88, 6, 0.00, 0.00, 0.00, 0.00),
	(177807, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177808, '47', '4705', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 33191.50, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(177809, '47', '4705', 'G00080', 'GMC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 13330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177810, '47', '4705', 'G00080', 'GMC', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 21378.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177811, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(177812, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177813, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(177814, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(177815, '47', '4705', 'H00088', 'HONDA', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177816, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177817, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177818, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 24260.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177819, '47', '4705', 'I00129', 'ISUZU', 27011, '08', 'UM7', 2013, 5, '02', 2063.10, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(177820, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 23674.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(177821, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 20474.80, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177822, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 34071.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(177823, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 33911.40, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(177824, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 23802.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177825, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 24953.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(177826, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 20794.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(177827, '47', '4705', 'J00043', 'JEEP', 26013, '01', 'MEDIAEDGE', 2013, 5, '02', 36657.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(177828, '47', '4705', 'J00043', 'JEEP', 26039, '06', 'MEDIAEDGE', 2013, 5, '02', 23994.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177829, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 5, '02', 29997.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177830, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 5, '02', 15996.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177831, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 8957.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177832, '47', '4705', 'L00061', 'LAND ROVER', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 8771.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177833, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 59718.10, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(177834, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 36017.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(177835, '47', '4705', 'L00061', 'LAND ROVER', 21188, '18', 'MEDIAEDGE', 2013, 5, '02', 17057.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(177836, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 77447.30, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(177837, '47', '4705', 'L00061', 'LAND ROVER', 22137, '06', 'MEDIAEDGE', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177838, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 5, '02', 21281.90, 0.95, 26, 0.00, 0.00, 0.00, 0.00),
	(177839, '47', '4705', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 5, '02', 28791.30, 3.32, 28, 0.00, 0.00, 0.00, 0.00),
	(177840, '47', '4705', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 22735.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177841, '47', '4705', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 5, '02', 18555.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177842, '47', '4705', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 5, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177843, '47', '4705', 'N00140', 'NISSAN', 24190, '04', 'MINDSHARE', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177844, '47', '4705', 'N00140', 'NISSAN', 24901, '01', 'MINDSHARE', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177845, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 20234.20, 0.95, 23, 0.00, 0.00, 0.00, 0.00),
	(177846, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 5, '02', 56389.40, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(177847, '47', '4705', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 53788.80, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(177848, '47', '4705', 'S00637', 'SSANG YONG', 21055, '02', 'FOCUS', 2013, 5, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(177849, '47', '4705', 'S00637', 'SSANG YONG', 21097, '02', 'FOCUS', 2013, 5, '02', 5982.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(177850, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 5, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(177851, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 5, '02', 28238.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(177852, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 5, '02', 29965.70, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(177853, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177854, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 5, '02', 21407.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(177855, '47', '4705', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 5, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177856, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 5, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177857, '47', '4705', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 5, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177858, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 5, '02', 22906.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(177859, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 5, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177860, '47', '4705', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177861, '47', '4705', 'T00328', 'TOYOTA', 24844, '17', 'ICOM', 2013, 5, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177862, '47', '4705', 'T00328', 'TOYOTA', 25155, '16', 'ICOM', 2013, 5, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177863, '47', '4705', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 5, '02', 119970.00, 19.00, 40, 0.00, 0.00, 0.00, 0.00),
	(177864, '47', '4708', '470818', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177865, '47', '4708', '470818', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177866, '47', '4708', 'C03799', 'CROWN', 21030, '02', 'DIRECT', 2013, 5, '02', 20047.80, 1.29, 11, 0.00, 0.00, 0.00, 0.00),
	(177867, '47', '4708', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 5, '02', 922.40, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(177868, '47', '4708', 'T00328', 'TOYOTA', 27052, '08', 'ICOM', 2013, 5, '02', 1007.60, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(177869, '47', '4713', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 5, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177870, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177871, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177872, '47', '4713', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 19995.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177873, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3899.90, 2.68, 8, 0.00, 0.00, 0.00, 0.00),
	(177874, '47', '4713', 'C00245', 'CHEVROLET', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7165.00, 3.97, 21, 0.00, 0.00, 0.00, 0.00),
	(177875, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 35511.00, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(177876, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 33751.40, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(177877, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 50866.80, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(177878, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 57105.60, 5.13, 9, 0.00, 0.00, 0.00, 0.00),
	(177879, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 23802.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177880, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 31991.80, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(177881, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177882, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 63728.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(177883, '47', '4713', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 5, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(177884, '47', '4713', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 5, '02', 687828.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(177885, '47', '4713', 'G03139', 'GEELY', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177886, '47', '4713', 'G00080', 'GMC', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177887, '47', '4713', 'G00080', 'GMC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5518.60, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(177888, '47', '4713', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177889, '47', '4713', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177890, '47', '4713', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177891, '47', '4713', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 5, '02', 31330.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177892, '47', '4713', 'I00129', 'ISUZU', 21188, '18', 'UM7', 2013, 5, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177893, '47', '4713', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 5, '02', 8941.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(177894, '47', '4713', 'K00077', 'KIA', 27037, '08', 'MPG', 2013, 5, '02', 885.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(177895, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177896, '47', '4713', 'N00140', 'NISSAN', 21030, '02', 'MINDSHARE', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177897, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(177898, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177899, '47', '4713', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177900, '47', '4713', 'N00140', 'NISSAN', 21261, '02', 'MINDSHARE', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177901, '47', '4713', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 5, '02', 2207.20, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(177902, '47', '4713', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 5, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177903, '47', '4713', 'S00637', 'SSANG YONG', 21097, '02', 'DIRECT', 2013, 5, '02', 7038.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(177904, '47', '4713', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177905, '47', '4713', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 5, '02', 487.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(177906, '47', '4713', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 5, '02', 2644.40, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(177907, '47', '4713', 'T00328', 'TOYOTA', 27052, '08', 'ICOM', 2013, 5, '02', 1135.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(177908, '47', '4713', 'Y00031', 'YUE JIN', 21063, '02', 'DIRECT', 2013, 5, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(177909, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 21022, '02', 'DIRECT', 2013, 5, '02', 10653.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(177910, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 21030, '02', 'DIRECT', 2013, 5, '02', 12380.80, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(177911, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 21048, '02', 'DIRECT', 2013, 5, '02', 15260.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(177912, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 21055, '02', 'DIRECT', 2013, 5, '02', 10653.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(177913, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177914, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21261, '02', 'DIRECT', 2013, 5, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177915, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21055, '02', 'UM7', 2013, 5, '02', 6665.00, 1.20, 1, 0.00, 0.00, 0.00, 0.00),
	(177916, '47', '4714', 'A00295', 'AL JOMAIH', 21022, '02', 'UM7', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177917, '47', '4714', 'A00295', 'AL JOMAIH', 21048, '02', 'UM7', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177918, '47', '4714', 'A12631', 'AL JUMAIH', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(177919, '47', '4714', 'A18559', 'AL KIFAH', 21097, '02', 'DIRECT', 2013, 5, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(177920, '47', '4714', 'A18559', 'AL KIFAH', 21378, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177921, '47', '4714', 'A23711', 'AL OHALI I.CAR C', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177922, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21261, '02', 'I_R COMMUNICATION', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(177923, '47', '4714', 'U00958', 'UNITED MOTORS', 25155, '16', 'DIRECT', 2013, 5, '02', 10664.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177924, '47', '4717', 'B00017', 'B.M.W.', 21030, '02', 'ZENITH MEDIA', 2013, 5, '02', 6641.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177925, '47', '4717', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177926, '47', '4717', 'B00017', 'B.M.W.', 21261, '02', 'ZENITH MEDIA', 2013, 5, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177927, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 5, '02', 45322.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177928, '47', '4717', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177929, '47', '4717', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177930, '47', '4718', 'A23711', 'AL OHALI I.CAR C', 21261, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177931, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(177932, '47', '4724', 'C00245', 'CHEVROLET', 24232, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177933, '47', '4724', 'G00080', 'GMC', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177934, '47', '4724', 'H00104', 'HYUNDAI', 28183, '01', 'MPG', 2013, 5, '02', 194084.80, 5.50, 182, 0.00, 0.00, 0.00, 0.00),
	(177935, '47', '4724', 'L00128', 'LEXUS', 28209, '01', 'ICOM', 2013, 5, '02', 189253.80, 1.10, 44, 0.00, 0.00, 0.00, 0.00),
	(177936, '47', '4724', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 5, '02', 82312.60, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(177937, '47', '4728', '472897', 'AL SHAHRI', 21097, '02', 'DIRECT', 2013, 5, '02', 4137.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(177938, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 5, '02', 1482.00, 0.04, 5, 0.00, 0.00, 0.00, 0.00),
	(177939, '47', '4728', 'A93169', 'ALO CAR', 26039, '06', 'DIRECT', 2013, 5, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(177940, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 5, '02', 756.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(177941, '47', '4733', '473300', 'THEEB', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177942, '48', '4801', 'B01891', 'BRIDGESTONE', 21022, '02', 'AGA MEDIA', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177943, '48', '4801', 'B01891', 'BRIDGESTONE', 21048, '02', 'AGA MEDIA', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177944, '48', '4801', 'B01891', 'BRIDGESTONE', 21097, '02', 'AGA MEDIA', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177945, '48', '4801', 'D01335', 'DUNLOP', 21022, '02', 'IMC', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177946, '48', '4801', 'D01335', 'DUNLOP', 21048, '02', 'IMC', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177947, '48', '4801', 'D01335', 'DUNLOP', 21055, '02', 'IMC', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177948, '48', '4801', 'D01335', 'DUNLOP', 21089, '02', 'IMC', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177949, '48', '4801', 'M77685', 'MAXXIS', 21071, '02', 'DIRECT', 2013, 5, '02', 10114.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(177950, '48', '4801', 'M00222', 'MICHELIN', 27011, '08', 'MEDIAEDGE', 2013, 5, '02', 949.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(177951, '48', '4801', 'N05219', 'NEXEN', 26039, '06', 'DIRECT', 2013, 5, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(177952, '48', '4801', 'Y00022', 'YOKOHAMA', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(177953, '48', '4801', 'Y00022', 'YOKOHAMA', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177954, '48', '4804', 'S02963', 'SONAX', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177955, '48', '4804', 'S02963', 'SONAX', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177956, '48', '4806', 'A24754', 'AUTO ZONE', 27011, '08', 'DIRECT', 2013, 5, '02', 853.10, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(177957, '48', '4806', '480646', 'ZUREX', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177958, '48', '4818', 'G07350', 'GARMIN', 21055, '02', 'DIRECT', 2013, 5, '02', 9842.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177959, '49', '4901', 'C00159', 'CASTROL', 21055, '02', 'MINDSHARE', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177960, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 5, '02', 51127.60, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(177961, '49', '4901', 'C00159', 'CASTROL', 27011, '08', 'MINDSHARE', 2013, 5, '02', 4294.20, 2.77, 9, 0.00, 0.00, 0.00, 0.00),
	(177962, '49', '4901', 'C00159', 'CASTROL', 27029, '08', 'MINDSHARE', 2013, 5, '02', 5640.90, 4.05, 14, 0.00, 0.00, 0.00, 0.00),
	(177963, '49', '4901', 'C00159', 'CASTROL', 27037, '08', 'MINDSHARE', 2013, 5, '02', 218.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(177964, '49', '4901', 'C00159', 'CASTROL', 27045, '08', 'MINDSHARE', 2013, 5, '02', 5147.10, 3.40, 13, 0.00, 0.00, 0.00, 0.00),
	(177965, '49', '4901', 'C00159', 'CASTROL', 27052, '08', 'MINDSHARE', 2013, 5, '02', 4065.50, 2.75, 10, 0.00, 0.00, 0.00, 0.00),
	(177966, '49', '4901', 'C00159', 'CASTROL', 27060, '08', 'MINDSHARE', 2013, 5, '02', 1114.10, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(177967, '49', '4901', 'F00225', 'FUCHS', 26039, '06', 'OMD', 2013, 5, '02', 4798.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(177968, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 5, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177969, '49', '4901', 'T00313', 'TOTAL', 28019, '01', 'CARAT', 2013, 5, '02', 157294.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(177970, '49', '4903', 'C03510', 'CHEVRON', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177971, '49', '4903', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 14758.90, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(177972, '49', '4903', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(177973, '49', '4903', 'C03510', 'CHEVRON', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177974, '49', '4903', 'C03510', 'CHEVRON', 26013, '01', 'MEDIAEDGE', 2013, 5, '02', 51320.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(177975, '49', '4903', 'N11307', 'NATPET', 21014, '02', 'IMPACT BBDO', 2013, 5, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(177976, '49', '4903', 'P41317', 'PETRO RABIGH', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 16955.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177977, '49', '4903', 'P41317', 'PETRO RABIGH', 21188, '18', 'MEDIAEDGE', 2013, 5, '02', 17995.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(177978, '50', '5001', '500139', 'LINC', 21246, '02', 'DIRECT', 2013, 5, '02', 831.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(177979, '50', '5001', 'M00343', 'MONT BLANC', 23044, '03', 'MEDIAEDGE', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(177980, '50', '5001', 'M00343', 'MONT BLANC', 24869, '29', 'MEDIAEDGE', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177981, '50', '5001', 'R01326', 'ROCO', 27011, '08', 'DIRECT', 2013, 5, '02', 3921.30, 2.68, 25, 0.00, 0.00, 0.00, 0.00),
	(177982, '50', '5001', 'R01326', 'ROCO', 27052, '08', 'DIRECT', 2013, 5, '02', 1138.20, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(177983, '50', '5001', 'R01326', 'ROCO', 27060, '08', 'DIRECT', 2013, 5, '02', 135.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(177984, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(177985, '51', '5115', 'Q02226', 'QUORION', 21022, '02', 'DIRECT', 2013, 5, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(177986, '51', '5116', 'H00072', 'HEWLETT PACKARD', 27060, '08', 'OMD', 2013, 5, '02', 591.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(177987, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 5, '02', 28211.10, 2.72, 7, 0.00, 0.00, 0.00, 0.00),
	(177988, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 5, '02', 11303.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(177989, '51', '5134', 'A00495', 'ALCATEL', 28019, '01', 'DIRECT', 2013, 5, '02', 178622.00, 19.00, 760, 0.00, 0.00, 0.00, 0.00),
	(177990, '51', '5134', 'B12153', 'BLACKBERRY', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177991, '51', '5134', 'B12153', 'BLACKBERRY', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177992, '51', '5134', 'B12153', 'BLACKBERRY', 21048, '02', 'DIRECT', 2013, 5, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177993, '51', '5134', 'B12153', 'BLACKBERRY', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177994, '51', '5134', 'B12153', 'BLACKBERRY', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177995, '51', '5134', 'B12153', 'BLACKBERRY', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177996, '51', '5134', 'B12153', 'BLACKBERRY', 21261, '02', 'DIRECT', 2013, 5, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177997, '51', '5134', 'B12153', 'BLACKBERRY', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(177998, '51', '5134', 'B12153', 'BLACKBERRY', 28209, '01', 'DIRECT', 2013, 5, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(177999, '51', '5134', 'H02731', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178000, '51', '5134', 'H02731', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178001, '51', '5134', 'H02731', 'HUAWEI', 21055, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178002, '51', '5134', 'H02731', 'HUAWEI', 21097, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178003, '51', '5134', 'H02731', 'HUAWEI', 21352, '02', 'DIRECT', 2013, 5, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178004, '51', '5134', 'N00154', 'NOKIA', 21022, '02', 'CARAT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178005, '51', '5134', 'N00154', 'NOKIA', 21048, '02', 'CARAT', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178006, '51', '5134', 'N00154', 'NOKIA', 21055, '02', 'CARAT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178007, '51', '5134', 'N00154', 'NOKIA', 21097, '02', 'CARAT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178008, '51', '5134', 'N00154', 'NOKIA', 21352, '02', 'CARAT', 2013, 5, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178009, '51', '5134', 'N00154', 'NOKIA', 26039, '06', 'CARAT', 2013, 5, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178010, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 155920.30, 12.98, 14, 0.00, 0.00, 0.00, 0.00),
	(178011, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 37585.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(178012, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 151817.40, 6.95, 10, 0.00, 0.00, 0.00, 0.00),
	(178013, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 42794.40, 3.57, 4, 0.00, 0.00, 0.00, 0.00),
	(178014, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 37947.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(178015, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 56199.20, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(178016, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 106818.40, 6.56, 9, 0.00, 0.00, 0.00, 0.00),
	(178017, '51', '5134', 'S00112', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14628.30, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(178018, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 46582.80, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(178019, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 123902.10, 5.72, 5, 0.00, 0.00, 0.00, 0.00),
	(178020, '51', '5134', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 38923.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(178021, '51', '5134', 'S00112', 'SAMSUNG', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178022, '51', '5134', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178023, '51', '5134', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178024, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 56247.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178025, '51', '5134', 'S00112', 'SAMSUNG', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 15299.10, 11.86, 27, 0.00, 0.00, 0.00, 0.00),
	(178026, '51', '5134', 'S00112', 'SAMSUNG', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6525.80, 5.26, 12, 0.00, 0.00, 0.00, 0.00),
	(178027, '51', '5134', 'S00112', 'SAMSUNG', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 591.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(178028, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 815129.50, 89.00, 3560, 0.00, 0.00, 0.00, 0.00),
	(178029, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(178030, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 2271432.00, 57.00, 2280, 0.00, 0.00, 0.00, 0.00),
	(178031, '51', '5134', 'S00112', 'SAMSUNG', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 129034.20, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(178032, '51', '5134', 'S00577', 'SONY', 23044, '03', 'UM7', 2013, 5, '02', 21306.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178033, '51', '5134', 'S00577', 'SONY', 24190, '04', 'UM7', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178034, '51', '5139', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 5, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178035, '51', '5148', 'A00055', 'ACER', 21022, '02', 'UM7', 2013, 5, '02', 14543.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(178036, '51', '5148', 'A00055', 'ACER', 21048, '02', 'UM7', 2013, 5, '02', 20834.70, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(178037, '51', '5148', 'A00055', 'ACER', 21055, '02', 'UM7', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178038, '51', '5148', 'A00055', 'ACER', 21097, '02', 'UM7', 2013, 5, '02', 21567.80, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(178039, '51', '5148', 'A00055', 'ACER', 21352, '02', 'UM7', 2013, 5, '02', 35951.00, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(178040, '51', '5148', 'A00634', 'APPLE', 27045, '08', 'DIRECT', 2013, 5, '02', 887.70, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(178041, '51', '5148', 'A14171', 'ASUS', 21022, '02', 'MPG', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178042, '51', '5148', 'F00231', 'FUJITSU', 21022, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178043, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178044, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178045, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 5, '02', 28152.90, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178046, '51', '5148', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178047, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 5, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178048, '51', '5148', 'T00312', 'TOSHIBA', 21097, '02', 'ASATSU C_O TANDEM', 2013, 5, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178049, '51', '5148', 'T00312', 'TOSHIBA', 21352, '02', 'ASATSU C_O TANDEM', 2013, 5, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178050, '51', '5153', 'A26571', 'ATLAS', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178051, '51', '5153', 'A26571', 'ATLAS', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178052, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 7464.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(178053, '51', '5185', 'A14171', 'ASUS', 21048, '02', 'MPG', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178054, '51', '5185', 'A14171', 'ASUS', 21055, '02', 'MPG', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178055, '51', '5187', 'A30611', 'AL DAWLIAH COMP.', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178056, '51', '5187', 'A31611', 'AL JUFAL', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(178057, '51', '5191', '519177', 'OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178058, '51', '5191', '519177', 'OFFICE', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178059, '51', '5191', '519177', 'OFFICE', 21055, '02', 'DIRECT', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178060, '51', '5191', '519177', 'OFFICE', 21071, '02', 'DIRECT', 2013, 5, '02', 9885.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(178061, '51', '5191', '519177', 'OFFICE', 21097, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178062, '52', '5201', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 5, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178063, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 5, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(178064, '52', '5203', 'O03048', 'OXFORD ACADEMY', 21360, '06', 'DIRECT', 2013, 5, '02', 14076.40, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(178065, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 5, '02', 20596.50, 15.86, 25, 0.00, 0.00, 0.00, 0.00),
	(178066, '52', '5204', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178067, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 21071, '02', 'DIRECT', 2013, 5, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178068, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178069, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 2815.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178070, '52', '5204', 'C02419', 'CANADIAN CENTRE', 21048, '02', 'DIRECT', 2013, 5, '02', 15995.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(178071, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(178072, '52', '5204', 'E02107', 'ENGLISH LANG.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178073, '52', '5204', 'H01126', 'HP EDUC.INSTITUT', 21196, '02', 'OMD', 2013, 5, '02', 367.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(178074, '52', '5204', 'K02243', 'KING ABDULAZIZ C', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178075, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 3092.50, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(178076, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178077, '52', '5205', 'F02702', 'FATEN', 21055, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178078, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 24095, '03', 'DIRECT', 2013, 5, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178079, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 5, '02', 21338.20, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(178080, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 5, '02', 3838.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(178081, '52', '5207', 'H00104', 'HYUNDAI', 21014, '02', 'I_R COMMUNICATION', 2013, 5, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178082, '52', '5207', 'H00104', 'HYUNDAI', 21030, '02', 'I_R COMMUNICATION', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178083, '52', '5207', 'H00104', 'HYUNDAI', 21097, '02', 'I_R COMMUNICATION', 2013, 5, '02', 9384.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(178084, '52', '5207', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 5, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178085, '52', '5207', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178086, '52', '5207', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 5, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178087, '52', '5207', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178088, '52', '5207', 'M82044', 'MERCEDES-BENZ', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178089, '52', '5207', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 5, '02', 32156.80, 3.10, 7, 0.00, 0.00, 0.00, 0.00),
	(178090, '52', '5207', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 5, '02', 29920.40, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(178091, '52', '5207', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 5, '02', 46057.40, 3.08, 7, 0.00, 0.00, 0.00, 0.00),
	(178092, '52', '5207', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 5, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178093, '52', '5207', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 5, '02', 27963.50, 2.54, 6, 0.00, 0.00, 0.00, 0.00),
	(178094, '52', '5207', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 5, '02', 23865.80, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(178095, '52', '5207', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 5, '02', 24806.90, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178096, '52', '5207', 'T00328', 'TOYOTA', 27052, '08', 'ICOM', 2013, 5, '02', 1039.60, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(178097, '52', '5208', '520843', 'AL AMOUDI PRINTING C', 21352, '02', 'DIRECT', 2013, 5, '02', 3454.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(178098, '52', '5209', 'B04901', 'BALBAID DECOR', 21048, '02', 'DIRECT', 2013, 5, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(178099, '52', '5209', 'B04901', 'BALBAID DECOR', 21378, '02', 'DIRECT', 2013, 5, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(178100, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 5, '02', 3924.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(178101, '52', '5210', 'A28135', 'AL HADAF SERV.', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178102, '52', '5210', 'A05686', 'AL RASHID SERV.', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178103, '52', '5210', 'A10813', 'AL WAFA\'', 21048, '02', 'DIRECT', 2013, 5, '02', 671.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(178104, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 5, '02', 7998.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(178105, '52', '5210', 'K01052', 'KHALID MISC.', 21055, '02', 'DIRECT', 2013, 5, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178106, '52', '5210', 'M04041', 'MIDDLE EAST', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178107, '52', '5210', 'M04041', 'MIDDLE EAST', 21055, '02', 'DIRECT', 2013, 5, '02', 3806.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(178108, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 5, '02', 53917.80, 12.63, 72, 0.00, 0.00, 0.00, 0.00),
	(178109, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 613784.60, 101.55, 542, 0.00, 0.00, 0.00, 0.00),
	(178110, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 414282.80, 49.60, 78, 0.00, 0.00, 0.00, 0.00),
	(178111, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 392228.50, 52.82, 132, 0.00, 0.00, 0.00, 0.00),
	(178112, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 690576.40, 120.26, 228, 0.00, 0.00, 0.00, 0.00),
	(178113, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 5, '02', 2375.00, 0.34, 7, 0.00, 0.00, 0.00, 0.00),
	(178114, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 5, '02', 13849.40, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(178115, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 5, '02', 8530.90, 0.93, 8, 0.00, 0.00, 0.00, 0.00),
	(178116, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 209326.50, 30.26, 57, 0.00, 0.00, 0.00, 0.00),
	(178117, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 5, '02', 28956.90, 4.04, 31, 0.00, 0.00, 0.00, 0.00),
	(178118, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 124425.00, 16.39, 65, 0.00, 0.00, 0.00, 0.00),
	(178119, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 5, '02', 7741.30, 1.60, 21, 0.00, 0.00, 0.00, 0.00),
	(178120, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 5, '02', 14459.50, 2.06, 20, 0.00, 0.00, 0.00, 0.00),
	(178121, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 5, '02', 9129.50, 2.78, 65, 0.00, 0.00, 0.00, 0.00),
	(178122, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 67518.20, 8.57, 13, 0.00, 0.00, 0.00, 0.00),
	(178123, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 5, '02', 8957.10, 0.53, 22, 0.00, 0.00, 0.00, 0.00),
	(178124, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 5, '02', 44895.30, 8.17, 10, 0.00, 0.00, 0.00, 0.00),
	(178125, '52', '5211', 'A13308', 'AL WATANI CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(178126, '52', '5211', 'I01732', 'IRC', 21261, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178127, '52', '5212', '521230', 'AUSTRALIAN IMMIGRATI', 21071, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178128, '52', '5212', 'C02469', 'CANADA', 21089, '02', 'DIRECT', 2013, 5, '02', 1855.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178129, '52', '5213', 'K02319', 'KING FAISAL SCH.', 21022, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178130, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21063, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178131, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21071, '02', 'DIRECT', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178132, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 5, '02', 7198.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(178133, '52', '5213', 'R02525', 'RIYADH SCHOOL', 21022, '02', 'DIRECT', 2013, 5, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(178134, '52', '5213', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178135, '52', '5215', 'S17945', 'SUMMER CAMP', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178136, '52', '5215', 'S17945', 'SUMMER CAMP', 21071, '02', 'DIRECT', 2013, 5, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178137, '52', '5216', 'A16025', 'AL AHLIYA EST.', 21048, '02', 'DIRECT', 2013, 5, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178138, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178139, '52', '5216', 'A15730', 'AL MUTAIRI OFF.', 21097, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178140, '52', '5216', 'A16151', 'AL RUBAN EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178141, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(178142, '52', '5216', 'N02516', 'NAS', 21378, '02', 'OMD', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178143, '52', '5216', 'P03156', 'PINK PANTHER', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178144, '52', '5217', 'A16862', 'AL AMANAH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 4264.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(178145, '52', '5217', 'A17192', 'AL SUFARAH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178146, '52', '5217', 'E02751', 'EMIRATES CENTER', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178147, '52', '5218', 'A17483', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178148, '52', '5219', 'A20073', 'AL BADER EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178149, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178150, '52', '5219', 'B05047', 'BAIT AL AMALAH', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178151, '52', '5219', 'I02317', 'INT\'L RECRUITING', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178152, '52', '5219', 'S12395', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178153, '52', '5220', 'A25495', 'AL RASHID TRD.&C', 21022, '02', 'DIRECT', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178154, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178155, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178156, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178157, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178158, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 5, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(178159, '52', '5221', 'S15362', 'SAYIDATY.NET', 27045, '08', 'DIRECT', 2013, 5, '02', 629.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(178160, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178161, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21022, '02', 'PHD', 2013, 5, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178162, '52', '5222', 'A26948', 'AL JEHAT TRAIN.I', 21097, '02', 'DIRECT', 2013, 5, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178163, '52', '5222', 'A27338', 'ALJ TRAIN.&VOC.D', 28209, '01', 'DRIVE COMMUNICATION', 2013, 5, '02', 51608.30, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(178164, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27037, '08', 'DIRECT', 2013, 5, '02', 354.50, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(178165, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 5, '02', 14611.10, 11.35, 23, 0.00, 0.00, 0.00, 0.00),
	(178166, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27060, '08', 'DIRECT', 2013, 5, '02', 797.10, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(178167, '52', '5222', 'E03654', 'ENGLISH FIRST', 27037, '08', 'DIRECT', 2013, 5, '02', 2875.90, 2.92, 11, 0.00, 0.00, 0.00, 0.00),
	(178168, '52', '5222', 'E03654', 'ENGLISH FIRST', 27045, '08', 'DIRECT', 2013, 5, '02', 669.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178169, '52', '5222', 'W01640', 'WALL STREET INST', 27045, '08', 'DIRECT', 2013, 5, '02', 19751.30, 15.48, 25, 0.00, 0.00, 0.00, 0.00),
	(178170, '52', '5223', 'C05892', 'CLEANING CORNER', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(178171, '52', '5223', 'S04518', 'SAWT AL WATAN', 21030, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178172, '52', '5223', 'S04518', 'SAWT AL WATAN', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178173, '52', '5223', 'S04518', 'SAWT AL WATAN', 21097, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178174, '52', '5223', 'S04518', 'SAWT AL WATAN', 21188, '18', 'DIRECT', 2013, 5, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178175, '52', '5224', '522433', 'MAHARA', 21022, '02', 'DIRECT', 2013, 5, '02', 15803.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178176, '52', '5225', 'A23222', 'AL GHANIM IND.', 21071, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178177, '52', '5225', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178178, '52', '5225', 'B04081', 'BERLITZ', 21048, '02', 'MINDSHARE', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178179, '52', '5225', 'B04081', 'BERLITZ', 21097, '02', 'MINDSHARE', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178180, '52', '5225', 'B02665', 'BUDGET', 21022, '02', 'ICOM', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178181, '52', '5225', 'B02665', 'BUDGET', 21048, '02', 'ICOM', 2013, 5, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178182, '52', '5225', 'C06317', 'CANADIAN EMB.', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178183, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(178184, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 5, '02', 1692.60, 0.26, 5, 0.00, 0.00, 0.00, 0.00),
	(178185, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 283060.50, 45.59, 619, 0.00, 0.00, 0.00, 0.00),
	(178186, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 63921.10, 7.17, 36, 0.00, 0.00, 0.00, 0.00),
	(178187, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 172261.10, 18.70, 176, 0.00, 0.00, 0.00, 0.00),
	(178188, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 61103.50, 10.49, 77, 0.00, 0.00, 0.00, 0.00),
	(178189, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 5, '02', 13899.30, 2.07, 30, 0.00, 0.00, 0.00, 0.00),
	(178190, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 5, '02', 244238.80, 29.62, 284, 0.00, 0.00, 0.00, 0.00),
	(178191, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 5, '02', 61486.70, 6.76, 41, 0.00, 0.00, 0.00, 0.00),
	(178192, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 77243.60, 10.28, 90, 0.00, 0.00, 0.00, 0.00),
	(178193, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 5, '02', 8957.50, 1.27, 10, 0.00, 0.00, 0.00, 0.00),
	(178194, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 27624.00, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(178195, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 5, '02', 51207.40, 11.36, 173, 0.00, 0.00, 0.00, 0.00),
	(178196, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 5, '02', 13529.00, 4.47, 63, 0.00, 0.00, 0.00, 0.00),
	(178197, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 146572.20, 14.49, 80, 0.00, 0.00, 0.00, 0.00),
	(178198, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 5, '02', 71622.70, 4.23, 44, 0.00, 0.00, 0.00, 0.00),
	(178199, '52', '5225', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178200, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(178201, '52', '5226', 'A23892', 'AL SAHAB', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178202, '52', '5227', '522740', 'ABDULLAH NASEF', 21261, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178203, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 5, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178204, '52', '5227', '522744', 'MAJED GAROUB', 21022, '02', 'DIRECT', 2013, 5, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178205, '52', '5228', 'S25601', 'SINDI', 21352, '02', 'DIRECT', 2013, 5, '02', 14396.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178206, '52', '5229', 'A24976', 'ADVANCED ACADEMY', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178207, '52', '5229', 'A26311', 'AL QALAM', 21022, '02', 'DIRECT', 2013, 5, '02', 30712.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(178208, '52', '5229', 'D06098', 'DAR JANA INT\'L S', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178209, '52', '5229', 'P04999', 'PEEVEES PUBLIC S', 21246, '02', 'DIRECT', 2013, 5, '02', 959.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(178210, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 21139, '06', 'DIRECT', 2013, 5, '02', 383.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(178211, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 21089, '02', 'DIRECT', 2013, 5, '02', 18181.90, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(178212, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178213, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 5, '02', 23545.60, 2.24, 32, 0.00, 0.00, 0.00, 0.00),
	(178214, '52', '5232', 'G05461', 'GULF PETROCHEM.', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178215, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 5, '02', 5174.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178216, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21139, '06', 'ICOM', 2013, 5, '02', 3199.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178217, '52', '5233', 'A36881', 'AL HUGAYET', 21071, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178218, '52', '5233', 'A36881', 'AL HUGAYET', 21261, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178219, '52', '5233', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178220, '52', '5233', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 21157.30, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(178221, '52', '5233', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178222, '52', '5233', 'A00344', 'AL MARAI', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3508.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178223, '52', '5233', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 1407.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(178224, '52', '5233', 'A00344', 'AL MARAI', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4105.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(178225, '52', '5233', 'A00344', 'AL MARAI', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 2666.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(178226, '52', '5233', 'A16183', 'AL ZAMIL', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178227, '52', '5233', 'A08269', 'ALAWI TUNSI', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178228, '52', '5233', 'D06057', 'DAR AL FIKR SCH.', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178229, '52', '5233', 'D06057', 'DAR AL FIKR SCH.', 21071, '02', 'DIRECT', 2013, 5, '02', 2729.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178230, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178231, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178232, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178233, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21071, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178234, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 21378, '02', 'DIRECT', 2013, 5, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178235, '52', '5233', 'E04573', 'EL AJOU', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178236, '52', '5233', 'E04713', 'EMAN', 21055, '02', 'DIRECT', 2013, 5, '02', 1386.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178237, '52', '5233', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178238, '52', '5233', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 5, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178239, '52', '5233', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 5, '02', 1471.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178240, '52', '5233', 'G03882', 'GEN.ORGN.SOC.INS', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178241, '52', '5233', 'G03882', 'GEN.ORGN.SOC.INS', 21055, '02', 'DIRECT', 2013, 5, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178242, '52', '5233', 'G05396', 'GULF CATERING C.', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178243, '52', '5233', 'G05396', 'GULF CATERING C.', 21261, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178244, '52', '5233', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178245, '52', '5233', 'M07650', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(178246, '52', '5233', 'M07650', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178247, '52', '5233', 'N04187', 'NAT\'L AVIATION S', 21352, '02', 'OMD', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178248, '52', '5233', 'P02228', 'PETROFAC', 21071, '02', 'DIRECT', 2013, 5, '02', 6065.10, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(178249, '52', '5233', 'R02525', 'RIYADH SCHOOLS', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178250, '52', '5233', 'S18365', 'SC JOHNSON', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178251, '52', '5233', 'S18797', 'SRACO', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178252, '52', '5233', 'S18797', 'SRACO', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178253, '52', '5233', 'S18797', 'SRACO', 21071, '02', 'DIRECT', 2013, 5, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178254, '52', '5233', 'S18797', 'SRACO', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178255, '52', '5233', 'S18797', 'SRACO', 21246, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178256, '52', '5233', 'S18797', 'SRACO', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178257, '52', '5233', 'T01643', 'TALAL ABU GHZLEH', 21089, '02', 'DIRECT', 2013, 5, '02', 1791.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(178258, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178259, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178260, '52', '5233', 'Z01168', 'ZAHRAN COMPANY', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178261, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 5, '02', 12796.80, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(178262, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 5, '02', 14396.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(178263, '52', '5234', 'H06147', 'HUMAN RESOURC.DV', 24604, '17', 'DIRECT', 2013, 5, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178264, '52', '5234', 'I04842', 'INT\'L HIGH INST.', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178265, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178266, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21030, '02', 'DIRECT', 2013, 5, '02', 3639.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(178267, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 5, '02', 11004.80, 0.38, 18, 0.00, 0.00, 0.00, 0.00),
	(178268, '52', '5234', 'K05201', 'KAIZEN', 21097, '02', 'DIRECT', 2013, 5, '02', 1631.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(178269, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178270, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21048, '02', 'DIRECT', 2013, 5, '02', 12796.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(178271, '52', '5234', 'S20467', 'SAUDI LAW TRAIN.', 21261, '02', 'DIRECT', 2013, 5, '02', 47197.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(178272, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(178273, '52', '5235', 'A30146', 'AL AWAEL', 21048, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178274, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 5, '02', 6952.40, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(178275, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 5, '02', 9420.80, 0.77, 19, 0.00, 0.00, 0.00, 0.00),
	(178276, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 5, '02', 18549.10, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(178277, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 5, '02', 7176.70, 1.06, 16, 0.00, 0.00, 0.00, 0.00),
	(178278, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 5, '02', 2943.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(178279, '52', '5235', 'A32817', 'AL NOQAIR', 21022, '02', 'DIRECT', 2013, 5, '02', 10450.30, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(178280, '52', '5235', 'A32817', 'AL NOQAIR', 21048, '02', 'DIRECT', 2013, 5, '02', 1359.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(178281, '52', '5235', 'A32817', 'AL NOQAIR', 21055, '02', 'DIRECT', 2013, 5, '02', 10450.30, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(178282, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 5, '02', 3924.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(178283, '52', '5235', 'A33146', 'AL RAHMA', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178284, '52', '5235', 'A33190', 'AL RAQEEB', 21022, '02', 'DIRECT', 2013, 5, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(178285, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 5, '02', 5592.60, 0.46, 11, 0.00, 0.00, 0.00, 0.00),
	(178286, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 5, '02', 2558.40, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(178287, '52', '5235', 'S00488', 'SMC', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(178288, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 5, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(178289, '52', '5237', 'A00196', 'AL BABTAIN', 21048, '02', 'OMD', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178290, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 7954.60, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(178291, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 3679.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(178292, '52', '5237', 'I04964', 'ITTIHAD KHALEEJI', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178293, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178294, '52', '5237', 'S19483', 'SAR', 21022, '02', 'DIRECT', 2013, 5, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178295, '52', '5238', 'A39426', 'AL FARIS INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(178296, '52', '5238', 'M84906', 'MANHAL & HARAMEN', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178297, '52', '5238', 'N05561', 'NEW WORLD PVT.', 21071, '02', 'DIRECT', 2013, 5, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178298, '52', '5238', 'N10795', 'NOVEL INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 5, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178299, '52', '5238', 'T07774', 'TALENTS CENTRE', 21097, '02', 'DIRECT', 2013, 5, '02', 9197.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178300, '52', '5239', 'N10572', 'NAZIH GROUP', 26039, '06', 'DIRECT', 2013, 5, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(178301, '52', '5240', 'F01860', 'FREIGHT SYST.CO.', 21071, '02', 'DIRECT', 2013, 5, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178302, '52', '5240', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 5, '02', 2719.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(178303, '52', '5240', 'G06837', 'GOSI INSURANCE', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178304, '52', '5240', 'G06837', 'GOSI INSURANCE', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178305, '52', '5240', 'H06438', 'HUMAN RESOURC.DV', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178306, '52', '5240', 'M04406', 'MA\'ADEN', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178307, '52', '5240', 'M04406', 'MA\'ADEN', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178308, '52', '5240', 'M04406', 'MA\'ADEN', 21097, '02', 'DIRECT', 2013, 5, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178309, '52', '5240', 'M04406', 'MA\'ADEN', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178310, '52', '5240', 'S19925', 'SASCO', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178311, '52', '5240', 'S19925', 'SASCO', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178312, '52', '5240', 'S19925', 'SASCO', 21071, '02', 'DIRECT', 2013, 5, '02', 1642.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178313, '52', '5240', 'S19925', 'SASCO', 21097, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178314, '52', '5240', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 5, '02', 1556.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178315, '52', '5240', 'W02963', 'WESTERN AUTO', 21071, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178316, '52', '5241', 'A39456', 'AL GOBA', 21360, '06', 'DIRECT', 2013, 5, '02', 19621.20, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(178317, '52', '5241', 'S20370', 'SUPER STAR', 21055, '02', 'DIRECT', 2013, 5, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178318, '52', '5242', '524273', 'AL FALAH CONT.CO', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178319, '52', '5242', '524274', 'AL OMAIER TRD.&C', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178320, '52', '5242', 'C11944', 'CONSTRUCT.P.H.CO', 21055, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178321, '52', '5242', '524288', 'SAUDCONSULT', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178322, '52', '5242', '524288', 'SAUDCONSULT', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178323, '52', '5242', '524288', 'SAUDCONSULT', 21055, '02', 'DIRECT', 2013, 5, '02', 3679.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178324, '52', '5242', '524288', 'SAUDCONSULT', 21071, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178325, '52', '5242', '524288', 'SAUDCONSULT', 21261, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178326, '52', '5242', '524288', 'SAUDCONSULT', 21378, '02', 'DIRECT', 2013, 5, '02', 5518.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178327, '52', '5242', '524288', 'SAUDCONSULT', 24547, '17', 'DIRECT', 2013, 5, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178328, '52', '5243', 'R06800', 'REFAAT GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178329, '52', '5243', 'S05352', 'SAEED AL GHAMDI', 21048, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178330, '52', '5245', 'A90584', 'AL BAHA UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178331, '52', '5245', 'A37690', 'AL JAZEERA PAINT', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178332, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 5, '02', 1919.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(178333, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21071, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178334, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21196, '02', 'DIRECT', 2013, 5, '02', 1508.80, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(178335, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21261, '02', 'DIRECT', 2013, 5, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(178336, '52', '5245', '524598', 'AL RAJHI INV.FND', 21261, '02', 'DIRECT', 2013, 5, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178337, '52', '5245', 'A92071', 'AL RASHID GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178338, '52', '5245', 'F38447', 'FAHAD BIN SULT.U', 21030, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178339, '52', '5245', 'F37226', 'FRONT LINERS', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178340, '52', '5245', 'H05552', 'HEMAIA GROUP', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178341, '52', '5245', '524589', 'INT\'L INDIAN SCH', 21071, '02', 'DIRECT', 2013, 5, '02', 2090.10, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(178342, '52', '5245', 'K07868', 'KING KHALED EYE', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178343, '52', '5245', 'M80370', 'MADINA CH.C.& I.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178344, '52', '5245', 'M88118', 'MELAM', 21063, '02', 'DIRECT', 2013, 5, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178345, '52', '5245', 'M86587', 'MIDAS', 21071, '02', 'DIRECT', 2013, 5, '02', 3023.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178346, '52', '5245', '524589', 'MUTTAWIFY H.S.A.', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178347, '52', '5245', 'N11795', 'NAJM INSUR.SERV.', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178348, '52', '5245', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178349, '52', '5245', 'N11330', 'NESMA TRADING CO', 21097, '02', 'DIRECT', 2013, 5, '02', 3934.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(178350, '52', '5245', 'S22841', 'S-CHEM', 21071, '02', 'DIRECT', 2013, 5, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178351, '52', '5245', 'S22841', 'S-CHEM', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178352, '52', '5245', 'S18320', 'SAUDCONSULT', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178353, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178354, '52', '5245', 'S23261', 'SAUDI READYMIX', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(178355, '52', '5245', 'S23261', 'SAUDI READYMIX', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178356, '52', '5245', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178357, '52', '5245', 'S19790', 'SAUDI RED CR.SOC', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178358, '52', '5245', 'S18400', 'SEDER GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(178359, '52', '5245', 'S18400', 'SEDER GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 1039.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(178360, '52', '5245', 'T09505', 'TADAREES N.SECU.', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178361, '52', '5245', 'T09187', 'TASNEE CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178362, '52', '5245', 'T09187', 'TASNEE CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178363, '52', '5246', 'A95898', 'ADEX EDU.&TRAIN.', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178364, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(178365, '52', '5246', '524682', 'AL FAISAL INT.AC', 21055, '02', 'DIRECT', 2013, 5, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178366, '52', '5246', '524668', 'AL QADEM', 21048, '02', 'DIRECT', 2013, 5, '02', 3862.90, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(178367, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21030, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178368, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178369, '52', '5246', 'A97642', 'AVIATION PIONEER', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178370, '52', '5246', '524674', 'EDUCATION VIL.T.', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(178371, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178372, '52', '5246', 'M87485', 'MRE ACADEMY', 21048, '02', 'DIRECT', 2013, 5, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(178373, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21055, '02', 'DIRECT', 2013, 5, '02', 5371.90, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(178374, '52', '5246', '524675', 'SAC', 24430, '02', 'DIRECT', 2013, 5, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178375, '52', '5246', '524675', 'SAC', 24455, '10', 'DIRECT', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178376, '52', '5246', 'S26561', 'SMART CHART', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(178377, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178378, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21055, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178379, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 5, '02', 11197.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178380, '52', '5246', 'W03961', 'WASHINGTON ED.O.', 21071, '02', 'DIRECT', 2013, 5, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178381, '52', '5247', 'A92188', 'AL SAFEER AD', 21055, '02', 'DIRECT', 2013, 5, '02', 4905.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(178382, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 5, '02', 5321.00, 0.46, 8, 0.00, 0.00, 0.00, 0.00),
	(178383, '52', '5247', 'C11065', 'CALL CENTRE', 21261, '02', 'DIRECT', 2013, 5, '02', 20602.40, 1.68, 8, 0.00, 0.00, 0.00, 0.00),
	(178384, '52', '5247', 'P42378', 'PHENOMENAL PR &E', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178385, '52', '5247', 'R07980', 'RDC', 24430, '02', 'DIRECT', 2013, 5, '02', 1999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178386, '52', '5247', 'R07980', 'RDC', 24455, '10', 'DIRECT', 2013, 5, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178387, '52', '5247', 'S24008', 'SILVER GREY', 24836, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178388, '52', '5248', '524884', 'AJYAL AL THAGAFA', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178389, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178390, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178391, '52', '5248', '524873', 'AL JWDAH PRIV.SC', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178392, '52', '5248', '524869', 'ANJUMAN-I-ISLAM', 21071, '02', 'DIRECT', 2013, 5, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(178393, '52', '5248', '524869', 'ANJUMAN-I-ISLAM', 21196, '02', 'DIRECT', 2013, 5, '02', 631.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(178394, '52', '5248', '524886', 'RIYADH AL THEKR', 21022, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178395, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178396, '52', '5250', '525034', 'RADIO & TV UNION', 26013, '01', 'DIRECT', 2013, 5, '02', 181398.90, 67.92, 24, 0.00, 0.00, 0.00, 0.00),
	(178397, '52', '5250', '525034', 'RADIO & TV UNION', 26070, '02', 'DIRECT', 2013, 5, '02', 2559.30, 2.83, 1, 0.00, 0.00, 0.00, 0.00),
	(178398, '52', '5250', '525042', 'WHITE BIRD ADVERTISI', 21022, '02', 'DIRECT', 2013, 5, '02', 5182.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(178399, '52', '5251', '525134', 'BEAUTY', 21022, '02', 'DIRECT', 2013, 5, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178400, '52', '5251', '525179', 'FASHION CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178401, '52', '5251', 'J05577', 'JUICY BEAUTY SALO', 21022, '02', 'DIRECT', 2013, 5, '02', 4329.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(178402, '52', '5252', 'A28928', 'ABU KHALED', 21048, '02', 'DIRECT', 2013, 5, '02', 407.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178403, '52', '5252', 'A90423', 'AL AMBAT', 21022, '02', 'DIRECT', 2013, 5, '02', 4553.20, 0.31, 5, 0.00, 0.00, 0.00, 0.00),
	(178404, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 5, '02', 35189.30, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(178405, '52', '5252', '525292', 'AL FAWAZ', 21022, '02', 'DIRECT', 2013, 5, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178406, '52', '5252', 'A96396', 'AL HALAWANI OFF.', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178407, '52', '5252', '525292', 'AL OTHAIM', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(178408, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 5, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(178409, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 5, '02', 4957.90, 0.72, 21, 0.00, 0.00, 0.00, 0.00),
	(178410, '52', '5252', '525291', 'EQTISAD RIYADH', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178411, '52', '5252', 'H06879', 'HORIZON DIMENS.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178412, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 5, '02', 3145.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(178413, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21055, '02', 'DIRECT', 2013, 5, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178414, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 5, '02', 38857.50, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(178415, '52', '5253', '525305', 'ESCUELA DE ESPANOL', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178416, '52', '5253', '525305', 'ESCUELA DE ESPANOL', 21360, '06', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178417, '52', '5254', '525431', 'A.D.DESIGNER', 21022, '02', 'DIRECT', 2013, 5, '02', 7464.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178418, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178419, '52', '5254', '525458', 'NATTILY', 21097, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178420, '52', '5254', '525442', 'VILLATI', 21048, '02', 'DIRECT', 2013, 5, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178421, '52', '5255', '525545', 'ABIS GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178422, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 5, '02', 4749.60, 0.50, 24, 0.00, 0.00, 0.00, 0.00),
	(178423, '52', '5255', '525587', 'ABU HAMAD', 21139, '06', 'DIRECT', 2013, 5, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178424, '52', '5255', 'A98304', 'ABU NAWAF', 21048, '02', 'DIRECT', 2013, 5, '02', 2719.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(178425, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(178426, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 5, '02', 4350.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(178427, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 5, '02', 28226.30, 2.02, 24, 0.00, 0.00, 0.00, 0.00),
	(178428, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 5, '02', 2238.60, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(178429, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 5, '02', 2771.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(178430, '52', '5255', '525509', 'AL SAFRAT', 21055, '02', 'DIRECT', 2013, 5, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(178431, '52', '5255', '525567', 'AL SALWAN CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178432, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 5, '02', 13100.10, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(178433, '52', '5255', 'C12953', 'CAT FAST', 21022, '02', 'DIRECT', 2013, 5, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178434, '52', '5255', 'C12954', 'CAT MOUSE', 21022, '02', 'DIRECT', 2013, 5, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178435, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 5, '02', 5715.60, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(178436, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21055, '02', 'DIRECT', 2013, 5, '02', 4414.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(178437, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 3198.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(178438, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 1279.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(178439, '52', '5255', '525528', 'SCIENTIST CENTRE', 24430, '02', 'DIRECT', 2013, 5, '02', 4398.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178440, '52', '5255', '525528', 'SCIENTIST CENTRE', 24455, '10', 'DIRECT', 2013, 5, '02', 4532.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178441, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 5, '02', 2238.60, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(178442, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 5, '02', 19193.20, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(178443, '52', '5255', '525519', 'SPIDER WEB', 21022, '02', 'DIRECT', 2013, 5, '02', 2367.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(178444, '52', '5255', 'W04362', 'WASEET MEDIA', 21030, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178445, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 5, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178446, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178447, '52', '5256', '525625', 'FLYIN.COM', 21055, '02', 'DIRECT', 2013, 5, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178448, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 5, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178449, '52', '5256', '525610', 'SAUDI POST', 27060, '08', 'DIRECT', 2013, 5, '02', 1594.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(178450, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 5, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178451, '52', '5257', '525757', 'AJMAL', 21261, '02', 'MAGNA GLOBAL', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178452, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21063, '02', 'DIRECT', 2013, 5, '02', 2287.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178453, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21071, '02', 'DIRECT', 2013, 5, '02', 8149.90, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(178454, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21246, '02', 'DIRECT', 2013, 5, '02', 999.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178455, '52', '5257', '525734', 'AL DULIMAN OPTIC', 21097, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178456, '52', '5257', '525734', 'AL DULIMAN OPTIC', 21378, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(178457, '52', '5257', '525733', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178458, '52', '5257', '525731', 'AL JAZEERA NETWK', 21089, '02', 'DIRECT', 2013, 5, '02', 2303.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178459, '52', '5257', '525731', 'AL JAZEERA NETWK', 21352, '02', 'DIRECT', 2013, 5, '02', 3455.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178460, '52', '5257', '525791', 'AL TAAQA', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178461, '52', '5257', '525753', 'AVERDA', 21022, '02', 'DIRECT', 2013, 5, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178462, '52', '5257', '525729', 'BANDAR TRADE CO.', 21071, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178463, '52', '5257', '525729', 'BANDAR TRADE CO.', 21196, '02', 'DIRECT', 2013, 5, '02', 1055.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178464, '52', '5257', '525729', 'BANDAR TRADE CO.', 21246, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178465, '52', '5257', '525796', 'BILA HUDOOD', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178466, '52', '5257', '525734', 'BOEING', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178467, '52', '5257', '525791', 'ELECTRO MECHANICAL', 21071, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178468, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 5, '02', 6798.20, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(178469, '52', '5257', 'G07259', 'G4S', 21261, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178470, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21030, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178471, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178472, '52', '5257', '525773', 'IBRAHIM JAFALI&BROTH', 21022, '02', 'DIRECT', 2013, 5, '02', 5731.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(178473, '52', '5257', '525773', 'IBRAHIM JAFALI&BROTH', 21030, '02', 'DIRECT', 2013, 5, '02', 9509.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(178474, '52', '5257', '525773', 'IBRAHIM JAFALI&BROTH', 21048, '02', 'DIRECT', 2013, 5, '02', 11727.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(178475, '52', '5257', '525773', 'IBRAHIM JAFALI&BROTH', 21055, '02', 'DIRECT', 2013, 5, '02', 8088.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(178476, '52', '5257', '525773', 'IBRAHIM JAFALI&BROTH', 21097, '02', 'DIRECT', 2013, 5, '02', 8629.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(178477, '52', '5257', '525773', 'IBRAHIM JAFALI&BROTH', 21261, '02', 'DIRECT', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178478, '52', '5257', '525756', 'JERAISY GROUP', 21030, '02', 'DIRECT', 2013, 5, '02', 7998.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178479, '52', '5257', '525756', 'JERAISY GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178480, '52', '5257', '525756', 'JERAISY GROUP', 21089, '02', 'DIRECT', 2013, 5, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178481, '52', '5257', '525756', 'JERAISY GROUP', 21097, '02', 'DIRECT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178482, '52', '5257', '525756', 'JERAISY GROUP', 21261, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178483, '52', '5257', '525756', 'JERAISY GROUP', 21352, '02', 'DIRECT', 2013, 5, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178484, '52', '5257', '525761', 'KHALID AL BAHAR C.ES', 21071, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178485, '52', '5257', '525761', 'KHALID AL BAHAR C.ES', 21246, '02', 'DIRECT', 2013, 5, '02', 133.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178486, '52', '5257', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178487, '52', '5257', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178488, '52', '5257', 'K07241', 'KING KHALED M.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178489, '52', '5257', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 5, '02', 671.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(178490, '52', '5257', '525740', 'MEDICALS INT\'L', 21097, '02', 'DIRECT', 2013, 5, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178491, '52', '5257', '525796', 'MKCL ARABIA LTD', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178492, '52', '5257', '525733', 'MOHD.MANEA COLAG', 21097, '02', 'DIRECT', 2013, 5, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178493, '52', '5257', '525785', 'NEXUS', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178494, '52', '5257', '525794', 'OSAMA AZRAQ EST.', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178495, '52', '5257', '525784', 'PRINCE MOHD.B.A.AZIZ', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178496, '52', '5257', '525784', 'PRINCE MOHD.B.A.AZIZ', 21055, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178497, '52', '5257', '525701', 'RIYADH CHAMBER C', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178498, '52', '5257', '525780', 'SADARA', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178499, '52', '5257', '525780', 'SADARA', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178500, '52', '5257', '525780', 'SADARA', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178501, '52', '5257', '525780', 'SAFA MAKKAH POLY.', 21071, '02', 'DIRECT', 2013, 5, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(178502, '52', '5257', '525795', 'SAPL', 21048, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(178503, '52', '5257', '525795', 'SAPL', 21071, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178504, '52', '5257', '525744', 'SAUDI SERVICE CO', 21030, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178505, '52', '5257', '525744', 'SAUDI SERVICE CO', 21048, '02', 'DIRECT', 2013, 5, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(178506, '52', '5257', '525762', 'SECURITY &SAFETY EST', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178507, '52', '5257', '525741', 'SHIFA INT\'L HOSP', 21196, '02', 'DIRECT', 2013, 5, '02', 453.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(178508, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178509, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178510, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 5, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178511, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 5, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(178512, '52', '5257', '525780', 'STEPS', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178513, '52', '5257', '525780', 'STEPS', 21048, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178514, '52', '5257', '525718', 'TAIF UNIV.', 21261, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178515, '52', '5257', '525765', 'TNS', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178516, '52', '5258', '525849', 'AHLIA UNIVERSITY', 21097, '02', 'DIRECT', 2013, 5, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178517, '52', '5258', '525803', 'AL BAHA UNIV.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178518, '52', '5258', '525803', 'AL BAHA UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178519, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178520, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 5, '02', 23513.70, 3.47, 13, 0.00, 0.00, 0.00, 0.00),
	(178521, '52', '5258', '525809', 'AL FAISAL UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178522, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 34679.00, 3.69, 7, 0.00, 0.00, 0.00, 0.00),
	(178523, '52', '5258', '525804', 'AL JOUF UNIV.', 21030, '02', 'DIRECT', 2013, 5, '02', 6654.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(178524, '52', '5258', '525804', 'AL JOUF UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 22223.70, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(178525, '52', '5258', '525804', 'AL JOUF UNIV.', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178526, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 32354.50, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(178527, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 29112.60, 3.63, 3, 0.00, 0.00, 0.00, 0.00),
	(178528, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 693.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178529, '52', '5258', '525811', 'DAR ALULOOM UNIV', 21055, '02', 'DIRECT', 2013, 5, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178530, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178531, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178532, '52', '5258', '525816', 'FAHAD BIN SULT.U', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178533, '52', '5258', '525805', 'HAIL UNIVERSITY', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178534, '52', '5258', '525805', 'HAIL UNIVERSITY', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(178535, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 5, '02', 35286.90, 4.22, 25, 0.00, 0.00, 0.00, 0.00),
	(178536, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178537, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 5, '02', 22207.70, 2.27, 5, 0.00, 0.00, 0.00, 0.00),
	(178538, '52', '5258', '525871', 'INTEGRAL UNIV.', 21063, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178539, '52', '5258', '525871', 'INTEGRAL UNIV.', 21071, '02', 'DIRECT', 2013, 5, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178540, '52', '5258', 'J04139', 'JAZAN UNIV.', 21048, '02', 'DIRECT', 2013, 5, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178541, '52', '5258', 'J04139', 'JAZAN UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178542, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 5, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178543, '52', '5258', 'J04139', 'JAZAN UNIV.', 21378, '02', 'DIRECT', 2013, 5, '02', 14396.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178544, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21022, '02', 'DIRECT', 2013, 5, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178545, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21030, '02', 'DIRECT', 2013, 5, '02', 11346.40, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178546, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 5, '02', 8133.80, 0.44, 12, 0.00, 0.00, 0.00, 0.00),
	(178547, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21238, '06', 'DIRECT', 2013, 5, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178548, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 5, '02', 7358.10, 0.84, 8, 0.00, 0.00, 0.00, 0.00),
	(178549, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 5, '02', 6078.10, 0.87, 8, 0.00, 0.00, 0.00, 0.00),
	(178550, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178551, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 5, '02', 41568.20, 4.09, 3, 0.00, 0.00, 0.00, 0.00),
	(178552, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 5, '02', 49736.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178553, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 5, '02', 43722.40, 4.37, 5, 0.00, 0.00, 0.00, 0.00),
	(178554, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 5, '02', 72109.50, 6.96, 13, 0.00, 0.00, 0.00, 0.00),
	(178555, '52', '5258', 'K03849', 'KING KHALED UNIV', 21048, '02', 'DIRECT', 2013, 5, '02', 34194.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178556, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 5, '02', 64820.50, 6.18, 9, 0.00, 0.00, 0.00, 0.00),
	(178557, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 33612.70, 3.80, 21, 0.00, 0.00, 0.00, 0.00),
	(178558, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 12178.10, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(178559, '52', '5258', '525802', 'MAASTRICHT UNIV.', 21188, '18', 'DIRECT', 2013, 5, '02', 2164.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178560, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 12220.80, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(178561, '52', '5258', '525800', 'MANIPAL UNIV.', 21071, '02', 'DIRECT', 2013, 5, '02', 2314.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178562, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21048, '02', 'DIRECT', 2013, 5, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178563, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178564, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 5, '02', 20101.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(178565, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21055, '02', 'DIRECT', 2013, 5, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178566, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21071, '02', 'DIRECT', 2013, 5, '02', 10839.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(178567, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178568, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 5, '02', 6814.10, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(178569, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 5, '02', 11858.30, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178570, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178571, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 5, '02', 7144.80, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178572, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21261, '02', 'DIRECT', 2013, 5, '02', 9453.50, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(178573, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 5, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178574, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 5, '02', 26126.60, 2.79, 7, 0.00, 0.00, 0.00, 0.00),
	(178575, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21055, '02', 'DIRECT', 2013, 5, '02', 31149.40, 3.06, 3, 0.00, 0.00, 0.00, 0.00),
	(178576, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 2559.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(178577, '52', '5258', '525804', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178578, '52', '5258', '525804', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 906.40, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(178579, '52', '5258', '525804', 'TABUK UNIV.', 21378, '02', 'DIRECT', 2013, 5, '02', 2079.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(178580, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(178581, '52', '5258', '525801', 'TAIF UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 767.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178582, '52', '5258', '525801', 'TAIF UNIV.', 21030, '02', 'DIRECT', 2013, 5, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178583, '52', '5258', '525801', 'TAIF UNIV.', 21048, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178584, '52', '5258', '525801', 'TAIF UNIV.', 21055, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178585, '52', '5258', '525801', 'TAIF UNIV.', 21261, '02', 'DIRECT', 2013, 5, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178586, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 5, '02', 1706.10, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(178587, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21048, '02', 'DIRECT', 2013, 5, '02', 4398.90, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(178588, '52', '5258', 'U01601', 'UNIV.TECH.SYDNEY', 21378, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178589, '52', '5259', '525902', 'AL MAAREFA COL.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178590, '52', '5259', '525903', 'DAR AL HEKMA COL', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178591, '52', '5259', '525937', 'IMT DUBAI', 21071, '02', 'DIRECT', 2013, 5, '02', 3982.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178592, '52', '5259', '525902', 'RIYADH COLLEGES', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178593, '52', '5259', '525900', 'SULAIMAN RAJHI C', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(178594, '52', '5260', '526013', 'AL ZOMAN TRAIN.I', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178595, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178596, '52', '5260', '526087', 'BAG TRAINING', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178597, '52', '5260', '526097', 'DAR AL MAREFAH', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178598, '52', '5260', '526032', 'EF INT\'L LANG.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 767.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178599, '52', '5260', '526061', 'GULF TRAINERS', 21022, '02', 'DIRECT', 2013, 5, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(178600, '52', '5260', '526061', 'GULF TRAINERS', 21089, '02', 'DIRECT', 2013, 5, '02', 2175.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(178601, '52', '5260', '526061', 'GULF TRAINERS', 21261, '02', 'DIRECT', 2013, 5, '02', 1903.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(178602, '52', '5260', '526025', 'INST.MANAGE.TECH', 21071, '02', 'DIRECT', 2013, 5, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178603, '52', '5260', '526087', 'KACST', 21261, '02', 'DIRECT', 2013, 5, '02', 15281.30, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(178604, '52', '5260', '526087', 'KACST', 21378, '02', 'DIRECT', 2013, 5, '02', 4958.60, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(178605, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 5, '02', 1055.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178606, '52', '5260', '526085', 'MILE', 21022, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178607, '52', '5260', '526085', 'MILE', 21261, '02', 'DIRECT', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178608, '52', '5260', '526085', 'NOBLE', 21048, '02', 'DIRECT', 2013, 5, '02', 8709.50, 0.38, 11, 0.00, 0.00, 0.00, 0.00),
	(178609, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 5, '02', 14223.40, 0.56, 32, 0.00, 0.00, 0.00, 0.00),
	(178610, '52', '5260', 'O41154', 'OXFORD EDU.INS.', 21048, '02', 'DIRECT', 2013, 5, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(178611, '52', '5260', '526042', 'SAUDI ARTS', 21048, '02', 'DIRECT', 2013, 5, '02', 1151.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178612, '52', '5260', '526071', 'SCIENCE&KNOLWL.CONSU', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178613, '52', '5260', '526029', 'TATWEER', 21261, '02', 'DIRECT', 2013, 5, '02', 3433.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178614, '52', '5261', '526119', 'ALO', 21022, '02', 'DIRECT', 2013, 5, '02', 1439.10, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(178615, '52', '5261', '526180', 'FEMCO', 21048, '02', 'DIRECT', 2013, 5, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178616, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 5, '02', 2041.70, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(178617, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 5, '02', 12262.30, 0.98, 27, 0.00, 0.00, 0.00, 0.00),
	(178618, '52', '5261', 'N12743', 'NAWARAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 5, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(178619, '52', '5261', '526121', 'TRULY NOLEN INT.', 21022, '02', 'DIRECT', 2013, 5, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178620, '52', '5262', '526271', 'ACADEMY SCHOOLS', 21352, '02', 'DIRECT', 2013, 5, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178621, '52', '5262', '526293', 'AFAQ AL TALEEM PRIV.', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178622, '52', '5262', '526294', 'AL ROWAD SCHOOL', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178623, '52', '5262', '526243', 'AL TARBIYAH AL ESLAM', 21022, '02', 'DIRECT', 2013, 5, '02', 25054.90, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(178624, '52', '5262', '526243', 'AL TARBIYAH AL ESLAM', 21261, '02', 'DIRECT', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178625, '52', '5262', '526283', 'BARAEM NAJED SCH.', 21022, '02', 'DIRECT', 2013, 5, '02', 1146.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(178626, '52', '5262', '526292', 'CHILDHOOD STEPS SCH.', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178627, '52', '5262', '526258', 'DAR AL THIKR SCHOOLS', 21048, '02', 'DIRECT', 2013, 5, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178628, '52', '5262', '526258', 'DAR AL THIKR SCHOOLS', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178629, '52', '5262', '526258', 'DAR AL THIKR SCHOOLS', 21352, '02', 'DIRECT', 2013, 5, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178630, '52', '5262', '526293', 'DAR AL ULOOM SCHOOLS', 21055, '02', 'DIRECT', 2013, 5, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178631, '52', '5262', '526274', 'MANAHIJ AL TATWEER P', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178632, '52', '5262', 'O41321', 'OUR KIDS SCHL', 21022, '02', 'DIRECT', 2013, 5, '02', 4436.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(178633, '52', '5262', 'R09345', 'RAYAHEEN NAJD', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178634, '52', '5262', '526292', 'TARBIYAH ISLAMIYAH S', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178635, '52', '5263', '526389', 'ABDULLAH MOHAMMED ES', 21048, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178636, '52', '5263', '526365', 'AHMED HUSSIN EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 1183.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(178637, '52', '5263', '526319', 'AL FOUZAN T.& G.', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178638, '52', '5263', '526397', 'MANASEEB', 21048, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178639, '52', '5263', '526332', 'SAUDI ENG.GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178640, '52', '5263', '526332', 'SAUDI ENG.GROUP', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178641, '52', '5263', '526375', 'SHIBH AL JAZIRA', 21030, '02', 'DIRECT', 2013, 5, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178642, '52', '5263', 'Y01688', 'YAPI MERKEZI', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178643, '52', '5264', '526404', 'CADILLAC', 21089, '02', 'DIRECT', 2013, 5, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178644, '52', '5264', '526404', 'CADILLAC', 21352, '02', 'DIRECT', 2013, 5, '02', 5193.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178645, '52', '5265', '526515', 'ABU ABDULAZIZ', 21139, '06', 'DIRECT', 2013, 5, '02', 383.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(178646, '52', '5265', '526594', 'AL MADINA', 21022, '02', 'DIRECT', 2013, 5, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178647, '52', '5265', '526542', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 5, '02', 1333.00, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(178648, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178649, '52', '5265', '526506', 'BAG CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178650, '52', '5265', '526597', 'DAR AL INJAZ', 21048, '02', 'DIRECT', 2013, 5, '02', 906.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178651, '52', '5265', '526524', 'FAWAZ MOSHARAF', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178652, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 5, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178653, '52', '5265', '526592', 'HADEER TIHAMAH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(178654, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 5, '02', 7357.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(178655, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 5, '02', 18628.50, 1.69, 21, 0.00, 0.00, 0.00, 0.00),
	(178656, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 5, '02', 5395.50, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(178657, '52', '5265', '526500', 'KHALED OFFICE', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178658, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21022, '02', 'DIRECT', 2013, 5, '02', 1758.90, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(178659, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 5, '02', 6376.50, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(178660, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 5, '02', 2558.40, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(178661, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 5, '02', 2345.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(178662, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178663, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178664, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178665, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178666, '52', '5267', '526728', 'BETA', 22061, '17', 'DIRECT', 2013, 5, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178667, '52', '5267', '526740', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 5, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(178668, '52', '5267', '526749', 'CYM GUIDE', 21030, '02', 'DIRECT', 2013, 5, '02', 4054.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(178669, '52', '5267', '526749', 'CYM GUIDE', 27037, '08', 'DIRECT', 2013, 5, '02', 6613.60, 6.73, 14, 0.00, 0.00, 0.00, 0.00),
	(178670, '52', '5267', '526749', 'CYM GUIDE', 27045, '08', 'DIRECT', 2013, 5, '02', 2956.30, 2.45, 4, 0.00, 0.00, 0.00, 0.00),
	(178671, '52', '5267', '526749', 'CYM GUIDE', 27060, '08', 'DIRECT', 2013, 5, '02', 797.10, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(178672, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178673, '52', '5267', '526748', 'DAWRIPLUS', 26039, '06', 'DIRECT', 2013, 5, '02', 5577.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(178674, '52', '5267', '526746', 'JAMAL SANAD SUWAIDI', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178675, '52', '5267', '526746', 'JAMAL SANAD SUWAIDI', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(178676, '52', '5267', '526729', 'LIVEITUPSUMMER', 23044, '03', 'DIRECT', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178677, '52', '5267', '526753', 'MONIQUE\'S CUISINE', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178678, '52', '5267', '526752', 'RAWD AL JENAN SCH.', 21022, '02', 'DIRECT', 2013, 5, '02', 2511.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(178679, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178680, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(178681, '52', '5268', '526857', 'AL NAZAF', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178682, '52', '5268', '526846', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178683, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 5, '02', 5395.50, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(178684, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(178685, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 5, '02', 789.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178686, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21022, '02', 'DIRECT', 2013, 5, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178687, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21055, '02', 'DIRECT', 2013, 5, '02', 8093.80, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(178688, '52', '5268', '526857', 'ASEL AL ENSHA\'AT MAH', 21022, '02', 'DIRECT', 2013, 5, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178689, '52', '5268', '526883', 'BAAS INT\'L GROUP', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178690, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21022, '02', 'DIRECT', 2013, 5, '02', 4544.70, 0.41, 10, 0.00, 0.00, 0.00, 0.00),
	(178691, '52', '5268', '526871', 'BANDAR AL MOSHRAF', 21055, '02', 'DIRECT', 2013, 5, '02', 2785.80, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(178692, '52', '5268', '526850', 'CLEAN CLINIC', 21022, '02', 'DIRECT', 2013, 5, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(178693, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(178694, '52', '5268', '526869', 'DR.ABDULAZIZ DAKHEEL', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178695, '52', '5268', '526891', 'DURRAT AL BENA\'A EST', 21022, '02', 'DIRECT', 2013, 5, '02', 2771.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(178696, '52', '5268', '526897', 'MOQBIL AL QAHTANI OF', 21196, '02', 'DIRECT', 2013, 5, '02', 501.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178697, '52', '5268', '526875', 'QASER AL EKHTYAR', 21022, '02', 'DIRECT', 2013, 5, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178698, '52', '5268', '526897', 'RASHAD AL SUWIDAN C.', 21261, '02', 'DIRECT', 2013, 5, '02', 3284.50, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(178699, '52', '5268', '526843', 'ROKN AL MOTAMAD', 21022, '02', 'DIRECT', 2013, 5, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(178700, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 5, '02', 6376.50, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(178701, '52', '5268', '526844', 'SAGSATAN', 21022, '02', 'DIRECT', 2013, 5, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(178703, '52', '5268', '526821', 'TAHSEEN AL ADA CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178704, '52', '5268', '526889', 'THITA EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(178705, '52', '5268', '526863', 'TURKI EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 906.20, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(178706, '52', '5269', '526951', 'AL MONA', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(178707, '52', '5270', '527037', 'AES ARABIA LTD', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178708, '52', '5270', '527035', 'AL AHLI TAKAFUL CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 1466.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178709, '52', '5270', '527032', 'AL DHAHRAN SCHOOL', 21097, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178710, '52', '5270', '527028', 'AL DUKHEIL FINANC.GR', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178711, '52', '5270', '527036', 'AL EMEIS HOSP.', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178712, '52', '5270', '527036', 'AL JAZEERA CHILD', 21030, '02', 'DIRECT', 2013, 5, '02', 13282.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178713, '52', '5270', '527036', 'AL JAZEERA CHILD', 21048, '02', 'DIRECT', 2013, 5, '02', 15542.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178714, '52', '5270', '527035', 'AL JAZIRAH VEHICLES', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178715, '52', '5270', '527034', 'AL MUTAHIDAH RECRUIT', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178716, '52', '5270', '527034', 'AL QARYAN STEEL CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178718, '52', '5270', '527032', 'AL WEFAQ RENT A CAR', 21196, '02', 'DIRECT', 2013, 5, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178719, '52', '5270', '527036', 'ALPHATECH', 21097, '02', 'DIRECT', 2013, 5, '02', 1306.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178720, '52', '5270', '527036', 'AMSAK', 21055, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(178721, '52', '5270', '527035', 'AYTB', 21071, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178722, '52', '5270', '527035', 'AYTB', 21196, '02', 'DIRECT', 2013, 5, '02', 919.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178723, '52', '5270', '527035', 'AYTB', 21246, '02', 'DIRECT', 2013, 5, '02', 599.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178724, '52', '5270', '527018', 'BIN SHOJA\'A EST.', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178725, '52', '5270', '527033', 'CENTRAL BO.ACC.H.INS', 21048, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(178726, '52', '5270', '527020', 'DAELIM', 21089, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178727, '52', '5270', '527033', 'DAREED EST.', 21246, '02', 'DIRECT', 2013, 5, '02', 133.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178728, '52', '5270', '527002', 'DEEMAH', 21022, '02', 'DIRECT', 2013, 5, '02', 10823.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(178729, '52', '5270', '527002', 'DEEMAH', 21055, '02', 'DIRECT', 2013, 5, '02', 10183.40, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(178730, '52', '5270', '527036', 'ELAF HOTEL', 21030, '02', 'DIRECT', 2013, 5, '02', 7838.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(178731, '52', '5270', '527008', 'ESRI SAUDI ARABIA LT', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(178732, '52', '5270', '527009', 'GCC OLYAN', 21089, '02', 'DIRECT', 2013, 5, '02', 1983.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178733, '52', '5270', '527032', 'GREY WOLF', 21089, '02', 'DIRECT', 2013, 5, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178734, '52', '5270', '527037', 'HADI AL HAMMAM GROUP', 21071, '02', 'DIRECT', 2013, 5, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178735, '52', '5270', '527037', 'HADI AL HAMMAM GROUP', 21246, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178736, '52', '5270', '527036', 'HADIA ABDUL LATIF J.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178737, '52', '5270', '527037', 'HOME MEDICAL', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178738, '52', '5270', '527020', 'JACOBS', 21097, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178739, '52', '5270', '527020', 'JACOBS', 21188, '18', 'DIRECT', 2013, 5, '02', 2879.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(178740, '52', '5270', '527034', 'JEDDAH INT\'L COLLEGE', 21014, '02', 'DIRECT', 2013, 5, '02', 1079.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178741, '52', '5270', '527034', 'JEDDAH INT\'L COLLEGE', 21048, '02', 'DIRECT', 2013, 5, '02', 2159.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178742, '52', '5270', '527034', 'JEDDAH INT\'L COLLEGE', 21352, '02', 'DIRECT', 2013, 5, '02', 3455.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178743, '52', '5270', '527007', 'KAWASER ZAHABIYA EST', 21378, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178744, '52', '5270', '527036', 'KHALED AL DHAFER CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178745, '52', '5270', '527034', 'KHALED AL HAJRI CO.L', 21246, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178746, '52', '5270', '527026', 'LONDON TAXI', 21196, '02', 'DIRECT', 2013, 5, '02', 245.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178747, '52', '5270', '527026', 'LONDON TAXI', 21246, '02', 'DIRECT', 2013, 5, '02', 186.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178748, '52', '5270', '527036', 'MCDERMOTT', 21071, '02', 'DIRECT', 2013, 5, '02', 2530.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178749, '52', '5270', '527034', 'MIDRAR CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178750, '52', '5270', '527037', 'MOUAWAD CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178751, '52', '5270', '527036', 'NAJMAT AL MOROOJ EST', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178752, '52', '5270', '527037', 'NAS TOWN CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178753, '52', '5270', '527037', 'NASSER AL HAJRI GRP', 21246, '02', 'DIRECT', 2013, 5, '02', 999.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178754, '52', '5270', '527033', 'NASSER S.HAJRI COR.', 21246, '02', 'DIRECT', 2013, 5, '02', 999.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178755, '52', '5270', '527009', 'NEXUS', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178756, '52', '5270', '527035', 'NOBLE', 21097, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178758, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178759, '52', '5270', '527026', 'PEPSICO', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178760, '52', '5270', '527026', 'PEPSICO', 21048, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178761, '52', '5270', '527026', 'PEPSICO', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178762, '52', '5270', '527037', 'PIZZA INN/FRESHBERRY', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178764, '52', '5270', '527031', 'QUANTITATIVE&QUA.M.C', 21022, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(178765, '52', '5270', '527014', 'RAWAEE AL MAKTABAT', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178766, '52', '5270', '527034', 'RAWASI AL MODON CO.', 21196, '02', 'DIRECT', 2013, 5, '02', 613.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178767, '52', '5270', '527035', 'RIYADH VILLAS CONT.E', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178768, '52', '5270', '527035', 'RIYADH VILLAS CONT.E', 21246, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178769, '52', '5270', '527006', 'SAUDI RED CR.AUTH.', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178770, '52', '5270', '527035', 'SAUDISOFT', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178771, '52', '5270', '527023', 'SIRCO SECURITY SER.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178772, '52', '5270', '527032', 'SUHAIMI DESIGN', 21071, '02', 'DIRECT', 2013, 5, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178773, '52', '5270', '527001', 'TABUK CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178774, '52', '5270', '527007', 'THAMER INT\'L SCH', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178775, '52', '5270', '527007', 'THAMER INT\'L SCH', 21063, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178776, '52', '5270', '527029', 'THULATHIA CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178777, '52', '5270', '527037', 'WORLD ORG.ADV.ARAB.', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178778, '52', '5270', '527037', 'WORLD ORG.ADV.ARAB.', 21089, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178779, '52', '5270', '527009', 'ZAD GROUP', 21196, '02', 'DIRECT', 2013, 5, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178780, '52', '5270', '527009', 'ZAD GROUP', 21246, '02', 'DIRECT', 2013, 5, '02', 173.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(178781, '52', '5270', '527033', 'ZAM ZAM RESTAUR.', 21196, '02', 'DIRECT', 2013, 5, '02', 2431.20, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(178782, '52', '5270', '527032', 'ZAMIL HOLDING CO.', 21246, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(178783, '52', '5270', '527032', 'ZARA\'A AL KHAIR EST.', 21360, '06', 'DIRECT', 2013, 5, '02', 511.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(178784, '52', '5271', '527159', 'ABDULAZIZ AL MARWANI', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178785, '52', '5271', '527153', 'ABDULAZIZ FALEH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178786, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 5, '02', 4318.70, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(178787, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178788, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21022, '02', 'DIRECT', 2013, 5, '02', 1615.30, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(178789, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21055, '02', 'DIRECT', 2013, 5, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178790, '52', '5271', '527135', 'ABU JALAL', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178791, '52', '5271', '527161', 'ABYAR GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(178792, '52', '5271', '527126', 'AL ALAMAIN CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178793, '52', '5271', '527119', 'AL AMOUDI PRINTING C', 21352, '02', 'DIRECT', 2013, 5, '02', 2591.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(178794, '52', '5271', '527132', 'AL DORAH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.00, 0.22, 8, 0.00, 0.00, 0.00, 0.00),
	(178795, '52', '5271', '527139', 'AL DOSTOR', 21055, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178796, '52', '5271', '527194', 'AL FURSAN OFFICE', 21048, '02', 'DIRECT', 2013, 5, '02', 3383.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(178797, '52', '5271', '527194', 'AL FURSAN OFFICE', 21261, '02', 'DIRECT', 2013, 5, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178798, '52', '5271', '527194', 'AL FURSAN OFFICE', 21378, '02', 'DIRECT', 2013, 5, '02', 4534.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(178799, '52', '5271', '527175', 'AL HENIAH OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178800, '52', '5271', '527172', 'AL ITIHAD AL ARABI', 21048, '02', 'DIRECT', 2013, 5, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(178801, '52', '5271', '527124', 'AL IZDEHAR', 21022, '02', 'DIRECT', 2013, 5, '02', 959.40, 0.13, 5, 0.00, 0.00, 0.00, 0.00),
	(178802, '52', '5271', '527100', 'AL KADER AL TEBE', 21022, '02', 'DIRECT', 2013, 5, '02', 1972.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(178803, '52', '5271', '527174', 'AL KANANAH', 21022, '02', 'DIRECT', 2013, 5, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(178804, '52', '5271', '527132', 'AL MADINAH', 21055, '02', 'DIRECT', 2013, 5, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(178805, '52', '5271', '527161', 'AL MOUSA EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 3677.70, 0.51, 18, 0.00, 0.00, 0.00, 0.00),
	(178806, '52', '5271', '527185', 'AL OSOS', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178807, '52', '5271', '527191', 'AL ROWAILY OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178808, '52', '5271', '527123', 'AL SAEDI', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178809, '52', '5271', '527173', 'AL SHAKRAH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178810, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 5, '02', 12753.00, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(178811, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 2303.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(178812, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 5, '02', 2638.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(178813, '52', '5271', '527193', 'AMAL AL SHAREEK OFFI', 21022, '02', 'DIRECT', 2013, 5, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178814, '52', '5271', '527187', 'ASYEH', 21055, '02', 'DIRECT', 2013, 5, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(178815, '52', '5271', '527184', 'BASMAT AL RIYADH EST', 21022, '02', 'DIRECT', 2013, 5, '02', 959.50, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(178816, '52', '5271', '527193', 'CHEP', 21048, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(178817, '52', '5271', '527170', 'DAR AL AMAR EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(178818, '52', '5271', '527184', 'DAR AL TAMAYOZ EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(178819, '52', '5271', '527129', 'DARB AL MASAFAT', 21022, '02', 'DIRECT', 2013, 5, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(178820, '52', '5271', '527144', 'DERA\'A AL TAFAWOQ ES', 21048, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178821, '52', '5271', '527189', 'ECSSR', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178822, '52', '5271', '527189', 'ECSSR', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178823, '52', '5271', '527129', 'EDARAH', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178824, '52', '5271', '527175', 'KHEBRAT FOR RECRUITM', 21022, '02', 'DIRECT', 2013, 5, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(178825, '52', '5271', '527136', 'KOL AL ALAM', 21022, '02', 'DIRECT', 2013, 5, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(178826, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 5, '02', 12267.70, 0.98, 26, 0.00, 0.00, 0.00, 0.00),
	(178827, '52', '5271', '527187', 'MAJESTE', 21089, '02', 'DIRECT', 2013, 5, '02', 3719.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(178828, '52', '5271', '527194', 'MASAYA AL JAMAL EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178829, '52', '5271', '527190', 'MAYFAIR', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178830, '52', '5271', '527184', 'MOHAMMED DAGHESTANI', 21022, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(178831, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(178832, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 2291.90, 0.29, 14, 0.00, 0.00, 0.00, 0.00),
	(178833, '52', '5271', '527116', 'QASER AL TANZEEF', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(178834, '52', '5271', '527192', 'RACINE', 21048, '02', 'DIRECT', 2013, 5, '02', 1975.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(178835, '52', '5271', '527183', 'ROBO\'A AL MEMAR', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(178836, '52', '5271', '527171', 'SAUDI HEMAYAH CO.', 22137, '06', 'DIRECT', 2013, 5, '02', 4478.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(178838, '52', '5271', '527189', 'SHAWQ AL WATAN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178839, '52', '5271', '527164', 'UMM AL QURA GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(178840, '52', '5273', '527315', 'ASBAR ACADEMY', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(178841, '52', '5273', '527315', 'ASBAR ACADEMY', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(178842, '52', '5273', '527315', 'ASBAR ACADEMY', 21063, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(178843, '52', '5273', '527315', 'ASBAR ACADEMY', 21261, '02', 'DIRECT', 2013, 5, '02', 47689.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(178844, '52', '5273', '527315', 'ASBAR ACADEMY', 21352, '02', 'DIRECT', 2013, 5, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178845, '52', '5273', '527311', 'ECTESAB', 21048, '02', 'DIRECT', 2013, 5, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(178846, '52', '5273', '527319', 'EDUCATIONAL CONSULT.', 21071, '02', 'DIRECT', 2013, 5, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178847, '52', '5273', '527315', 'EURO CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 4238.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(178848, '52', '5273', '527315', 'EURO CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 2559.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178849, '52', '5273', '527315', 'EURO CENTER', 21261, '02', 'DIRECT', 2013, 5, '02', 2292.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178850, '52', '5273', '527315', 'INSPIRE', 21055, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178851, '52', '5273', '527316', 'LEGAL HOUSE F.TRAINI', 21055, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178852, '52', '5273', '527316', 'LEGAL HOUSE F.TRAINI', 21139, '06', 'DIRECT', 2013, 5, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178853, '52', '5273', '527316', 'LEGAL HOUSE F.TRAINI', 21378, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(178854, '52', '5273', '527313', 'MIND MANAGEMENT C.T.', 21048, '02', 'DIRECT', 2013, 5, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(178855, '52', '5273', '527320', 'NITTE', 21063, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(178856, '52', '5273', '527317', 'START', 21030, '02', 'DIRECT', 2013, 5, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(178857, '52', '5273', '527316', 'SUNNA\'A AL MAWAHEB T', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(178858, '52', '5273', '527310', 'TAFE ARABIA', 21378, '02', 'DIRECT', 2013, 5, '02', 12839.20, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(178859, '52', '5274', '527404', 'AL BASSAMI', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(178860, '52', '5274', '527410', 'AL HABBARI CONTR.GR.', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178861, '52', '5274', '527407', 'AL ROSAN CO.', 21238, '06', 'DIRECT', 2013, 5, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178862, '52', '5274', '527406', 'CHINA CIVIL ENG.CONS', 21071, '02', 'DIRECT', 2013, 5, '02', 10114.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(178863, '52', '5274', '527406', 'FCC CONSTRUCTION', 21071, '02', 'DIRECT', 2013, 5, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178865, '52', '5274', '527409', 'MADINA NET HOLDING', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178866, '52', '5274', '527408', 'MAJED AL THOBAITY O.', 21048, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(178867, '52', '5274', '527410', 'NATF CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178868, '52', '5274', '527410', 'SAKHRAT BEHAN EST.', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178869, '52', '5274', '527408', 'SAMA', 21022, '02', 'DIRECT', 2013, 5, '02', 3743.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178870, '52', '5274', '527409', 'SAUDI ARCHIRODON LTD', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178871, '52', '5274', '527407', 'SOROH INT\'L CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(178872, '52', '5274', '527408', 'SQDSCO', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178873, '53', '5303', 'E01089', 'EMS COURIER', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178874, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 5, '02', 9637.20, 7.79, 32, 0.00, 0.00, 0.00, 0.00),
	(178875, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 5, '02', 19098.90, 7.52, 32, 0.00, 0.00, 0.00, 0.00),
	(178876, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 5, '02', 32382.60, 14.33, 61, 0.00, 0.00, 0.00, 0.00),
	(178877, '53', '5303', 'S14381', 'SAUDI ARABIA', 21378, '02', 'OMD', 2013, 5, '02', 11517.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(178878, '53', '5303', 'S14381', 'SAUDI ARABIA', 24141, '21', 'OMD', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178879, '53', '5303', 'S14381', 'SAUDI ARABIA', 26039, '06', 'OMD', 2013, 5, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(178880, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178881, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21014, '02', 'DIRECT', 2013, 5, '02', 9597.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(178882, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21022, '02', 'DIRECT', 2013, 5, '02', 36990.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(178883, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21030, '02', 'DIRECT', 2013, 5, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(178884, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21048, '02', 'DIRECT', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178885, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21055, '02', 'DIRECT', 2013, 5, '02', 39190.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(178886, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21063, '02', 'DIRECT', 2013, 5, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178887, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21071, '02', 'DIRECT', 2013, 5, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178888, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21089, '02', 'DIRECT', 2013, 5, '02', 17851.50, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(178889, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21097, '02', 'DIRECT', 2013, 5, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178890, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21139, '06', 'DIRECT', 2013, 5, '02', 22314.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(178891, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21188, '18', 'DIRECT', 2013, 5, '02', 25073.70, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(178892, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21196, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178893, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21238, '06', 'DIRECT', 2013, 5, '02', 13996.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(178894, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178895, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21261, '02', 'DIRECT', 2013, 5, '02', 24073.80, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(178896, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21352, '02', 'DIRECT', 2013, 5, '02', 26673.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(178897, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21360, '06', 'DIRECT', 2013, 5, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178898, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21378, '02', 'DIRECT', 2013, 5, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(178899, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27011, '08', 'DIRECT', 2013, 5, '02', 8144.00, 5.84, 12, 0.00, 0.00, 0.00, 0.00),
	(178900, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27029, '08', 'DIRECT', 2013, 5, '02', 7250.60, 5.88, 12, 0.00, 0.00, 0.00, 0.00),
	(178901, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27037, '08', 'DIRECT', 2013, 5, '02', 8208.10, 7.86, 16, 0.00, 0.00, 0.00, 0.00),
	(178902, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27045, '08', 'DIRECT', 2013, 5, '02', 12974.10, 9.68, 20, 0.00, 0.00, 0.00, 0.00),
	(178903, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27052, '08', 'DIRECT', 2013, 5, '02', 9757.50, 7.31, 15, 0.00, 0.00, 0.00, 0.00),
	(178904, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27060, '08', 'DIRECT', 2013, 5, '02', 954.30, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(178905, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21022, '02', 'ICOM', 2013, 5, '02', 7901.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(178906, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21048, '02', 'ICOM', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(178907, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21097, '02', 'ICOM', 2013, 5, '02', 59299.40, 5.44, 27, 0.00, 0.00, 0.00, 0.00),
	(178908, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21196, '02', 'ICOM', 2013, 5, '02', 8237.90, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(178909, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 27011, '08', 'ICOM', 2013, 5, '02', 1247.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(178910, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 27052, '08', 'ICOM', 2013, 5, '02', 1567.60, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(178911, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 5, '02', 34991.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(178912, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 88974.50, 8.62, 10, 0.00, 0.00, 0.00, 0.00),
	(178913, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 39150.10, 3.37, 5, 0.00, 0.00, 0.00, 0.00),
	(178914, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 128298.10, 8.62, 10, 0.00, 0.00, 0.00, 0.00),
	(178915, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 98279.00, 6.89, 8, 0.00, 0.00, 0.00, 0.00),
	(178916, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 20394.90, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(178917, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 41653.30, 3.44, 6, 0.00, 0.00, 0.00, 0.00),
	(178918, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 26009.40, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(178919, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 96935.50, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(178920, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 19040.40, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(178921, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 5, '02', 15044.20, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(178922, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 16699.70, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(178923, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 80219.50, 6.38, 9, 0.00, 0.00, 0.00, 0.00),
	(178924, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 123091.60, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(178925, '53', '5305', 'M82272', 'MOBILY', 21360, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178926, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 41176.20, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(178927, '53', '5305', 'M82272', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 5, '02', 895.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(178928, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 5, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178929, '53', '5305', 'M82272', 'MOBILY', 24190, '04', 'INITIATIVE MEDIA', 2013, 5, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178930, '53', '5305', 'M82272', 'MOBILY', 24802, '17', 'INITIATIVE MEDIA', 2013, 5, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178931, '53', '5305', 'M82272', 'MOBILY', 24869, '29', 'INITIATIVE MEDIA', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178932, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 388919.70, 75.49, 344, 0.00, 0.00, 0.00, 0.00),
	(178933, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 24682.40, 17.25, 43, 0.00, 0.00, 0.00, 0.00),
	(178934, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 42182.90, 32.99, 84, 0.00, 0.00, 0.00, 0.00),
	(178935, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 24003.90, 21.80, 53, 0.00, 0.00, 0.00, 0.00),
	(178936, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 29125.90, 21.77, 55, 0.00, 0.00, 0.00, 0.00),
	(178937, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 2287.30, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(178938, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 46604.30, 33.10, 90, 0.00, 0.00, 0.00, 0.00),
	(178939, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 991752.00, 136.00, 5440, 0.00, 0.00, 0.00, 0.00),
	(178940, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 767808.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(178941, '53', '5305', 'M82272', 'MOBILY', 28183, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 978422.00, 33.00, 1320, 0.00, 0.00, 0.00, 0.00),
	(178942, '53', '5305', 'M82272', 'MOBILY', 28191, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 223944.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(178943, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 69797.90, 4.33, 34, 0.00, 0.00, 0.00, 0.00),
	(178944, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14036.40, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(178945, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 38150.30, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(178946, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 94373.00, 6.19, 32, 0.00, 0.00, 0.00, 0.00),
	(178947, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178948, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 21157.30, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(178949, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 29672.40, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(178950, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 23306.10, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(178951, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(178952, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 8415.40, 4.82, 18, 0.00, 0.00, 0.00, 0.00),
	(178953, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 29592.40, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(178954, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5517.90, 4.07, 15, 0.00, 0.00, 0.00, 0.00),
	(178955, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 60187.00, 4.87, 11, 0.00, 0.00, 0.00, 0.00),
	(178956, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 34937.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(178957, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 56785.80, 7.18, 33, 0.00, 0.00, 0.00, 0.00),
	(178958, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4932.10, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(178959, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5758.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(178960, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178961, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24232, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178962, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 68405.70, 9.24, 17, 0.00, 0.00, 0.00, 0.00),
	(178963, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 163559.10, 24.54, 61, 0.00, 0.00, 0.00, 0.00),
	(178964, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 120400.10, 74.26, 306, 0.00, 0.00, 0.00, 0.00),
	(178965, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 49526.50, 33.60, 138, 0.00, 0.00, 0.00, 0.00),
	(178966, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 31496.80, 28.37, 116, 0.00, 0.00, 0.00, 0.00),
	(178967, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 115724.50, 71.96, 291, 0.00, 0.00, 0.00, 0.00),
	(178968, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 55379.90, 33.30, 141, 0.00, 0.00, 0.00, 0.00),
	(178969, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6863.70, 4.25, 15, 0.00, 0.00, 0.00, 0.00),
	(178970, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 63984.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(178971, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 159960.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(178972, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 1751562.00, 51.00, 2040, 0.00, 0.00, 0.00, 0.00),
	(178973, '53', '5305', 'V01633', 'VODAFONE', 23084, '03', 'OMD', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178974, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 5, '02', 91880.70, 6.28, 6, 0.00, 0.00, 0.00, 0.00),
	(178975, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 5, '02', 55106.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(178976, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 5, '02', 121670.60, 5.52, 5, 0.00, 0.00, 0.00, 0.00),
	(178977, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 5, '02', 37174.60, 3.76, 3, 0.00, 0.00, 0.00, 0.00),
	(178978, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 5, '02', 26147.80, 0.76, 5, 0.00, 0.00, 0.00, 0.00),
	(178979, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 5, '02', 86351.60, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(178980, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 5, '02', 41248.20, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(178981, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 5, '02', 160199.40, 11.65, 35, 0.00, 0.00, 0.00, 0.00),
	(178982, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 5, '02', 5398.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178983, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 5, '02', 37985.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(178984, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 5, '02', 146525.80, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(178985, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 5, '02', 31245.50, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(178986, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 26039, '06', 'MINDSHARE', 2013, 5, '02', 143964.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(178987, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 5, '02', 32018.20, 22.45, 70, 0.00, 0.00, 0.00, 0.00),
	(178988, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 5, '02', 31967.90, 26.78, 71, 0.00, 0.00, 0.00, 0.00),
	(178989, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27037, '08', 'MINDSHARE', 2013, 5, '02', 6904.00, 6.23, 16, 0.00, 0.00, 0.00, 0.00),
	(178990, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 5, '02', 27393.00, 21.36, 58, 0.00, 0.00, 0.00, 0.00),
	(178991, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 5, '02', 29434.50, 20.00, 58, 0.00, 0.00, 0.00, 0.00),
	(178992, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27060, '08', 'MINDSHARE', 2013, 5, '02', 455.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(178993, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28019, '01', 'MINDSHARE', 2013, 5, '02', 35991.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(178994, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 5, '02', 479880.00, 11.25, 450, 0.00, 0.00, 0.00, 0.00),
	(178995, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28183, '01', 'MINDSHARE', 2013, 5, '02', 1287678.00, 33.50, 1340, 0.00, 0.00, 0.00, 0.00),
	(178996, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28191, '01', 'MINDSHARE', 2013, 5, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(178997, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28209, '01', 'MINDSHARE', 2013, 5, '02', 404666.60, 3.25, 54, 0.00, 0.00, 0.00, 0.00),
	(178998, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 22061, '17', 'DIRECT', 2013, 5, '02', 5132.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(178999, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179000, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3768.80, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(179001, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3670.30, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(179002, '53', '5311', '531111', 'HUAWEI', 21071, '02', 'DIRECT', 2013, 5, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179003, '53', '5311', '531111', 'PLASSER&THEURER', 21022, '02', 'DIRECT', 2013, 5, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179004, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21048, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 33911.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179005, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21055, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179006, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21097, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179007, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 13735.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179008, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 5, '02', 28195.30, 2.58, 11, 0.00, 0.00, 0.00, 0.00),
	(179009, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 37216.50, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(179010, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 60437.90, 4.95, 16, 0.00, 0.00, 0.00, 0.00),
	(179011, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179012, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 142176.70, 6.57, 17, 0.00, 0.00, 0.00, 0.00),
	(179013, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 5, '02', 23140.80, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(179014, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179015, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179016, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27011, '08', 'MEDIA INSIGHT', 2013, 5, '02', 8034.50, 6.94, 14, 0.00, 0.00, 0.00, 0.00),
	(179017, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27045, '08', 'MEDIA INSIGHT', 2013, 5, '02', 4889.00, 4.13, 7, 0.00, 0.00, 0.00, 0.00),
	(179018, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27052, '08', 'MEDIA INSIGHT', 2013, 5, '02', 7867.20, 6.03, 11, 0.00, 0.00, 0.00, 0.00),
	(179019, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 27060, '08', 'MEDIA INSIGHT', 2013, 5, '02', 24906.10, 18.58, 40, 0.00, 0.00, 0.00, 0.00),
	(179020, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 28118, '01', 'MEDIA INSIGHT', 2013, 5, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(179021, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 28183, '01', 'MEDIA INSIGHT', 2013, 5, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(179022, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 28191, '01', 'MEDIA INSIGHT', 2013, 5, '02', 37324.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(179023, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179024, '54', '5401', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179025, '54', '5401', 'A00422', 'AL RIYADH BANK', 28209, '01', 'OMD', 2013, 5, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(179026, '54', '5401', 'A00652', 'ARAB BANK', 21089, '02', 'MINDSHARE', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179027, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179028, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 5, '02', 51187.00, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(179029, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179030, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179031, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 21089, '02', 'MPG', 2013, 5, '02', 15867.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(179032, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21014, '02', 'ICOM', 2013, 5, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(179033, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 5, '02', 4932.10, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(179034, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 5, '02', 33911.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179035, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 5, '02', 33548.70, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(179036, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 5, '02', 19501.70, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(179037, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 5, '02', 33356.90, 4.57, 3, 0.00, 0.00, 0.00, 0.00),
	(179038, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 5, '02', 36684.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179039, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 5, '02', 18267.30, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(179040, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27011, '08', 'ICOM', 2013, 5, '02', 5453.40, 3.13, 13, 0.00, 0.00, 0.00, 0.00),
	(179041, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27029, '08', 'ICOM', 2013, 5, '02', 1103.70, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(179042, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27037, '08', 'ICOM', 2013, 5, '02', 3166.80, 2.95, 12, 0.00, 0.00, 0.00, 0.00),
	(179043, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27045, '08', 'ICOM', 2013, 5, '02', 4670.10, 2.71, 12, 0.00, 0.00, 0.00, 0.00),
	(179044, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 27052, '08', 'ICOM', 2013, 5, '02', 2351.40, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(179045, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179046, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 31072.00, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(179047, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179048, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21188, '18', 'MINDSHARE', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179049, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 26013, '01', 'MINDSHARE', 2013, 5, '02', 2735.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(179050, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 5, '02', 72941.00, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(179051, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 5, '02', 62617.70, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(179052, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(179053, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 5, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(179054, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21097, '02', 'MPG', 2013, 5, '02', 18651.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179055, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21261, '02', 'MPG', 2013, 5, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(179056, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 5, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179057, '54', '5402', '540215', 'ARABIC TRADER LLC', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179058, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 44191.30, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(179059, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 5, '02', 18981.90, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(179060, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 63866.40, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(179061, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 27449.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(179062, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 5, '02', 35660.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(179063, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 32898.30, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(179064, '54', '5405', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 5, '02', 31906.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(179065, '54', '5405', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179066, '54', '5405', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179067, '54', '5405', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179068, '54', '5405', 'A00422', 'AL RIYADH BANK', 21139, '06', 'OMD', 2013, 5, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179069, '54', '5405', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 5, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179070, '54', '5405', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 5, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179071, '54', '5405', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 5, '02', 34124.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(179072, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179073, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 5, '02', 20629.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(179074, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 5, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179075, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 26039, '06', 'ICOM', 2013, 5, '02', 7998.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(179076, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 5, '02', 49517.90, 4.82, 7, 0.00, 0.00, 0.00, 0.00),
	(179077, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 5, '02', 60475.20, 4.10, 6, 0.00, 0.00, 0.00, 0.00),
	(179078, '54', '5405', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 5, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179079, '54', '5405', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 5, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179080, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 5, '02', 12796.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(179081, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 5, '02', 48718.30, 3.86, 7, 0.00, 0.00, 0.00, 0.00),
	(179082, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 5, '02', 10429.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(179083, '54', '5405', 'S00096', 'SAMBA', 21261, '02', 'ZENITH MEDIA', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179084, '54', '5405', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 5, '02', 13676.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179085, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179086, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179087, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179088, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 5, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179089, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21139, '06', 'MINDSHARE', 2013, 5, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179090, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 5, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179091, '54', '5405', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 5, '02', 35591.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179092, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21055, '02', 'ICOM', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179093, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 5, '02', 64816.00, 3.35, 63, 0.00, 0.00, 0.00, 0.00),
	(179094, '54', '5405', '540557', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 5, '02', 46068.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(179095, '54', '5405', '540557', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 5, '02', 46302.10, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(179096, '54', '5407', 'I00792', 'INTERNATIONAL', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179097, '54', '5408', 'A06130', 'AL JASRIYA', 21022, '02', 'DIRECT', 2013, 5, '02', 7091.40, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(179098, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 17040.60, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(179099, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179100, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 23692.60, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(179101, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179102, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21378, '02', 'DIRECT', 2013, 5, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(179103, '54', '5408', '540885', 'FINANCIAL SUS.F.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179104, '54', '5408', '540885', 'FINANCIAL SUS.F.', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179105, '54', '5408', '540885', 'FINANCIAL SUS.F.', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179106, '54', '5408', 'H04726', 'HERMES', 21089, '02', 'OMD', 2013, 5, '02', 17574.20, 2.05, 2, 0.00, 0.00, 0.00, 0.00),
	(179107, '54', '5408', '540893', 'MURABAHA INV.&INS.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179108, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179109, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179110, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21055, '02', 'SAUDI FOR ADVERTISING', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179111, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21097, '02', 'SAUDI FOR ADVERTISING', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179112, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21261, '02', 'SAUDI FOR ADVERTISING', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179113, '54', '5408', '540894', 'OSOOL AL NAYFAT', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179114, '54', '5408', '540895', 'ROKN AL TAQSEET', 21139, '06', 'DIRECT', 2013, 5, '02', 383.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(179115, '54', '5408', '540894', 'ROKON AL TAQSEET CO.', 21139, '06', 'DIRECT', 2013, 5, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(179116, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 5, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(179117, '54', '5408', '540887', 'SNAF CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 23726.60, 1.80, 15, 0.00, 0.00, 0.00, 0.00),
	(179118, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179119, '54', '5409', '540930', 'AFG', 21071, '02', 'DIRECT', 2013, 5, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179120, '54', '5409', '540930', 'AFG', 21089, '02', 'DIRECT', 2013, 5, '02', 1663.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(179121, '54', '5409', 'F38484', 'FALCOM', 21014, '02', 'MEDIAEDGE', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179122, '54', '5412', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179123, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179124, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 5, '02', 66223.40, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(179125, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179126, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179127, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 5, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179128, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(179129, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 5, '02', 18043.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179130, '54', '5415', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179131, '54', '5415', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 5, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179132, '54', '5415', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179133, '54', '5415', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179134, '54', '5415', 'A00422', 'AL RIYADH BANK', 21139, '06', 'OMD', 2013, 5, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179135, '54', '5415', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 5, '02', 15569.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179136, '54', '5415', 'A00422', 'AL RIYADH BANK', 27037, '08', 'OMD', 2013, 5, '02', 290.50, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(179137, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179138, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 5, '02', 25401.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(179139, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 5, '02', 11815.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179140, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 5, '02', 16763.70, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(179141, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 5, '02', 6867.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(179142, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 5, '02', 31160.10, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(179143, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 5, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(179144, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 5, '02', 15654.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179145, '54', '5415', 'N00052', 'NAT\'L COMM. BANK', 26013, '01', 'ICOM', 2013, 5, '02', 5862.30, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(179146, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 27011, '08', 'DIRECT', 2013, 5, '02', 1284.90, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(179147, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 27045, '08', 'DIRECT', 2013, 5, '02', 3540.00, 2.59, 6, 0.00, 0.00, 0.00, 0.00),
	(179148, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179149, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179150, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179151, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 5, '02', 5598.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179152, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179153, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21030, '02', 'OPTIMEDIA', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179154, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179155, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21055, '02', 'OPTIMEDIA', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179156, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179157, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179158, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21139, '06', 'OPTIMEDIA', 2013, 5, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179159, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21188, '18', 'OPTIMEDIA', 2013, 5, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179160, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21238, '06', 'OPTIMEDIA', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179161, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 20794.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179162, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179163, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21378, '02', 'OPTIMEDIA', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179164, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27011, '08', 'OPTIMEDIA', 2013, 5, '02', 2961.70, 2.29, 6, 0.00, 0.00, 0.00, 0.00),
	(179165, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27045, '08', 'OPTIMEDIA', 2013, 5, '02', 2756.30, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(179166, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27052, '08', 'OPTIMEDIA', 2013, 5, '02', 1698.10, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(179167, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27060, '08', 'OPTIMEDIA', 2013, 5, '02', 5432.80, 3.79, 10, 0.00, 0.00, 0.00, 0.00),
	(179168, '54', '5417', '541753', 'THE CENTESIMAL F', 26070, '02', 'DIRECT', 2013, 5, '02', 1535.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179169, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 30085.60, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(179170, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179171, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 32498.40, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(179172, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 15196.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179173, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179174, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179175, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 5, '02', 7891.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(179176, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 5, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179177, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 5, '02', 33346.20, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(179178, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 5, '02', 15771.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(179179, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 5, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179180, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 5, '02', 4265.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179181, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21139, '06', 'ICOM', 2013, 5, '02', 18523.30, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(179182, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 5, '02', 3732.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179183, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 5, '02', 8664.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179184, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 5, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179185, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 5, '02', 10344.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(179186, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21022, '02', 'DIRECT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179187, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21048, '02', 'DIRECT', 2013, 5, '02', 12823.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179188, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21089, '02', 'DIRECT', 2013, 5, '02', 14463.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179189, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21097, '02', 'DIRECT', 2013, 5, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179190, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21352, '02', 'DIRECT', 2013, 5, '02', 19728.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179191, '54', '5421', '542118', 'SABB', 21022, '02', 'MINDSHARE', 2013, 5, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179192, '54', '5421', '542118', 'SABB', 21261, '02', 'MINDSHARE', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179193, '54', '5428', 'A30434', 'AL BILAD BANK', 27011, '08', 'PHD', 2013, 5, '02', 7936.20, 5.54, 15, 0.00, 0.00, 0.00, 0.00),
	(179194, '54', '5428', 'A30434', 'AL BILAD BANK', 27037, '08', 'PHD', 2013, 5, '02', 442.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179195, '54', '5428', 'A30434', 'AL BILAD BANK', 27045, '08', 'PHD', 2013, 5, '02', 4259.80, 3.26, 8, 0.00, 0.00, 0.00, 0.00),
	(179196, '54', '5428', 'A30434', 'AL BILAD BANK', 27060, '08', 'PHD', 2013, 5, '02', 455.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179197, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 78187.60, 4.50, 34, 0.00, 0.00, 0.00, 0.00),
	(179198, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 5, '02', 37238.40, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(179199, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179200, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 30114.40, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(179201, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 33143.50, 3.04, 13, 0.00, 0.00, 0.00, 0.00),
	(179202, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 5, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179203, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 21679.40, 1.74, 12, 0.00, 0.00, 0.00, 0.00),
	(179204, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 5, '02', 31906.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(179205, '54', '5428', 'A00422', 'AL RIYADH BANK', 27011, '08', 'OMD', 2013, 5, '02', 2767.20, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(179206, '54', '5428', 'A00422', 'AL RIYADH BANK', 27029, '08', 'OMD', 2013, 5, '02', 3561.10, 3.11, 10, 0.00, 0.00, 0.00, 0.00),
	(179207, '54', '5428', 'A00422', 'AL RIYADH BANK', 27037, '08', 'OMD', 2013, 5, '02', 1418.00, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(179208, '54', '5428', 'A00422', 'AL RIYADH BANK', 27052, '08', 'OMD', 2013, 5, '02', 4678.20, 2.95, 9, 0.00, 0.00, 0.00, 0.00),
	(179209, '54', '5428', '542819', 'BANK AL JAZIRA', 21188, '18', 'INITIATIVE MEDIA', 2013, 5, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179210, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 5, '02', 30664.10, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(179211, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 5, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179212, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 5, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179213, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 5, '02', 15580.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179214, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179215, '54', '5428', '542824', 'GULF PRIME SERVICES', 21022, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179216, '54', '5428', '542824', 'GULF PRIME SERVICES', 21055, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179217, '54', '5428', 'J05306', 'JORDAN DUBAI ISL', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179218, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 5, '02', 9864.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(179219, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 5, '02', 6265.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179220, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 5, '02', 7064.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179221, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 5, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179222, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 5, '02', 163974.90, 6.37, 32, 0.00, 0.00, 0.00, 0.00),
	(179223, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 23044, '03', 'ICOM', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179224, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 5, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179225, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 5, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179226, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179227, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179228, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 5, '02', 30992.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179229, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179230, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179231, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179232, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21378, '02', 'OPTIMEDIA', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179233, '54', '5429', 'A35011', 'AMWAL', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(179234, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 15355.20, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(179235, '54', '5429', 'S21868', 'SAUDI BRIT.PROP.', 21188, '18', 'DIRECT', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179236, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 21063, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179237, '54', '5430', 'A30434', 'AL BILAD BANK', 27011, '08', 'PHD', 2013, 5, '02', 1930.00, 1.37, 4, 0.00, 0.00, 0.00, 0.00),
	(179238, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 72834.90, 7.75, 6, 0.00, 0.00, 0.00, 0.00),
	(179239, '54', '5430', 'A41609', 'AL INMAA BANK', 21030, '02', 'OPTIMEDIA', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179240, '54', '5430', 'A41609', 'AL INMAA BANK', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179241, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 5, '02', 59185.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(179242, '54', '5430', 'A41609', 'AL INMAA BANK', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 34551.30, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(179243, '54', '5430', 'A41609', 'AL INMAA BANK', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 112291.20, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(179244, '54', '5430', 'A41609', 'AL INMAA BANK', 21188, '18', 'OPTIMEDIA', 2013, 5, '02', 26745.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(179245, '54', '5430', 'A41609', 'AL INMAA BANK', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179246, '54', '5430', 'A41609', 'AL INMAA BANK', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179247, '54', '5430', 'A41609', 'AL INMAA BANK', 21378, '02', 'OPTIMEDIA', 2013, 5, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(179248, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 21089, '02', 'UM7', 2013, 5, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179249, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 5, '02', 128501.10, 6.00, 29, 0.00, 0.00, 0.00, 0.00),
	(179250, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 5, '02', 97339.20, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(179251, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179252, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21030, '02', 'OPTIMEDIA', 2013, 5, '02', 19995.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179253, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 27393.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179254, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21188, '18', 'OPTIMEDIA', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179255, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 18995.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179256, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 27045, '08', 'OPTIMEDIA', 2013, 5, '02', 1114.20, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(179257, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179258, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 52466.30, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(179259, '54', '5433', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(179260, '54', '5433', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 5, '02', 18043.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179261, '54', '5438', '543803', 'SIMAH', 21022, '02', 'DIRECT', 2013, 5, '02', 41034.70, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(179262, '54', '5438', '543803', 'SIMAH', 21048, '02', 'DIRECT', 2013, 5, '02', 59909.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(179263, '54', '5438', '543803', 'SIMAH', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179264, '54', '5438', '543803', 'SIMAH', 21089, '02', 'DIRECT', 2013, 5, '02', 54066.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(179265, '54', '5438', '543803', 'SIMAH', 21097, '02', 'DIRECT', 2013, 5, '02', 42530.50, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(179266, '54', '5438', '543803', 'SIMAH', 21188, '18', 'DIRECT', 2013, 5, '02', 45615.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(179267, '54', '5442', '544290', 'BANK AL BILAD', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179268, '54', '5442', '544290', 'BANK AL BILAD', 21188, '18', 'DIRECT', 2013, 5, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179269, '54', '5442', 'B13989', 'BARWA BANK', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179270, '54', '5442', 'B13989', 'BARWA BANK', 21048, '02', 'DIRECT', 2013, 5, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(179271, '54', '5442', 'B13989', 'BARWA BANK', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179272, '54', '5442', 'B13989', 'BARWA BANK', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179273, '54', '5442', 'B13989', 'BARWA BANK', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179274, '54', '5442', 'L06293', 'LOMBARD ODI.D.H.', 21089, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179275, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179276, '54', '5444', 'A96755', 'AL OULA GEOJIT', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179277, '54', '5444', 'A96755', 'AL OULA GEOJIT', 21048, '02', 'DIRECT', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179278, '54', '5444', 'A96755', 'AL OULA GEOJIT', 21097, '02', 'DIRECT', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179279, '54', '5444', 'A96755', 'AL OULA GEOJIT', 21188, '18', 'DIRECT', 2013, 5, '02', 25073.70, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(179280, '54', '5444', 'A93185', 'ALOULA GEOJIT', 21022, '02', 'DIRECT', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179281, '54', '5444', 'A93185', 'ALOULA GEOJIT', 21048, '02', 'DIRECT', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179282, '54', '5444', 'A93185', 'ALOULA GEOJIT', 21055, '02', 'DIRECT', 2013, 5, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(179283, '54', '5444', 'A93185', 'ALOULA GEOJIT', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179284, '54', '5444', 'A93185', 'ALOULA GEOJIT', 21188, '18', 'DIRECT', 2013, 5, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179285, '54', '5444', '544464', 'ARBAH CAPITAL', 21014, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179286, '54', '5444', '544467', 'DAR AL MAAL ISL.', 21352, '02', 'DIRECT', 2013, 5, '02', 15249.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179287, '54', '5444', '544472', 'GULF BUSINESS T.&I.L', 21022, '02', 'DIRECT', 2013, 5, '02', 11516.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(179288, '54', '5444', 'K08853', 'KSB CAPITAL', 21022, '02', 'DIRECT', 2013, 5, '02', 16763.70, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(179289, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 5, '02', 17808.80, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(179290, '54', '5444', '544432', 'MEFIC', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179291, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 5, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179292, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179293, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179294, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21089, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 20666.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(179295, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179296, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 5, '02', 8557.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179297, '54', '5444', '544469', 'SAUDI VENTURE CAPITA', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179298, '54', '5444', '544469', 'SAUDI VENTURE CAPITA', 21188, '18', 'DIRECT', 2013, 5, '02', 535.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179299, '54', '5444', '544415', 'SWICORP', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179300, '54', '5444', 'T10829', 'TABUK INV.&TOUR.', 21030, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179301, '54', '5444', '544433', 'TECH INVEST COM', 21014, '02', 'DIRECT', 2013, 5, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179302, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21071, '02', 'DIRECT', 2013, 5, '02', 6531.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(179303, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21188, '18', 'DIRECT', 2013, 5, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179304, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 5, '02', 72087.20, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(179305, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 5, '02', 16017.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(179306, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21378, '02', 'DIRECT', 2013, 5, '02', 3895.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(179307, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 5, '02', 62506.70, 6.06, 7, 0.00, 0.00, 0.00, 0.00),
	(179308, '55', '5501', 'A33306', 'AL RIYADH COUNCL', 21055, '02', 'DIRECT', 2013, 5, '02', 52200.10, 4.78, 4, 0.00, 0.00, 0.00, 0.00),
	(179309, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 5, '02', 26905.10, 2.08, 10, 0.00, 0.00, 0.00, 0.00),
	(179310, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 5, '02', 15014.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(179311, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 5, '02', 12476.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(179312, '55', '5501', 'C04021', 'CHAMBER COMM.&I.', 21055, '02', 'MINDSHARE', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179313, '55', '5501', 'J03493', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179314, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21030, '02', 'ICOM', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179315, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21048, '02', 'ICOM', 2013, 5, '02', 19216.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(179316, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21360, '06', 'ICOM', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179317, '55', '5501', 'J03497', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179318, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 5, '02', 9040.40, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(179319, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179320, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 5, '02', 63077.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(179321, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 21055, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179322, '55', '5501', '550198', 'MIN.HEALTH KSA', 21014, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 607.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179323, '55', '5501', '550198', 'MIN.HEALTH KSA', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 12743.30, 1.68, 14, 0.00, 0.00, 0.00, 0.00),
	(179324, '55', '5501', '550198', 'MIN.HEALTH KSA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179325, '55', '5501', '550198', 'MIN.HEALTH KSA', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179326, '55', '5501', '550198', 'MIN.HEALTH KSA', 21055, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 7795.20, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(179327, '55', '5501', '550198', 'MIN.HEALTH KSA', 21063, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179328, '55', '5501', '550198', 'MIN.HEALTH KSA', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 5, '02', 287.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(179329, '55', '5501', '550198', 'MIN.HEALTH KSA', 21261, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 1940.70, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(179330, '55', '5501', '550198', 'MIN.HEALTH KSA', 21352, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179331, '55', '5501', '550198', 'MIN.HEALTH KSA', 21378, '02', 'AL TAWASOL ALHADEF', 2013, 5, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(179332, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 24802, '17', 'DIRECT', 2013, 5, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179333, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 21030, '02', 'DIRECT', 2013, 5, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179334, '55', '5501', '550192', 'MIN.MUNICIP.&R.A', 21055, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(179335, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179336, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 21014, '02', 'DIRECT', 2013, 5, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179337, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179338, '55', '5501', 'O40558', 'ONAIZAH CHAMB.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(179339, '55', '5501', 'P41126', 'PUBLIC PENSION A', 21188, '18', 'DIRECT', 2013, 5, '02', 5566.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179340, '55', '5501', 'R06533', 'REPUBLIC OF LEB.', 21089, '02', 'DIRECT', 2013, 5, '02', 682.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179341, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179342, '55', '5501', 'R04181', 'ROYAL COMMISSION', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179343, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179344, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179345, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179346, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179347, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21014, '02', 'MEDIA INSIGHT', 2013, 5, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179348, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 51293.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179349, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21030, '02', 'MEDIA INSIGHT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179350, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21048, '02', 'MEDIA INSIGHT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179351, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179352, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21097, '02', 'MEDIA INSIGHT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179353, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21188, '18', 'MEDIA INSIGHT', 2013, 5, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179354, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179355, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21352, '02', 'MEDIA INSIGHT', 2013, 5, '02', 108132.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179356, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21378, '02', 'MEDIA INSIGHT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179357, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179358, '55', '5501', 'S17054', 'SAUDI POST EST.', 21378, '02', 'OMD', 2013, 5, '02', 16123.80, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(179359, '55', '5501', 'S17054', 'SAUDI POST EST.', 24182, '18', 'OMD', 2013, 5, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179360, '55', '5501', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179361, '55', '5501', 'S26454', 'SAUDI STAND.&Q.O', 21055, '02', 'DIRECT', 2013, 5, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179362, '55', '5501', '550192', 'SHURA COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179363, '55', '5502', 'A10900', 'AL AHSA DEV.CO.', 21378, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179364, '55', '5502', 'A06124', 'AL DREES CORP.', 21055, '02', 'DIRECT', 2013, 5, '02', 2473.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(179365, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21022, '02', 'OMD', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179366, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21048, '02', 'OMD', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179367, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21097, '02', 'OMD', 2013, 5, '02', 19075.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179368, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21188, '18', 'OMD', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179369, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 25312, '21', 'OMD', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179370, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(179371, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 5, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179372, '55', '5502', 'A06091', 'AL ZAMIL CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179373, '55', '5502', 'A00578', 'AMIANTIT', 21048, '02', 'DIRECT', 2013, 5, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179374, '55', '5502', 'E01181', 'ECONOSTO', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179375, '55', '5502', 'H03902', 'HADEED - SABIC', 21188, '18', 'UM7', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179376, '55', '5502', 'H00082', 'HITACHI', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179377, '55', '5502', 'H00082', 'HITACHI', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179378, '55', '5502', 'H00082', 'HITACHI', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179379, '55', '5502', 'M04406', 'MA\'ADEN', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179380, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 5, '02', 75308.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(179381, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 124768.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(179382, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21048, '02', 'DIRECT', 2013, 5, '02', 183686.90, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(179383, '55', '5502', 'M04593', 'MASCO', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179384, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179385, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 5, '02', 5971.50, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(179386, '55', '5502', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 22948.70, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(179387, '55', '5502', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179388, '55', '5502', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(179389, '55', '5502', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(179390, '55', '5502', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 5, '02', 1748.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179391, '55', '5502', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179392, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 7229.50, 0.99, 14, 0.00, 0.00, 0.00, 0.00),
	(179393, '55', '5502', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 5, '02', 5886.20, 0.85, 7, 0.00, 0.00, 0.00, 0.00),
	(179394, '55', '5502', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 8922.70, 1.14, 10, 0.00, 0.00, 0.00, 0.00),
	(179395, '55', '5502', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 5, '02', 10940.80, 1.56, 15, 0.00, 0.00, 0.00, 0.00),
	(179396, '55', '5502', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 5, '02', 999.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179397, '55', '5502', 'S00019', 'SADAFCO', 21014, '02', 'ICOM', 2013, 5, '02', 25433.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179398, '55', '5502', 'S00019', 'SADAFCO', 21022, '02', 'ICOM', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179399, '55', '5502', 'S00019', 'SADAFCO', 21097, '02', 'ICOM', 2013, 5, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179400, '55', '5502', 'S00019', 'SADAFCO', 21188, '18', 'ICOM', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179401, '55', '5502', 'S00019', 'SADAFCO', 21261, '02', 'ICOM', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179402, '55', '5502', 'S00089', 'SAMAMA', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179403, '55', '5502', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3599.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(179404, '55', '5502', 'S00156', 'SARA', 21089, '02', 'SARA CORPORATION', 2013, 5, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179405, '55', '5502', 'S05554', 'SARCO CORP.', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179406, '55', '5502', 'S03633', 'SAUDI IND EXP.CO', 21055, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179407, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21014, '02', 'DIRECT', 2013, 5, '02', 7187.50, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(179408, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 5, '02', 97254.50, 16.47, 22, 0.00, 0.00, 0.00, 0.00),
	(179409, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 5, '02', 34038.80, 4.93, 18, 0.00, 0.00, 0.00, 0.00),
	(179410, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21048, '02', 'DIRECT', 2013, 5, '02', 100646.00, 11.32, 16, 0.00, 0.00, 0.00, 0.00),
	(179411, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 5, '02', 408427.40, 73.34, 85, 0.00, 0.00, 0.00, 0.00),
	(179412, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 5, '02', 22580.70, 2.86, 9, 0.00, 0.00, 0.00, 0.00),
	(179413, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 5, '02', 23034.00, 3.43, 5, 0.00, 0.00, 0.00, 0.00),
	(179414, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21139, '06', 'DIRECT', 2013, 5, '02', 29432.50, 4.53, 4, 0.00, 0.00, 0.00, 0.00),
	(179415, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21188, '18', 'DIRECT', 2013, 5, '02', 62095.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(179416, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 5, '02', 38315.00, 11.11, 17, 0.00, 0.00, 0.00, 0.00),
	(179417, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21238, '06', 'DIRECT', 2013, 5, '02', 42997.20, 6.69, 4, 0.00, 0.00, 0.00, 0.00),
	(179418, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 5, '02', 9114.60, 3.14, 14, 0.00, 0.00, 0.00, 0.00),
	(179419, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 5, '02', 163212.00, 16.13, 13, 0.00, 0.00, 0.00, 0.00),
	(179420, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 5, '02', 176275.90, 30.59, 22, 0.00, 0.00, 0.00, 0.00),
	(179421, '55', '5506', 'A12140', 'AL AFANDI', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179422, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179423, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179424, '55', '5506', 'A00344', 'AL MARAI', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179425, '55', '5506', 'A16719', 'ARASCO COMPANY', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179426, '55', '5506', 'S06129', 'SAMNAN TRD.&MAIN', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179427, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179428, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21030, '02', 'DIRECT', 2013, 5, '02', 9074.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(179429, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179430, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21261, '02', 'DIRECT', 2013, 5, '02', 154990.50, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(179431, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179432, '55', '5508', 'A36493', 'ABDULLA F.HLD.CO', 21097, '02', 'DIRECT', 2013, 5, '02', 1343.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(179433, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179434, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21048, '02', 'DIRECT', 2013, 5, '02', 4198.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(179435, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179436, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179437, '55', '5508', 'A29772', 'AL AHSA COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(179438, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179439, '55', '5508', 'A30228', 'AL BAHA COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(179440, '55', '5508', 'A23048', 'AL BIR SOCIETY', 21097, '02', 'ICOM', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179441, '55', '5508', 'A89104', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 5, '02', 2452.70, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(179442, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179443, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21063, '02', 'DIRECT', 2013, 5, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179444, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179445, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21089, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179446, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179447, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 5, '02', 4532.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(179448, '55', '5508', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 1642.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(179449, '55', '5508', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179450, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(179451, '55', '5508', 'D11243', 'DR.S.FAKEEH', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179452, '55', '5508', 'G03083', 'GASCO', 21378, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179453, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21022, '02', 'DIRECT', 2013, 5, '02', 2719.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(179454, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179455, '55', '5508', 'G08240', 'GEN.ADMIN.PASSP.', 21048, '02', 'DIRECT', 2013, 5, '02', 7198.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(179456, '55', '5508', 'G03882', 'GEN.ORGN.SOC.INS', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179457, '55', '5508', 'G03882', 'GEN.ORGN.SOC.INS', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179458, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 5, '02', 5267.90, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(179459, '55', '5508', 'H04498', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 839.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(179460, '55', '5508', 'H04498', 'HAIL COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179461, '55', '5508', 'J03888', 'JABAL OMAR', 21048, '02', 'DIRECT', 2013, 5, '02', 14503.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179462, '55', '5508', 'J03888', 'JABAL OMAR', 21089, '02', 'DIRECT', 2013, 5, '02', 9277.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179463, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(179464, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(179465, '55', '5508', 'J02887', 'JOINT OPERATIONS', 21063, '02', 'DIRECT', 2013, 5, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(179466, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179467, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179468, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179469, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 5, '02', 3838.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(179470, '55', '5508', 'K04991', 'KING FAISAL SP.', 21048, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(179471, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 5, '02', 2303.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(179472, '55', '5508', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 5, '02', 703.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(179473, '55', '5508', 'K04996', 'KING KHALED HOSP', 21022, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(179474, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 7501.90, 0.84, 9, 0.00, 0.00, 0.00, 0.00),
	(179475, '55', '5508', 'K07241', 'KING KHALED M.C.', 21030, '02', 'DIRECT', 2013, 5, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(179476, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 9117.50, 1.07, 6, 0.00, 0.00, 0.00, 0.00),
	(179477, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 5, '02', 3358.60, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(179478, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 5, '02', 11346.10, 1.42, 9, 0.00, 0.00, 0.00, 0.00),
	(179479, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 3625.70, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(179480, '55', '5508', 'M07885', 'MADINA MON.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(179481, '55', '5508', 'M02800', 'MAKKAH B.&CON.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179482, '55', '5508', 'M02800', 'MAKKAH B.&CON.CO', 21030, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179483, '55', '5508', 'M02800', 'MAKKAH B.&CON.CO', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179484, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179485, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 11477.00, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(179486, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 5, '02', 11730.40, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(179487, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 5, '02', 33687.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(179488, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179489, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179490, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21261, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179491, '55', '5508', 'M02769', 'MIN.DEFENCE', 21022, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179492, '55', '5508', 'M07644', 'MIN.ELEC.& WATER', 21014, '02', 'OMD', 2013, 5, '02', 682.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(179493, '55', '5508', 'M07644', 'MIN.ELEC.& WATER', 21022, '02', 'OMD', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179494, '55', '5508', 'M07644', 'MIN.ELEC.& WATER', 21048, '02', 'OMD', 2013, 5, '02', 239.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(179495, '55', '5508', 'M07644', 'MIN.ELEC.& WATER', 21055, '02', 'OMD', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179496, '55', '5508', 'M05273', 'MIN.HIGH EDUCAT.', 21022, '02', 'DIRECT', 2013, 5, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179497, '55', '5508', 'M02771', 'MIN.ISLAMIC AFF.', 21014, '02', 'DIRECT', 2013, 5, '02', 938.40, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(179498, '55', '5508', 'M02771', 'MIN.ISLAMIC AFF.', 21022, '02', 'DIRECT', 2013, 5, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(179499, '55', '5508', 'M78428', 'MIN.MUNICIP.A.&A', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179500, '55', '5508', 'M02765', 'MIN.OF AGRICULTR', 21014, '02', 'DIRECT', 2013, 5, '02', 277.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179501, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 5, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179502, '55', '5508', 'M07649', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(179503, '55', '5508', 'M07649', 'MIN.OF FINANCE', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179504, '55', '5508', 'M07650', 'MIN.OF HEALTH', 21014, '02', 'DIRECT', 2013, 5, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(179505, '55', '5508', 'M07650', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179506, '55', '5508', 'M07650', 'MIN.OF HEALTH', 21378, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179507, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 5, '02', 10877.00, 0.86, 8, 0.00, 0.00, 0.00, 0.00),
	(179508, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(179509, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179510, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 21261, '02', 'DIRECT', 2013, 5, '02', 1141.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179511, '55', '5508', 'M02278', 'MIN.SOCIAL AFFR.', 21014, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179512, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 8237.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(179513, '55', '5508', 'N04600', 'NAJRAN COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 3465.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179514, '55', '5508', 'N05088', 'NAT\'L ADILLA EST', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179515, '55', '5508', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 5, '02', 1839.50, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(179516, '55', '5508', 'N04302', 'NORTHERN MUNC.', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179517, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 5, '02', 19756.40, 4.77, 33, 0.00, 0.00, 0.00, 0.00),
	(179518, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 54544.60, 7.29, 44, 0.00, 0.00, 0.00, 0.00),
	(179519, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 388701.20, 53.69, 43, 0.00, 0.00, 0.00, 0.00),
	(179520, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 391740.50, 46.38, 77, 0.00, 0.00, 0.00, 0.00),
	(179521, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 578955.60, 97.35, 88, 0.00, 0.00, 0.00, 0.00),
	(179522, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 135649.10, 18.30, 67, 0.00, 0.00, 0.00, 0.00),
	(179523, '55', '5508', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 5609.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(179524, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 423432.10, 46.31, 62, 0.00, 0.00, 0.00, 0.00),
	(179525, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 5, '02', 906.40, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(179526, '55', '5508', 'P04933', 'PRINCE M.B.A.AZ.', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179527, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21188, '18', 'DIRECT', 2013, 5, '02', 1935.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(179528, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21378, '02', 'DIRECT', 2013, 5, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(179529, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(179530, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179531, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21030, '02', 'UM7', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179532, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'UM7', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179533, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21378, '02', 'UM7', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179534, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179535, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 5, '02', 5438.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(179536, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179537, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 5, '02', 6585.00, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(179538, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(179539, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21055, '02', 'DIRECT', 2013, 5, '02', 2319.40, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(179540, '55', '5508', 'S22661', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 5, '02', 7837.90, 1.22, 5, 0.00, 0.00, 0.00, 0.00),
	(179541, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179542, '55', '5508', 'T06220', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179543, '55', '5508', 'T06220', 'TABUK COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 1812.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(179544, '55', '5508', 'T06244', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 1820.50, 0.43, 6, 0.00, 0.00, 0.00, 0.00),
	(179545, '55', '5508', 'T06244', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 1119.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(179546, '55', '5508', 'W02966', 'WHITE NILE SUGAR', 21089, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179547, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(179548, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 5, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(179549, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(179550, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179551, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21188, '18', 'DIRECT', 2013, 5, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179552, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179553, '55', '5509', 'M07653', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 5, '02', 1039.70, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(179554, '55', '5509', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179555, '55', '5510', 'A21747', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179556, '55', '5510', 'A20725', 'AL RESALA P.PRES', 21055, '02', 'BE INTERNATIONAL', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179557, '55', '5510', 'A22148', 'AL WATAN', 21261, '02', 'DIRECT', 2013, 5, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179558, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 36470.70, 6.56, 5, 0.00, 0.00, 0.00, 0.00),
	(179559, '55', '5510', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179560, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 3145.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179561, '55', '5511', 'A00156', 'AL AHLI CLUB', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179562, '55', '5511', 'A23376', 'AL JAZIRA TRD.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179563, '55', '5511', 'A00360', 'AL MOAJIL', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179564, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179565, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21048, '02', 'DIRECT', 2013, 5, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179566, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179567, '55', '5511', 'E00106', 'ERICSSON', 21188, '18', 'MEDIAEDGE', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179568, '55', '5511', 'M00167', 'MCDONALD\'S', 21048, '02', 'UM7', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179569, '55', '5511', 'M02766', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179570, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179571, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179572, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 5, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179573, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 89355.10, 15.44, 33, 0.00, 0.00, 0.00, 0.00),
	(179574, '55', '5511', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179575, '55', '5511', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 1999.50, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(179576, '55', '5511', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(179577, '55', '5511', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 5, '02', 1023.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(179578, '55', '5511', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 19540.90, 1.72, 13, 0.00, 0.00, 0.00, 0.00),
	(179579, '55', '5511', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 5, '02', 1380.80, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(179580, '55', '5511', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179581, '55', '5511', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179582, '55', '5511', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 2292.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(179583, '55', '5511', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(179584, '55', '5511', 'S00112', 'SAMSUNG', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179585, '55', '5513', 'A31046', 'AL GHAZALI', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179586, '55', '5513', 'A31046', 'AL GHAZALI', 21097, '02', 'DIRECT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179587, '55', '5513', '551368', 'EGYPTION COMMUNITY', 21378, '02', 'DIRECT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179588, '55', '5513', 'E04076', 'EMIRATES C.S.S&R', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179589, '55', '5513', '551364', 'HUMAN RESOURC.DV', 21188, '18', 'DIRECT', 2013, 5, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(179590, '55', '5513', '551365', 'NAJRAN LITERARY CLUB', 21261, '02', 'DIRECT', 2013, 5, '02', 34828.50, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(179591, '55', '5513', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 16859.50, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(179592, '55', '5513', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179593, '55', '5513', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 5, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(179594, '55', '5513', 'P02474', 'PADICO', 21089, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179595, '55', '5513', '551369', 'QIS BIN SAEDAH FEST.', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179596, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179597, '55', '5513', '551369', 'SAUDI SOCIETY OF HEM', 21030, '02', 'DIRECT', 2013, 5, '02', 1663.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(179598, '55', '5513', '551368', 'TRENDS WITHOUT BORDE', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179599, '55', '5514', 'A31047', 'AL GHAZALI', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179600, '55', '5514', 'A31047', 'AL GHAZALI', 21097, '02', 'DIRECT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179601, '55', '5514', 'A31047', 'AL GHAZALI', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179602, '55', '5514', 'A32996', 'AL QAHTANI', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179603, '55', '5514', 'A34058', 'AL TEMYAT', 21055, '02', 'DIRECT', 2013, 5, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179604, '55', '5514', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 6345.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179605, '55', '5514', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 421.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(179606, '55', '5517', 'B06600', 'BAE SYSTEMS', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179607, '55', '5517', 'B06600', 'BAE SYSTEMS', 21188, '18', 'MEDIAEDGE', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179608, '55', '5517', 'M80193', 'MOVENPICK', 21261, '02', 'AGA MEDIA', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179609, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179610, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179611, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21261, '02', 'OMD', 2013, 5, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179612, '55', '5517', 'Y00803', 'YOUTH & SPORT G.', 21055, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(179613, '55', '5518', 'A22027', 'AL SAFI DANONE', 21022, '02', 'MINDSHARE', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179614, '55', '5518', 'C00370', 'COCA COLA', 27011, '08', 'UM7', 2013, 5, '02', 3971.90, 2.78, 8, 0.00, 0.00, 0.00, 0.00),
	(179615, '55', '5518', 'C00370', 'COCA COLA', 27037, '08', 'UM7', 2013, 5, '02', 175.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(179616, '55', '5518', 'C00370', 'COCA COLA', 27045, '08', 'UM7', 2013, 5, '02', 4083.90, 3.08, 9, 0.00, 0.00, 0.00, 0.00),
	(179617, '55', '5518', 'C00370', 'COCA COLA', 27052, '08', 'UM7', 2013, 5, '02', 1463.40, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(179618, '55', '5518', 'J02653', 'JUFFALI', 21261, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179619, '55', '5518', 'L00163', 'LIPTON', 27029, '08', 'MAGNA GLOBAL', 2013, 5, '02', 407.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(179620, '55', '5518', 'L00163', 'LIPTON', 27045, '08', 'MAGNA GLOBAL', 2013, 5, '02', 847.70, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(179621, '55', '5520', 'A29155', 'ADWA AL ABRAR', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179622, '55', '5520', 'A29169', 'AEC', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179623, '55', '5520', 'A29388', 'AHMAD H.GOSAIBI', 21378, '02', 'DIRECT', 2013, 5, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179624, '55', '5520', 'A29667', 'AL ABDAN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179625, '55', '5520', 'A29667', 'AL ABDAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179626, '55', '5520', 'A12192', 'AL AMOUDI', 21089, '02', 'DIRECT', 2013, 5, '02', 111332.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179627, '55', '5520', 'A12192', 'AL AMOUDI', 21188, '18', 'DIRECT', 2013, 5, '02', 56945.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179628, '55', '5520', 'A12192', 'AL AMOUDI', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179629, '55', '5520', 'A30028', 'AL ARDI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179630, '55', '5520', 'A30976', 'AL FOZAN', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 23183.50, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(179631, '55', '5520', 'A31048', 'AL GHAZALI', 21055, '02', 'DIRECT', 2013, 5, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179632, '55', '5520', 'A14973', 'AL HARTHY', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179633, '55', '5520', 'A14973', 'AL HARTHY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179634, '55', '5520', 'A31256', 'AL HASSAN FAMILY', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179635, '55', '5520', 'A26995', 'AL MAHANA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179636, '55', '5520', 'A23569', 'AL MELHEM', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179637, '55', '5520', 'A32423', 'AL MOQBIL', 21055, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179638, '55', '5520', 'A32923', 'AL OTAIBI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179639, '55', '5520', 'A33031', 'AL QASHA\'AMI', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179640, '55', '5520', 'A33031', 'AL QASHA\'AMI', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179641, '55', '5520', 'A33565', 'AL SARAWAT TRD.', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179642, '55', '5520', 'A06740', 'AL SOWAILEM', 21055, '02', 'DIRECT', 2013, 5, '02', 31608.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179643, '55', '5520', 'A34454', 'ALAA FOR INDUST.', 21089, '02', 'DIRECT', 2013, 5, '02', 12690.10, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(179644, '55', '5520', 'B05870', 'BADER TRD.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179645, '55', '5520', 'B10481', 'BASAMAH', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179646, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179647, '55', '5520', 'D01996', 'DR.ERFAN &BAGEDO', 21030, '02', 'DIRECT', 2013, 5, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179648, '55', '5520', 'D07653', 'DR.NOOR M.KHAN', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179649, '55', '5520', 'E04573', 'EL AJOU', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179650, '55', '5520', 'E02397', 'EL FALEH', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179651, '55', '5520', 'E02397', 'EL FALEH', 23028, '02', 'DIRECT', 2013, 5, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179652, '55', '5520', 'F36822', 'FAHAD BIN MAAMAR', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179653, '55', '5520', 'F36184', 'FARSAN', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179654, '55', '5520', 'H05039', 'HUAWEI', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179655, '55', '5520', 'R03929', 'RAR', 21097, '02', 'DIRECT', 2013, 5, '02', 23738.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179656, '55', '5520', 'R04978', 'RIKAZ', 21188, '18', 'DIRECT', 2013, 5, '02', 11133.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179657, '55', '5520', 'S06129', 'SAMNAN TRD.&MAIN', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179658, '55', '5520', 'S06129', 'SAMNAN TRD.&MAIN', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179659, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179660, '55', '5520', 'S18433', 'SEPCO ENVIRONMNT', 21188, '18', 'DIRECT', 2013, 5, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179661, '55', '5520', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179662, '55', '5521', 'A09860', 'AL AJMI', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179663, '55', '5521', 'A10909', 'AL FAHAD EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179664, '55', '5521', 'A32609', 'AL MUTAWA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179665, '55', '5521', 'A32752', 'AL NASSER FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179666, '55', '5521', 'A33502', 'AL SALEH FAMILY', 21378, '02', 'DIRECT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179667, '55', '5521', 'A33616', 'AL SEDARI', 21089, '02', 'DIRECT', 2013, 5, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179668, '55', '5521', 'A38463', 'AL SHAMARY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179669, '55', '5521', 'K05214', 'KAMAL', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179670, '55', '5521', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179671, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 11436.20, 1.87, 27, 0.00, 0.00, 0.00, 0.00),
	(179672, '55', '5522', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179673, '55', '5522', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 1993.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(179674, '55', '5522', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179675, '55', '5522', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179676, '55', '5522', 'S00019', 'SADAFCO', 21014, '02', 'ICOM', 2013, 5, '02', 239.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179677, '55', '5522', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179678, '55', '5523', 'A03807', 'ABDUL S. QURASHI', 21030, '02', 'OMD', 2013, 5, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179679, '55', '5523', 'A25193', 'AL FANAR', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179680, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179681, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 5, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179682, '55', '5523', 'T02676', 'TATWEER', 21055, '02', 'OMD', 2013, 5, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179683, '55', '5524', 'A36735', 'AL BAWARDI GROUP', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179684, '55', '5524', 'A31082', 'AL HABIB', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179685, '55', '5524', 'A36898', 'AL JASER FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179686, '55', '5524', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 5, '02', 42698.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179687, '55', '5524', 'A38122', 'AL RASHED FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179688, '55', '5524', 'A34392', 'AL ZAYDI', 21238, '06', 'DIRECT', 2013, 5, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179689, '55', '5524', 'D00453', 'DEEMAH', 21055, '02', 'DIRECT', 2013, 5, '02', 1082.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(179690, '55', '5524', 'M83026', 'MARWAN AGENCY', 21352, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179691, '55', '5525', 'A28545', 'A.K.SAEED', 21089, '02', 'ARABIAN MEDIA', 2013, 5, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179692, '55', '5525', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179693, '55', '5525', 'A39077', 'AFEF CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179694, '55', '5525', 'A23048', 'AL BIR SOCIETY', 21055, '02', 'ICOM', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179695, '55', '5525', 'A39474', 'AL HAMED FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179696, '55', '5525', 'A37684', 'AL HOWAILA GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179697, '55', '5525', 'A38101', 'AL ISSA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179698, '55', '5525', 'A39549', 'AL JARBA FAMILY', 21089, '02', 'DIRECT', 2013, 5, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179699, '55', '5525', 'A01299', 'AL KHODARI', 21055, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179700, '55', '5525', 'A32132', 'AL MANEA', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179701, '55', '5525', 'A39869', 'AL MUHANNA TRD.G', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179702, '55', '5525', 'A32660', 'AL NAFESA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179703, '55', '5525', 'A38817', 'AL NAMLAH CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179704, '55', '5525', 'A13074', 'AL ROMAIH', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179705, '55', '5525', 'A27165', 'AL ROSAN EST.', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179706, '55', '5525', 'A27165', 'AL ROSAN EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179707, '55', '5525', 'A11465', 'AL SALAM AIRCRFT', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179708, '55', '5525', 'A89333', 'AL TURKI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179709, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179710, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179711, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179712, '55', '5525', 'H05552', 'HEMAIA GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 7198.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(179713, '55', '5525', 'J03026', 'JABAL OMAR', 21352, '02', 'DIRECT', 2013, 5, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179714, '55', '5525', 'J01437', 'JEDDAH NAT\'L H.', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179715, '55', '5525', 'K03849', 'KING KHALED UNIV', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179716, '55', '5525', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 5, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179717, '55', '5525', 'O04850', 'OKAZ O.PRESS & P', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179718, '55', '5525', 'S17054', 'SAUDI POST EST.', 21055, '02', 'OMD', 2013, 5, '02', 11090.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179719, '55', '5525', 'S19588', 'SULTANA COMPLEX', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179720, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 5, '02', 10797.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179721, '55', '5526', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179722, '55', '5526', 'A39510', 'AL HOJELAN FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179723, '55', '5526', 'B01526', 'BASAMH', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179724, '55', '5526', 'B04288', 'BUPA MIDDLE EAST', 23044, '03', 'MINDSHARE', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179725, '55', '5526', 'D06061', 'DAR AL HAYAT', 21352, '02', 'DIRECT', 2013, 5, '02', 8573.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(179726, '55', '5526', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179727, '55', '5527', 'A36672', 'AL AJLAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179728, '55', '5527', 'A29980', 'AL ANZY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179729, '55', '5527', 'A90584', 'AL BAHA UNIV.', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179730, '55', '5527', 'A97879', 'AL HARQAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179731, '55', '5527', 'A97919', 'AL KHAREEF FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179732, '55', '5527', 'A97919', 'AL KHAREEF FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179733, '55', '5527', 'A33091', 'AL QUSAIBI FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179734, '55', '5527', 'A33091', 'AL QUSAIBI FAMLY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179735, '55', '5527', 'A42200', 'AL SAEED FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179736, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179737, '55', '5527', 'B11176', 'BMC', 21261, '02', 'DIRECT', 2013, 5, '02', 7464.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179738, '55', '5527', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179739, '55', '5528', 'A09684', 'AL MUTTAHED', 21014, '02', 'MEDIACOM', 2013, 5, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179740, '55', '5528', 'A09684', 'AL MUTTAHED', 21097, '02', 'MEDIACOM', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179741, '55', '5528', 'A42066', 'AL QAHTANI', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179742, '55', '5528', 'A42066', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179743, '55', '5528', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179744, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 5, '02', 18021.90, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(179745, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 9128.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(179746, '55', '5528', 'A95049', 'ASTRA FOOD CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179747, '55', '5528', 'M79144', 'MATRADE', 21071, '02', 'DIRECT', 2013, 5, '02', 4334.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(179748, '55', '5528', 'S21620', 'SAS', 21055, '02', 'DIRECT', 2013, 5, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179749, '55', '5528', 'S12395', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 5, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179750, '55', '5529', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(179751, '55', '5529', 'A41930', 'AL MUHAIDIB FAM.', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179752, '55', '5529', 'A32858', 'AL OJAIMI', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179753, '55', '5529', 'A42026', 'AL OMAIER TRD.&C', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179754, '55', '5529', 'A42143', 'AL RAWDA COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179755, '55', '5529', 'A08910', 'AL SAHEL EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179756, '55', '5529', 'A89217', 'AL TADAWI GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179757, '55', '5529', 'A89217', 'AL TADAWI GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179758, '55', '5529', 'A89453', 'AL YAHYA FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179759, '55', '5529', 'A89453', 'AL YAHYA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179760, '55', '5529', 'A92659', 'AL ZAHRANI FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179761, '55', '5529', 'A92679', 'AL ZAMIL TRD.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179762, '55', '5529', 'D07265', 'DAWADMI COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179763, '55', '5529', 'G01793', 'GULF CEMENT CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179764, '55', '5529', 'M80619', 'MARKAZ', 21188, '18', 'OPTIMEDIA', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179765, '55', '5529', 'M84540', 'MUJALLY A.BAMUJ.', 21030, '02', 'DIRECT', 2013, 5, '02', 10813.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179766, '55', '5529', 'M84540', 'MUJALLY A.BAMUJ.', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179767, '55', '5529', 'N04302', 'NORTHERN MUNC.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179768, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179769, '55', '5529', 'S20734', 'SAFARI', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179770, '55', '5529', 'S21624', 'SAUDI CALL', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179771, '55', '5530', 'A31601', 'AL JOUF CHAMB.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179772, '55', '5530', 'A40414', 'AL KHAMIS FAMILY', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179773, '55', '5530', 'A40422', 'AL MANA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179774, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 5, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179775, '55', '5532', 'A90330', 'AL ABSI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179776, '55', '5532', 'A21524', 'AL AMAL CLUB', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179777, '55', '5532', 'A21524', 'AL AMAL CLUB', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179778, '55', '5532', 'A30088', 'AL ASHRAF GHALEB', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179779, '55', '5532', 'A39597', 'AL KHALDI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179780, '55', '5532', 'A96687', 'AL MUSBAH TELECM', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179781, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21089, '02', 'DIRECT', 2013, 5, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179782, '55', '5532', 'A89199', 'AL SUWAIDI HOLD.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179783, '55', '5532', 'B13730', 'BADR AL RABIE', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179784, '55', '5532', 'G07224', 'GEN.PRESID.PR.V.', 21022, '02', 'DIRECT', 2013, 5, '02', 6931.60, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(179785, '55', '5532', 'M86059', 'MAROOM MED.CENTR', 21378, '02', 'DIRECT', 2013, 5, '02', 13063.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179786, '55', '5532', 'M02765', 'MIN.OF AGRICULTRE', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179787, '55', '5532', 'Q01563', 'QURA\'AN CHARITY', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179788, '55', '5532', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179789, '55', '5532', 'Q01563', 'QURA\'AN CHARITY', 21055, '02', 'DIRECT', 2013, 5, '02', 13863.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(179790, '55', '5532', 'S25253', 'SAUDI C.TOUR.&A.', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179791, '55', '5532', 'S19736', 'SHARBATLY', 21261, '02', 'DIRECT', 2013, 5, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179792, '55', '5532', 'S24672', 'STICCO', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179793, '55', '5532', 'Z01634', 'ZAHRAN COMPANY', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179794, '55', '5534', 'A90360', 'AL AHLI TAKAFUL', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179795, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179796, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21055, '02', 'DIRECT', 2013, 5, '02', 3732.40, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(179797, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21378, '02', 'DIRECT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179798, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179799, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21030, '02', 'DIRECT', 2013, 5, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179800, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179801, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 50462.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179802, '55', '5534', 'C09935', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 1788.80, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(179803, '55', '5534', 'M86207', 'MAWHIBA', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179804, '55', '5534', 'M86590', 'MIDDLE EAST EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179805, '55', '5534', 'S22354', 'SAIF INT\'L GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179806, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21063, '02', 'DIRECT', 2013, 5, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179807, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21188, '18', 'DIRECT', 2013, 5, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179808, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179809, '55', '5535', 'A89738', 'ABU BASHET FAMLY', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179810, '55', '5535', 'A35551', 'ARASCO', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179811, '55', '5536', 'A91805', 'AL NAHLA GROUP', 21261, '02', 'DIRECT', 2013, 5, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179812, '55', '5536', 'E05836', 'EMERSON', 21048, '02', 'OMD', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179813, '55', '5536', 'E05836', 'EMERSON', 21352, '02', 'OMD', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179814, '55', '5536', 'H05039', 'HUAWEI', 28019, '01', 'DIRECT', 2013, 5, '02', 125968.50, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(179815, '55', '5536', 'H05039', 'HUAWEI', 28118, '01', 'DIRECT', 2013, 5, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(179816, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 21188, '18', 'INTEGRATED ADV', 2013, 5, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179817, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 5, '02', 37846.40, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(179818, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21378, '02', 'DIRECT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179819, '55', '5537', 'A40939', 'AL GASSIM AGR.CO', 21014, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179820, '55', '5537', 'A15090', 'AL NASSER CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179821, '55', '5537', 'A15090', 'AL NASSER CO.', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179822, '55', '5537', 'A96850', 'AL RUGAIB HOLD.', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179823, '55', '5537', '553783', 'ARRIYADH DEV.CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 1839.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(179824, '55', '5537', '553784', 'DUWEIK', 21048, '02', 'DIRECT', 2013, 5, '02', 10021.10, 0.38, 15, 0.00, 0.00, 0.00, 0.00),
	(179825, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24182, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179826, '55', '5537', 'M88339', 'MOHD.A.RAJHI&SON', 24794, '18', 'DIRECT', 2013, 5, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179827, '55', '5537', 'S25282', 'SAUDI TOURISM', 27011, '08', 'MAC.MEDITERANEAN', 2013, 5, '02', 2812.40, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(179828, '55', '5537', 'S25282', 'SAUDI TOURISM', 27029, '08', 'MAC.MEDITERANEAN', 2013, 5, '02', 613.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179829, '55', '5537', 'S25282', 'SAUDI TOURISM', 27060, '08', 'MAC.MEDITERANEAN', 2013, 5, '02', 1364.80, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(179830, '55', '5538', '553860', 'AL GHADEER FAMLY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179831, '55', '5538', '553894', 'AL HAMAD FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179832, '55', '5538', 'A97919', 'AL KHAREEF FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179833, '55', '5538', 'A97919', 'AL KHAREEF FAMLY', 21261, '02', 'DIRECT', 2013, 5, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179834, '55', '5538', '553848', 'AL OYOONI INV.GR', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179835, '55', '5538', 'A97979', 'AL RAED CLUB', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179836, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 13847.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179837, '55', '5539', '553986', 'ABDULHADI QAHTNI', 21261, '02', 'DIRECT', 2013, 5, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179838, '55', '5539', 'A97730', 'ABU SAAQ FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179839, '55', '5539', 'A40734', 'ABU THNAN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179840, '55', '5539', '553988', 'AFEF COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179841, '55', '5539', '553988', 'AFEF COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179842, '55', '5539', '553934', 'AL AWAJI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179843, '55', '5539', '553962', 'AL AYUNI', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179844, '55', '5539', 'A90574', 'AL BADER FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179845, '55', '5539', 'A90574', 'AL BADER FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179846, '55', '5539', '553958', 'AL DAWADMI CNCL.', 21022, '02', 'DIRECT', 2013, 5, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179847, '55', '5539', '553958', 'AL DAWADMI CNCL.', 21055, '02', 'DIRECT', 2013, 5, '02', 36044.00, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(179848, '55', '5539', '553958', 'AL DAWADMI CNCL.', 21378, '02', 'DIRECT', 2013, 5, '02', 9981.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(179849, '55', '5539', 'A97864', 'AL GHAZI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179850, '55', '5539', 'A05938', 'AL HAMDAN', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179851, '55', '5539', 'A98448', 'AL HAMMAD FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179852, '55', '5539', 'A96423', 'AL HAZMI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179853, '55', '5539', '553907', 'AL HUSSAINI FAM.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179854, '55', '5539', '553907', 'AL HUSSAINI FAM.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179855, '55', '5539', '553998', 'AL JARBA &SHAMAR', 21089, '02', 'DIRECT', 2013, 5, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179856, '55', '5539', '553943', 'AL KHORAYEF GRP.', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179857, '55', '5539', '553948', 'AL MAHWA PEPOLE', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179858, '55', '5539', 'A96566', 'AL MAJD SCHOOL', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179859, '55', '5539', '553912', 'AL MALEHI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179860, '55', '5539', '553940', 'AL MARTAN', 24547, '17', 'DIRECT', 2013, 5, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179861, '55', '5539', '553961', 'AL ORAIFY FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179862, '55', '5539', '553933', 'AL RIYADH PHARMA', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179863, '55', '5539', '553909', 'AL ROWAILY FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(179864, '55', '5539', '553978', 'AL SAKRAN', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179865, '55', '5539', '553970', 'AL SEHLI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 16635.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179866, '55', '5539', '553997', 'AL THOWAYRAT EST', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(179867, '55', '5539', '553935', 'AL TURUQ CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179868, '55', '5539', '553946', 'AL ZAIDY FAMILY', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179869, '55', '5539', '553972', 'AL ZULFI COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 58225.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(179870, '55', '5539', '553972', 'AL ZULFI COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 31608.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179871, '55', '5539', '553926', 'AL ZUWAYED FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179872, '55', '5539', '553947', 'ANZA TRIBE', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179873, '55', '5539', '553975', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179874, '55', '5539', '553934', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 5, '02', 29389.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179875, '55', '5539', '553934', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179876, '55', '5539', '553934', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 5, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179877, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 5, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179878, '55', '5539', '553934', 'BAKER M.BINLADIN', 21055, '02', 'DIRECT', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179879, '55', '5539', '553934', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179880, '55', '5539', '553934', 'BAKER M.BINLADIN', 21097, '02', 'DIRECT', 2013, 5, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179881, '55', '5539', '553934', 'BAKER M.BINLADIN', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179882, '55', '5539', '553934', 'BAKER M.BINLADIN', 21261, '02', 'DIRECT', 2013, 5, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179883, '55', '5539', '553934', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 5, '02', 50120.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179884, '55', '5539', 'B15863', 'BIN MAHAYA FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179885, '55', '5539', '553940', 'BIN ZOMA INT\'L T', 21261, '02', 'DIRECT', 2013, 5, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(179886, '55', '5539', '553968', 'BURAYDAH COLLEGE', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179887, '55', '5539', '553929', 'CONTRACO', 21196, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179888, '55', '5539', '553942', 'DIGICO', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179889, '55', '5539', '553928', 'HUSSAIN AL ASSAF', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179890, '55', '5539', 'M86207', 'MAWHIBA', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179891, '55', '5539', 'M88999', 'MOTHMERA HOLD.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179892, '55', '5539', 'N12395', 'NAIF BIN ABDULAZ', 21097, '02', 'DIRECT', 2013, 5, '02', 10813.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179893, '55', '5539', 'R09310', 'RAWADEF GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179894, '55', '5539', '553996', 'SHAKHEIB PEOPLE', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179895, '55', '5539', '553955', 'SHARIF M.S.ABU R', 21030, '02', 'DIRECT', 2013, 5, '02', 6654.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179896, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 5, '02', 23290.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179897, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179898, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21055, '02', 'DIRECT', 2013, 5, '02', 23290.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(179899, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 5, '02', 35767.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(179900, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21352, '02', 'DIRECT', 2013, 5, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179901, '55', '5539', 'T10294', 'TECHNICAL &V.T.C', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179902, '55', '5539', 'U00841', 'UPE', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(179903, '55', '5540', '554060', 'ABU ARISH MUNICIPA.', 21048, '02', 'DIRECT', 2013, 5, '02', 2759.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(179904, '55', '5540', '554077', 'AL AHSA MUNICIP.', 21378, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(179905, '55', '5540', '554021', 'AL AQEL & FOZAN', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179906, '55', '5540', '554018', 'AL BASAR MUNICIP', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(179907, '55', '5540', '554018', 'AL BASAR MUNICIP', 21055, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179908, '55', '5540', '554054', 'AL DALM MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179909, '55', '5540', '554035', 'AL DARB COUNCIL', 21030, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179910, '55', '5540', '554046', 'AL ESAWIYAH CNCL', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179911, '55', '5540', '554048', 'AL FAWARA MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 2159.30, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(179912, '55', '5540', '554041', 'AL GHAT COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179913, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21097, '02', 'DIRECT', 2013, 5, '02', 12799.20, 0.85, 7, 0.00, 0.00, 0.00, 0.00),
	(179914, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21378, '02', 'DIRECT', 2013, 5, '02', 15902.50, 1.25, 8, 0.00, 0.00, 0.00, 0.00),
	(179915, '55', '5540', '554016', 'AL HARJAH MUNIC.', 21048, '02', 'DIRECT', 2013, 5, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179916, '55', '5540', '554036', 'AL JOMAIH CO.', 21030, '02', 'DIRECT', 2013, 5, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179917, '55', '5540', '554036', 'AL JOMAIH CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179918, '55', '5540', '554036', 'AL JOMAIH CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179919, '55', '5540', '554036', 'AL JOMAIH CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 1079.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179920, '55', '5540', '554009', 'AL JOUF COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179921, '55', '5540', '554009', 'AL JOUF COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179922, '55', '5540', '554009', 'AL JOUF COUNCIL', 21097, '02', 'DIRECT', 2013, 5, '02', 655.70, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(179923, '55', '5540', '554009', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(179924, '55', '5540', '554043', 'AL JUBAIL MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(179925, '55', '5540', '554038', 'AL KHODARI', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179926, '55', '5540', '554077', 'AL MAJARDAH MUNICIP.', 21014, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179927, '55', '5540', '554011', 'AL MANDAQ COUNCL', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179928, '55', '5540', '554018', 'AL MULTAQA CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 9245.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(179929, '55', '5540', '554018', 'AL MULTAQA CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 4078.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(179930, '55', '5540', '554018', 'AL NAMAS COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(179931, '55', '5540', '554007', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 5, '02', 5518.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(179932, '55', '5540', '554007', 'AL QASSIM COUNCL', 21261, '02', 'DIRECT', 2013, 5, '02', 2916.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(179933, '55', '5540', '554041', 'AL QATIF COUNCIL', 21097, '02', 'DIRECT', 2013, 5, '02', 575.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(179934, '55', '5540', '554078', 'ALYAN DIXON', 21097, '02', 'DIRECT', 2013, 5, '02', 3071.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(179935, '55', '5540', '554073', 'ANBWAN MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179936, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 5, '02', 5865.10, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(179937, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21030, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179938, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21048, '02', 'DIRECT', 2013, 5, '02', 4958.60, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(179939, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21055, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179940, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(179941, '55', '5540', '554010', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 5, '02', 4553.50, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(179942, '55', '5540', '554010', 'ARMED FORCES', 21030, '02', 'DIRECT', 2013, 5, '02', 1023.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179943, '55', '5540', '554010', 'ARMED FORCES', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179944, '55', '5540', '554052', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 597.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(179945, '55', '5540', '554052', 'ASSEER COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179946, '55', '5540', '554006', 'ASSEER MUNICIPA.', 21014, '02', 'DIRECT', 2013, 5, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(179947, '55', '5540', '554006', 'ASSEER MUNICIPA.', 21022, '02', 'DIRECT', 2013, 5, '02', 2303.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(179948, '55', '5540', '554020', 'BALLASMAR MUNIC.', 21048, '02', 'DIRECT', 2013, 5, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(179949, '55', '5540', '554041', 'BANI HASSAN MUNICIP.', 21014, '02', 'DIRECT', 2013, 5, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(179950, '55', '5540', '554076', 'BAREQ MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 5, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179951, '55', '5540', '554060', 'BEKERIYAH COUNCL', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(179952, '55', '5540', '554078', 'BISH MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 5, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179953, '55', '5540', '554014', 'BURAIDAH COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179954, '55', '5540', '554078', 'CAAPP', 21022, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(179955, '55', '5540', '554078', 'CAAPP', 21048, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(179956, '55', '5540', '554078', 'CAAPP', 21188, '18', 'DIRECT', 2013, 5, '02', 5758.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(179957, '55', '5540', '554078', 'CAAPP', 21261, '02', 'DIRECT', 2013, 5, '02', 5971.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(179959, '55', '5540', '554011', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179960, '55', '5540', '554011', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179961, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179962, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 5, '02', 1866.20, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(179963, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21022, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(179964, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(179965, '55', '5540', '554062', 'GEN.PR.HO.MO.&PR.MO.', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179966, '55', '5540', '554068', 'GEN.PRES.SCH.RES.&L.', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179967, '55', '5540', '554068', 'GEN.PRES.SCH.RES.&L.', 21261, '02', 'DIRECT', 2013, 5, '02', 1455.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(179968, '55', '5540', '554012', 'GEN.PRESID.PR.V.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(179969, '55', '5540', '554006', 'GEN.PRESID.YTH.W', 21022, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(179970, '55', '5540', 'G08610', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179971, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 5, '02', 5012.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(179972, '55', '5540', '554012', 'GENERAL MANAGMNT', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179973, '55', '5540', '554078', 'HALBAN MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179974, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21089, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(179975, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21378, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179976, '55', '5540', '554062', 'JAZADCO', 21030, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(179977, '55', '5540', '554052', 'KACST', 21261, '02', 'DIRECT', 2013, 5, '02', 5262.50, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(179978, '55', '5540', '554052', 'KACST', 21378, '02', 'DIRECT', 2013, 5, '02', 4452.20, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(179979, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(179980, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179981, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(179982, '55', '5540', '554067', 'KING ABDULAZIZ A.BAS', 21048, '02', 'DIRECT', 2013, 5, '02', 8957.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(179983, '55', '5540', '554047', 'KING ABDULAZIZ ENDOW', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(179984, '55', '5540', '554068', 'KING ABDULLAH MED.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179985, '55', '5540', '554035', 'KING FAHAD CMPLX', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179986, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 5, '02', 2026.00, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(179987, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21378, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(179988, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 5, '02', 2745.90, 0.42, 10, 0.00, 0.00, 0.00, 0.00),
	(179989, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(179990, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(179991, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21261, '02', 'DIRECT', 2013, 5, '02', 1119.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(179992, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 5, '02', 586.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(179993, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179994, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21188, '18', 'DIRECT', 2013, 5, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(179995, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 2356.60, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(179996, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(179997, '55', '5540', '554047', 'KING FAISAL MED.CITY', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(179998, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 5, '02', 2687.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(179999, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21261, '02', 'DIRECT', 2013, 5, '02', 1045.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(180000, '55', '5540', '554077', 'MADINA MON.CNCL.', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180001, '55', '5540', '554077', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180002, '55', '5540', '554051', 'MADINAH DEVELOP.AUTH', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180003, '55', '5540', '554051', 'MADINAH DEVELOP.AUTH', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180004, '55', '5540', '554065', 'MAKKAH DEVELOP.', 21014, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180005, '55', '5540', '554076', 'MOQAQ MUNICIP.', 21048, '02', 'DIRECT', 2013, 5, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(180006, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(180007, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180008, '55', '5540', 'N11708', 'NORTHERN BOARD.U.', 21022, '02', 'DIRECT', 2013, 5, '02', 5385.30, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(180009, '55', '5540', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 5, '02', 959.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(180010, '55', '5540', 'O05407', 'ONAIZA COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 1866.20, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(180011, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 5, '02', 3561.70, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(180012, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21048, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(180013, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21261, '02', 'DIRECT', 2013, 5, '02', 1591.50, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(180014, '55', '5540', '554063', 'PRESIDENCY M.&ENV.', 21014, '02', 'DIRECT', 2013, 5, '02', 554.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(180015, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 5198.40, 0.53, 6, 0.00, 0.00, 0.00, 0.00),
	(180016, '55', '5540', '554032', 'PRINCE SULTAN C.', 21022, '02', 'DIRECT', 2013, 5, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(180017, '55', '5540', '554070', 'PRINCE SULTAN HOSP.', 21055, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(180018, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(180019, '55', '5540', '554051', 'PRISON GENER.DIRECTO', 21048, '02', 'DIRECT', 2013, 5, '02', 7198.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(180020, '55', '5540', '554065', 'QALWA MUNICIP.', 21014, '02', 'DIRECT', 2013, 5, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180021, '55', '5540', '554076', 'QUSAIBA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(180022, '55', '5540', '554045', 'RAS TANOURA MUNICIP.', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180023, '55', '5540', '554060', 'RAWDAT SUDAIR MUNICP', 21097, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(180024, '55', '5540', '554058', 'RAYADAH INVESTMENT C', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(180025, '55', '5540', '554031', 'RIYADH SCHOOLS', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180026, '55', '5540', '554031', 'RIYADH SCHOOLS', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180027, '55', '5540', '554055', 'ROYAL AIR FORCE', 21030, '02', 'DIRECT', 2013, 5, '02', 6590.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(180028, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 5, '02', 7998.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(180029, '55', '5540', '554055', 'ROYAL AIR FORCE', 21097, '02', 'DIRECT', 2013, 5, '02', 8957.70, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(180030, '55', '5540', '554017', 'ROYAL NAVY KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180031, '55', '5540', '554017', 'ROYAL NAVY KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(180032, '55', '5540', '554077', 'SAKHBA MUNICIP', 21014, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(180033, '55', '5540', '554077', 'SAMETA MUNICIP.', 21014, '02', 'DIRECT', 2013, 5, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(180034, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180035, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180036, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180037, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180038, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(180039, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180040, '55', '5540', '554060', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 5, '02', 8744.30, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(180041, '55', '5540', 'S26454', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180042, '55', '5540', '554027', 'SAUDI WILDLIFE C', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180043, '55', '5540', '554070', 'SPECIAL FORCES', 21014, '02', 'DIRECT', 2013, 5, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(180044, '55', '5540', '554077', 'SUMAIRAA MUNICIP.', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180045, '55', '5540', '554061', 'TARBA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(180046, '55', '5540', '554041', 'TATHLEETH MUNICIP.', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180047, '55', '5540', '554077', 'TATWEER CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1919.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(180048, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 5, '02', 1322.20, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(180049, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21097, '02', 'DIRECT', 2013, 5, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(180050, '55', '5540', '554049', 'ZALOM MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180051, '55', '5541', '554188', 'AL ATTAR FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180052, '55', '5541', '554134', 'AL MUBARAK FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180053, '55', '5541', '554104', 'AL NAKHESH FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(180054, '55', '5541', '554195', 'BAE SYSTEMS', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180055, '55', '5541', '554128', 'BIN LADEN FAMILY', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180056, '55', '5541', '554162', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 5, '02', 14828.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180057, '55', '5541', '554162', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 5, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180058, '55', '5541', '554162', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 5, '02', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180059, '55', '5541', 'P02497', 'PANDA', 21048, '02', 'DIRECT', 2013, 5, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180060, '55', '5542', '554252', 'ABDEL H.A.QAHTA.', 24182, '18', 'DIRECT', 2013, 5, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180061, '55', '5542', '554241', 'AL BOAYZ CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180062, '55', '5542', '554235', 'AL RAHDEN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180063, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180064, '55', '5542', '554294', 'GAZZAZ', 21030, '02', 'DIRECT', 2013, 5, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180065, '55', '5542', 'R02331', 'RABYA', 24836, '37', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180066, '55', '5542', '554253', 'SHE', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180067, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 5, '02', 26552.80, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(180068, '55', '5543', '554352', 'AFEF COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180069, '55', '5543', '554363', 'AGRICULTURAL DEV.FU.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180070, '55', '5543', '554363', 'AGRICULTURAL DEV.FU.', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180071, '55', '5543', '554363', 'AGRICULTURAL DEV.FU.', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180072, '55', '5543', '554370', 'AL JOUF COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 1194.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(180073, '55', '5543', '554357', 'AL KHOBAR MUNICIPALI', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180074, '55', '5543', '554344', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180075, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 5, '02', 3039.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(180076, '55', '5543', '554326', 'CIVIL AVIA.A.KSA', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180077, '55', '5543', '554343', 'COMMISSION S.D.C', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180078, '55', '5543', '554367', 'GEN.DEPART.TRAFFIC', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180079, '55', '5543', '554367', 'GEN.ORGN.SOC.INS-KSA', 21352, '02', 'DIRECT', 2013, 5, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180080, '55', '5543', '554378', 'GENERAL COURT-KSA', 21014, '02', 'DIRECT', 2013, 5, '02', 277.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(180081, '55', '5543', '554378', 'GENERAL COURT-KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(180082, '55', '5543', '554378', 'GENERAL COURT-KSA', 21030, '02', 'DIRECT', 2013, 5, '02', 255.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(180083, '55', '5543', '554378', 'GENERAL COURT-KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180084, '55', '5543', '554371', 'GENERAL ORG.S.INSU', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180085, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180086, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21089, '02', 'DIRECT', 2013, 5, '02', 3071.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(180087, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21188, '18', 'DIRECT', 2013, 5, '02', 2591.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(180088, '55', '5543', '554355', 'HORAYMELA MUNICIP.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180089, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180090, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180091, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21352, '02', 'DIRECT', 2013, 5, '02', 77633.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180092, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 21378, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180093, '55', '5543', '554340', 'HUMAN RIGHTS COM', 21261, '02', 'DIRECT', 2013, 5, '02', 7336.80, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(180094, '55', '5543', '554355', 'ISLAMIC REPUBLIC IRA', 21089, '02', 'DIRECT', 2013, 5, '02', 19835.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180095, '55', '5543', '554365', 'KACST', 21261, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180096, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 6611.60, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(180097, '55', '5543', '554305', 'MIN.AGRICULT.KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180098, '55', '5543', '554315', 'MIN.COMMUN.&I.T.', 21188, '18', 'DIRECT', 2013, 5, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180099, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(180101, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21014, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(180102, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 12236.70, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(180103, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 6798.30, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(180104, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 8424.40, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(180105, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 1194.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180106, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21360, '06', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180107, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 21378, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180108, '55', '5543', '554306', 'MIN.FINANCE KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(180109, '55', '5543', '554306', 'MIN.FINANCE KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180110, '55', '5543', '554306', 'MIN.FINANCE KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(180111, '55', '5543', '554306', 'MIN.FINANCE KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180112, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(180113, '55', '5543', '554338', 'MIN.HAJJ KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(180114, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21055, '02', 'MEDIACOM', 2013, 5, '02', 42698.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(180115, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 21261, '02', 'MEDIACOM', 2013, 5, '02', 32620.90, 4.19, 4, 0.00, 0.00, 0.00, 0.00),
	(180116, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 23084, '03', 'MEDIACOM', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180117, '55', '5543', '554301', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 3710.90, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(180118, '55', '5543', '554301', 'MIN.ISLAM.AF.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 3668.00, 0.43, 9, 0.00, 0.00, 0.00, 0.00),
	(180119, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 6398.20, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(180120, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(180121, '55', '5543', '554302', 'MIN.JUSTICE KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(180122, '55', '5543', '554302', 'MIN.LABOUR KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(180123, '55', '5543', '554302', 'MIN.LABOUR KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(180124, '55', '5543', '554302', 'MIN.LABOUR KSA', 21196, '02', 'DIRECT', 2013, 5, '02', 15393.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180125, '55', '5543', '554302', 'MIN.LABOUR KSA', 21352, '02', 'DIRECT', 2013, 5, '02', 77633.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180126, '55', '5543', '554331', 'MIN.PET.&RES.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180127, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 7144.80, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(180128, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180129, '55', '5543', '554302', 'MIN.SOC.AFF.KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180130, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 2532.70, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(180131, '55', '5543', '554301', 'MIN.TRANSP.KSA', 21188, '18', 'DIRECT', 2013, 5, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180132, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 6025.00, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(180133, '55', '5543', '554314', 'MIN.TRD.&IND.KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180134, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 5, '02', 565.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(180135, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 18789.40, 1.83, 14, 0.00, 0.00, 0.00, 0.00),
	(180136, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 15457.30, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(180137, '55', '5543', '554302', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180138, '55', '5543', '554363', 'MODON', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180139, '55', '5543', '554363', 'MODON', 21352, '02', 'DIRECT', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180140, '55', '5543', '554362', 'NAZAHA-KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180141, '55', '5543', '554362', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180142, '55', '5543', '554362', 'NAZAHA-KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180143, '55', '5543', '554362', 'NAZAHA-KSA', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180144, '55', '5543', '554362', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 5609.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(180145, '55', '5543', '554362', 'NAZAHA-KSA', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180146, '55', '5543', '554362', 'NAZAHA-KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180147, '55', '5543', '554362', 'NAZAHA-KSA', 21352, '02', 'DIRECT', 2013, 5, '02', 35932.20, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(180148, '55', '5543', '554362', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 5, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180149, '55', '5543', '554362', 'NAZAHA-KSA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180150, '55', '5543', '554362', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 5, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180151, '55', '5543', '554368', 'PAKISTAN EMB.', 21196, '02', 'DIRECT', 2013, 5, '02', 3079.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180152, '55', '5543', '554362', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 5, '02', 8829.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(180153, '55', '5543', '554311', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(180154, '55', '5544', '554441', 'AL DOSARY FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180155, '55', '5544', '554420', 'AL MALKI FAMILY', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180156, '55', '5544', '554422', 'BOUDL', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180157, '55', '5544', '554434', 'GEN.PRESID.YTH.W', 21139, '06', 'DIRECT', 2013, 5, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180158, '55', '5544', '554443', 'HUSSAIN AL ALI', 21378, '02', 'DIRECT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180159, '55', '5544', '554476', 'INITIATIVE', 21352, '02', 'DIRECT', 2013, 5, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180160, '55', '5545', '554534', 'AL ALI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180161, '55', '5545', '554519', 'AL DOYAN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180162, '55', '5545', '554517', 'AL ESSA FAMILY', 21022, '02', 'PEACOCK ADV.', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180163, '55', '5545', '554516', 'AL FARAHID FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 16422.50, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(180164, '55', '5545', '554551', 'AL HADDAD', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180165, '55', '5545', '554512', 'AL HAIDER FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180166, '55', '5545', '554531', 'AL MAQATI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180167, '55', '5545', '554520', 'AL MAZROUE FAMLY', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180168, '55', '5545', '554507', 'AL RASSAM AUTO', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180169, '55', '5545', '554540', 'AL SAFRAT EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(180170, '55', '5545', '554516', 'AL SAIF FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180171, '55', '5545', '554564', 'AL SAYARI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180172, '55', '5545', '554564', 'AL SAYARI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180173, '55', '5545', '554597', 'AL SHAFI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180174, '55', '5545', '554587', 'COMMISSION SOC.D', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180175, '55', '5545', '554507', 'DOME', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180176, '55', '5545', '554568', 'HORAYMELA COUNCL', 21055, '02', 'DIRECT', 2013, 5, '02', 24121.70, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(180177, '55', '5545', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 5, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180178, '55', '5545', '554562', 'LULU', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180179, '55', '5545', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 5, '02', 778.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180180, '55', '5545', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180181, '55', '5545', 'P43403', 'PAKISTAN INV.FRM', 21196, '02', 'DIRECT', 2013, 5, '02', 3079.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180182, '55', '5545', 'R09280', 'RASHEED MED.CNTR', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180183, '55', '5545', '554577', 'SELA SPORT', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180184, '55', '5545', '554515', 'THADEQ COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180185, '55', '5546', '554617', 'ABDULLAH OTHAIM', 21014, '02', 'DIRECT', 2013, 5, '02', 13276.60, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(180186, '55', '5546', '554654', 'AL ANDALUS HOLD.', 21030, '02', 'DIRECT', 2013, 5, '02', 2943.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(180187, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 5, '02', 23727.00, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(180188, '55', '5546', '554639', 'EASTERN IND.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180189, '55', '5546', '554639', 'EASTERN IND.CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180190, '55', '5546', '554624', 'GHOSOUN AL RAHMA', 26013, '01', 'DIRECT', 2013, 5, '02', 8997.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180191, '55', '5546', '554698', 'HAIL CEMENT CO.', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180192, '55', '5546', '554698', 'HAIL CEMENT CO.', 21378, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180193, '55', '5546', '554655', 'HEALTHCARE DEV.H', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180194, '55', '5546', '554651', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180195, '55', '5546', '554672', 'SASCO', 21378, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180196, '55', '5546', '554668', 'SEPCO', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180197, '55', '5546', '554600', 'TAIF HEART', 21030, '02', 'DIRECT', 2013, 5, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180198, '55', '5547', '554756', 'ABDULLAH AL SUWAILEM', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180199, '55', '5547', '554755', 'ABDULLAH SOWAILEM FA', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180200, '55', '5547', '554756', 'AL BADDAD INT\'L CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180201, '55', '5547', '554757', 'AL MABANI CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 837.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(180202, '55', '5547', '554755', 'AL MAWARID CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(180203, '55', '5547', '554756', 'ATTIEH STEEL', 21030, '02', 'DIRECT', 2013, 5, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(180204, '55', '5547', '554747', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 5, '02', 335.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(180205, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 5, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(180206, '55', '5547', '554755', 'HASEES INT\'L EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(180207, '55', '5547', '554748', 'KHALED GHANAM HEIRS', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(180208, '55', '5547', '554756', 'MOTABAQAH', 21022, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180209, '55', '5547', '554756', 'MOTABAQAH', 21188, '18', 'DIRECT', 2013, 5, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180210, '55', '5547', '554757', 'NASSER AL SHAYEA', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180211, '55', '5547', '554724', 'OLAYAN DESCON EN.CO.', 21378, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(180212, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(180213, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 11356.30, 1.86, 24, 0.00, 0.00, 0.00, 0.00),
	(180214, '55', '5547', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180215, '55', '5547', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 1695.30, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(180216, '55', '5547', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180217, '55', '5547', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 2612.60, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(180218, '55', '5547', '554734', 'PRINCE FAISAL ALSAUD', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180219, '55', '5547', '554749', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180221, '55', '5547', '554757', 'SATAM B.ABDULAZIZ OF', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180222, '55', '5547', '554757', 'SATAM B.ABDULAZIZ OF', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180223, '55', '5547', '554757', 'SATAM B.ABDULAZIZ OF', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180224, '55', '5547', '554757', 'SEPCO ENVIRONMENT', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180226, '55', '5547', '554757', 'WAHBI TAHLAWI', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180227, '55', '5547', '554757', 'WAHBI TAHLAWI', 21188, '18', 'DIRECT', 2013, 5, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180228, '55', '5547', '554757', 'WAHBI TAHLAWI', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180229, '55', '5548', '554822', 'AHDAB INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 5, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180230, '55', '5548', '554835', 'AHMAD AL SHAYA', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180231, '55', '5548', '554885', 'AL AQEED CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(180232, '55', '5548', '554830', 'AL BADRAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180233, '55', '5548', '554886', 'AL BATEN CLUB', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180234, '55', '5548', '554895', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180235, '55', '5548', '554895', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180236, '55', '5548', '554895', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180237, '55', '5548', '554883', 'AL HOWAISH FAMLY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180238, '55', '5548', '554885', 'AL KHALAF FARMS', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180239, '55', '5548', '554809', 'AL LEWAA CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180240, '55', '5548', '554814', 'AL MAJED FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 7486.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180241, '55', '5548', '554814', 'AL MAJED FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180242, '55', '5548', '554886', 'AL MOSTAWA CENTR', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180243, '55', '5548', '554873', 'AL NOOR MED.CNTR', 21246, '02', 'DIRECT', 2013, 5, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180244, '55', '5548', '554841', 'AL OWAIS FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180245, '55', '5548', '554808', 'AL SALEEM FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180246, '55', '5548', '554892', 'AL SULTAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180247, '55', '5548', '554809', 'AL THAQIB FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180248, '55', '5548', '554838', 'GENERAL DYNAMICS', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180249, '55', '5548', '554876', 'HABTER FAMILY', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180250, '55', '5548', '554860', 'HAFR AL BATIN C.', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180251, '55', '5548', '554877', 'HUSSAIN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180252, '55', '5548', '554884', 'IBN NASER GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180253, '55', '5548', '554834', 'IBN SAMAR EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180254, '55', '5548', 'K08395', 'KHALED AL MAZROU', 21055, '02', 'DIRECT', 2013, 5, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180256, '55', '5548', '554873', 'NASSER S.HAJRI C', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180257, '55', '5548', 'R06289', 'RCC', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180258, '55', '5548', '554865', 'RIYADH PHARMA/A.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180260, '55', '5548', '554817', 'SNE', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180261, '55', '5548', '554817', 'SNE', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180262, '55', '5548', 'Z02520', 'ZULFI CHAMB.COM.', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180263, '55', '5549', '554942', 'AL SHARQIA FOR R', 21014, '02', 'DIRECT', 2013, 5, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180264, '55', '5549', '554926', 'ASHARQIA CO.DEV.', 21097, '02', 'DIRECT', 2013, 5, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180265, '55', '5549', '554949', 'CARE', 21188, '18', 'DIRECT', 2013, 5, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180266, '55', '5549', '554938', 'DALLAH HEALTH', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180267, '55', '5549', '554938', 'DALLAH HEALTH', 21188, '18', 'DIRECT', 2013, 5, '02', 36684.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180268, '55', '5549', '554973', 'EL AJOU', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180269, '55', '5549', '554920', 'HGISC', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180270, '55', '5549', '554920', 'HGISC', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180271, '55', '5549', '554927', 'MACEEN CAPITAL', 21055, '02', 'DIRECT', 2013, 5, '02', 7464.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(180272, '55', '5549', '554947', 'MANAFEA HOLDING', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180273, '55', '5549', '554929', 'SAR', 21022, '02', 'DIRECT', 2013, 5, '02', 23290.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180274, '55', '5549', '554929', 'SAR', 21071, '02', 'DIRECT', 2013, 5, '02', 4334.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(180275, '55', '5549', '554913', 'SAUDI CHEMICAL', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180276, '55', '5549', '554913', 'SAUDI MODERN FAC', 21238, '06', 'DIRECT', 2013, 5, '02', 3199.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180277, '55', '5549', '554978', 'SNAF', 21097, '02', 'DIRECT', 2013, 5, '02', 9384.20, 0.84, 7, 0.00, 0.00, 0.00, 0.00),
	(180278, '55', '5549', '554925', 'SOLIDARITY', 21022, '02', 'PHD', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180279, '55', '5549', '554925', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 5, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180280, '55', '5549', '554928', 'STEELCO', 21071, '02', 'DIRECT', 2013, 5, '02', 1866.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(180281, '55', '5549', '554928', 'STEELCO', 21089, '02', 'DIRECT', 2013, 5, '02', 853.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(180282, '55', '5549', '554980', 'TAAJEER CO.', 27011, '08', 'DIRECT', 2013, 5, '02', 4813.80, 2.97, 12, 0.00, 0.00, 0.00, 0.00),
	(180283, '55', '5549', '554980', 'TAAJEER CO.', 27052, '08', 'DIRECT', 2013, 5, '02', 3313.70, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(180284, '55', '5549', '554915', 'TCC', 21030, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(180285, '55', '5549', '554936', 'TUSDEER', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180286, '55', '5550', '555025', 'AL AJMI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180287, '55', '5550', '555003', 'BU KHAMSEEN&SONS', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180288, '55', '5550', '555050', 'DRAGER ARABIA CO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180289, '55', '5551', '555184', 'ABDULAZIZ AL MOHSEN', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180290, '55', '5551', '555187', 'ABDULLAH AL HOWESHAN', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180291, '55', '5551', '555186', 'ABDULRAHMAN FAQEH', 21048, '02', 'DIRECT', 2013, 5, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180292, '55', '5551', '555119', 'ABU KHOSHAIM FAM', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180293, '55', '5551', '555119', 'ABU KHOSHAIM FAM', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180294, '55', '5551', '555179', 'AL AHSA MUNICIP.', 21097, '02', 'DIRECT', 2013, 5, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180295, '55', '5551', '555195', 'AL AMEER', 21188, '18', 'DIRECT', 2013, 5, '02', 10685.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(180296, '55', '5551', '555192', 'AL FARAHED AL ASAEDA', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180297, '55', '5551', '555126', 'AL GHAZAL', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180298, '55', '5551', '555131', 'AL HAFI', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180299, '55', '5551', '555195', 'AL ISSA BADAREEN FAM', 21022, '02', 'DIRECT', 2013, 5, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180300, '55', '5551', '555104', 'AL KHALAF FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180301, '55', '5551', '555113', 'AL MAHAN', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180302, '55', '5551', '555128', 'AL MALHAM', 21097, '02', 'DIRECT', 2013, 5, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180303, '55', '5551', '555107', 'AL MOLHAM', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180304, '55', '5551', '555142', 'AL RUWAIS', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180305, '55', '5551', '555137', 'AL SAUD', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180306, '55', '5551', '555137', 'AL SAUD', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180307, '55', '5551', '555196', 'AL SUHAIMI HOLDING C', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180308, '55', '5551', '555184', 'ASAS AL SABA\'EK', 23028, '02', 'DIRECT', 2013, 5, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180309, '55', '5551', '555176', 'AWADALLAH AL SELMI', 21030, '02', 'DIRECT', 2013, 5, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180310, '55', '5551', '555176', 'AWADALLAH AL SELMI', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180311, '55', '5551', '555191', 'BAKHASHAB GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180312, '55', '5551', '555191', 'BAKHASHAB GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 33911.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180313, '55', '5551', '555180', 'DAR AS SIHHA MED.CE.', 21246, '02', 'DIRECT', 2013, 5, '02', 6238.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180314, '55', '5551', '555117', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 5, '02', 1903.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(180315, '55', '5551', '555134', 'FAKIEH POULTRY F', 21030, '02', 'DIRECT', 2013, 5, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180316, '55', '5551', '555108', 'IBN OMAIRAH EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180317, '55', '5551', '555105', 'JADOLAIN INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180318, '55', '5551', '555143', 'MOHAMMED AL ALI', 21097, '02', 'DIRECT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180319, '55', '5551', '555149', 'NASER AL SEBAIE', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180320, '55', '5551', '555147', 'SOCIAL DEVEL. COMM.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180321, '55', '5551', '555167', 'YAHYA AL RASHED', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180322, '55', '5552', '555211', 'ABDULLAH BIN M.', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180323, '55', '5552', '555254', 'ADEL AL MADALAH GRO.', 21188, '18', 'DIRECT', 2013, 5, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(180324, '55', '5552', '555260', 'AL AJMAN/YAM TRIBES', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180325, '55', '5552', '555260', 'AL AJMAN/YAM TRIBES', 21097, '02', 'DIRECT', 2013, 5, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180326, '55', '5552', '555212', 'AL GHAD FORUM', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180327, '55', '5552', '555278', 'AL GHAZALI', 21089, '02', 'DIRECT', 2013, 5, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180328, '55', '5552', '555263', 'AZIZIA PANDA UNITED', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180329, '55', '5552', '555297', 'LEARNING DISABILITES', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180330, '55', '5552', '555208', 'MEDAN AL FOROSEYAH', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180331, '55', '5552', '555250', 'PRINCESS JAWAHER CNT', 21378, '02', 'DIRECT', 2013, 5, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180332, '55', '5552', '555274', 'SAUDI AFKAR DEVELOP.', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180333, '55', '5552', '555213', 'SAUDI ASS.P.R.&A', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180334, '55', '5552', '555249', 'SULTAN BIN ASKAR&SON', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180335, '55', '5552', '555222', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180336, '55', '5552', '555265', 'UNIVERSAL MOTORS AG', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180337, '55', '5552', '555265', 'UNIVERSAL MOTORS AG', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180338, '55', '5552', '555265', 'UNIVERSAL MOTORS AG', 21188, '18', 'DIRECT', 2013, 5, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180339, '55', '5553', '555322', 'ABDULWAHID', 21097, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180340, '55', '5553', '555340', 'AL AHSA LITERARY CLU', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180341, '55', '5553', '555340', 'AL AHSA LITERARY CLU', 21097, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180342, '55', '5553', '555340', 'AL AHSA LITERARY CLU', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180343, '55', '5553', '555322', 'AL KHARS COMPANY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180344, '55', '5553', '555304', 'AL SAUD', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180345, '55', '5553', '555350', 'AL TRAIFI', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180346, '55', '5553', '555379', 'DAR AL FIKR SCHOOLS', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180347, '55', '5553', '555388', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180348, '55', '5553', '555306', 'RANCO', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180349, '55', '5553', '555345', 'SAUDI STAND.M.&Q.ORG', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180350, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180351, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180352, '55', '5554', '555443', 'ABDULLAH AL DOSSARY', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180353, '55', '5554', '555410', 'AL FARHAN HOTELS GRP', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180354, '55', '5554', '555415', 'AL JANOUBI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180355, '55', '5554', '555414', 'AL JARES', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180356, '55', '5554', '555403', 'AL KHARS COMPANY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180357, '55', '5554', '555486', 'AL MEHRI FAMILY', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180358, '55', '5554', '555410', 'AL MOHAFAZA PRIV.SCH', 21378, '02', 'DIRECT', 2013, 5, '02', 13063.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180359, '55', '5554', '555441', 'AL NAMAR COMPANY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180360, '55', '5554', '555460', 'AL SALMAN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180361, '55', '5554', '555475', 'AL SHEBANI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180362, '55', '5554', '555469', 'AL SUWAILEM FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180363, '55', '5554', '555497', 'AL THEEB FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180364, '55', '5554', '555471', 'AL YASERAH CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180365, '55', '5554', '555476', 'AL ZULFI CHAMBER', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180366, '55', '5554', '555476', 'AL ZULFI CHAMBER', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180367, '55', '5554', '555471', 'BIN HOKA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180368, '55', '5554', '555432', 'COOP.OFF.F.DAAWA', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180369, '55', '5554', '555431', 'DAIFALLAH AL OTAIBI', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180370, '55', '5554', '555498', 'DR.ABDULAZIZ DAKHEEL', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180371, '55', '5554', '555458', 'JARALLAH AL QAHTANI', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180372, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21048, '02', 'DIRECT', 2013, 5, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180373, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21063, '02', 'DIRECT', 2013, 5, '02', 14556.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180374, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21352, '02', 'DIRECT', 2013, 5, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180375, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21360, '06', 'DIRECT', 2013, 5, '02', 14417.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180376, '55', '5554', '555414', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180377, '55', '5554', '555463', 'QEMAT AL RAWASI EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180378, '55', '5554', '555411', 'ZAID AL MALEHI', 21022, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(180379, '55', '5555', '555527', 'AL SHAHIN', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180380, '55', '5555', '555527', 'AL SHAHIN', 24794, '18', 'DIRECT', 2013, 5, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180381, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21022, '02', 'DIRECT', 2013, 5, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180382, '55', '5555', '555520', 'BIN JARALLAH GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180383, '55', '5555', '555531', 'JOUSSOUR HOLDING CO', 21014, '02', 'DIRECT', 2013, 5, '02', 19075.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(180384, '55', '5555', '555557', 'KATKOOT CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180385, '55', '5555', '555544', 'LSC', 21378, '02', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180386, '55', '5555', '555538', 'TAIF INVES.&TOURI.CO', 21261, '02', 'DIRECT', 2013, 5, '02', 31053.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180387, '55', '5556', '555634', 'ABDULLAH AL MOUSA S.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180388, '55', '5556', '555634', 'ABDULLAH AL MOUSA SO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180389, '55', '5556', '555632', 'ABDULWAHED FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180390, '55', '5556', '555635', 'ABU HARBAH FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180391, '55', '5556', '555635', 'ABU JEBAH FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180392, '55', '5556', '555635', 'AL AMER FAMILY', 21261, '02', 'DIRECT', 2013, 5, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180393, '55', '5556', '555632', 'AL ARABI FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180394, '55', '5556', '555626', 'AL ATTAR FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180395, '55', '5556', '555634', 'AL BAHASHWAN FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180396, '55', '5556', '555633', 'AL BANALI FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180397, '55', '5556', '555632', 'AL BOAINEN FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180398, '55', '5556', '555629', 'AL DAWOOD/AL JAN', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180399, '55', '5556', '555634', 'AL ELAWI/DORAIBI FAM', 21022, '02', 'DIRECT', 2013, 5, '02', 5438.60, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(180400, '55', '5556', '555633', 'AL FAHAD CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180401, '55', '5556', '555633', 'AL FAHAD CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180402, '55', '5556', '555635', 'AL GHAZAWI FAMILY', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180403, '55', '5556', '555605', 'AL HAJRI FAMILY', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180404, '55', '5556', '555632', 'AL JAITA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180405, '55', '5556', '555631', 'AL JALABI FAMILY', 21089, '02', 'DIRECT', 2013, 5, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180406, '55', '5556', '555614', 'AL JAMJOOM FANILY', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180407, '55', '5556', '555634', 'AL KHAREEF FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180408, '55', '5556', '555634', 'AL KHAREEF FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180409, '55', '5556', '555615', 'AL LANJAWI/DRWESH', 21055, '02', 'DIRECT', 2013, 5, '02', 4665.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(180410, '55', '5556', '555631', 'AL LEQANI/BAESHEN FA', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180413, '55', '5556', '555633', 'AL MANEA FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180414, '55', '5556', '555633', 'AL MANEA FAMILY', 21089, '02', 'DIRECT', 2013, 5, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180416, '55', '5556', '555635', 'AL MUSLIM FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180417, '55', '5556', '555632', 'AL SABER/ABU AENIN', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180418, '55', '5556', '555633', 'AL YAHYA FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180419, '55', '5556', '555631', 'DABEEL FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180420, '55', '5556', '555634', 'JAMJOOM FAMILY', 21089, '02', 'DIRECT', 2013, 5, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180421, '55', '5556', '555633', 'KHALED AL HAJRI', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180422, '55', '5556', '555633', 'MAGHREBI FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180424, '55', '5556', '555632', 'MOHAMMED HUS./MUAMIL', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180426, '55', '5556', '555634', 'NAWAWI/LAMFOON FAM.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180427, '55', '5556', '555635', 'SALMAN AL HALAFI', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180428, '55', '5556', '555632', 'SEYOFI FAMILY', 21352, '02', 'DIRECT', 2013, 5, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180430, '55', '5556', '555607', 'YAHYA AL JERIFANI OF', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180431, '55', '5556', '555607', 'YAHYA AL JERIFANI OF', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180433, '55', '5557', '555700', 'ABDULLAH B.GHONAIM S', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180434, '55', '5557', '555720', 'ABDULRAHMAN MOUSA&SO', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180435, '55', '5557', '555785', 'ABSA CO.', 21089, '02', 'DIRECT', 2013, 5, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180436, '55', '5557', '555743', 'ABU DHABI ISLAMIC BA', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180437, '55', '5557', '555764', 'AL OTHAIM COMPANY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180438, '55', '5557', '555724', 'AL OTHMAN HOLDING CO', 21097, '02', 'DIRECT', 2013, 5, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180439, '55', '5557', '555778', 'AL ROOMI FAMILY', 23028, '02', 'DIRECT', 2013, 5, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180440, '55', '5557', '555703', 'AL SHEDI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180441, '55', '5557', '555787', 'IBRAHIM AL ZUWAYED&S', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180442, '55', '5557', '555762', 'SAEED GHADRAN&SONS', 21378, '02', 'DIRECT', 2013, 5, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180443, '55', '5557', '555747', 'SAUDI GROUPS', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180444, '55', '5557', '555703', 'SAUDI STEEL PIPE', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180445, '55', '5558', '555898', 'ABDULAWAHAB HALWN.FA', 21048, '02', 'DIRECT', 2013, 5, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180446, '55', '5558', '555856', 'ABDULLAH ABU THNAN', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180447, '55', '5558', '555800', 'ABDULLAH AL ASKAR&SO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180448, '55', '5558', '555800', 'ABDULLAH AL ASKAR&SO', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180449, '55', '5558', '555849', 'ABDULLAH AL SHAHRANI', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180450, '55', '5558', '555809', 'ABDULMEHSEN DARSOUNI', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180451, '55', '5558', '555896', 'AHMAD AL ARDI', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180452, '55', '5558', '555898', 'AHMAD N.ALBINALI H.C', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180453, '55', '5558', '555886', 'AJOOL INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 5, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(180454, '55', '5558', '555898', 'AL ANSARI GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180455, '55', '5558', '555897', 'AL BAEITHYA CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180456, '55', '5558', '555895', 'AL BAHLAL FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180457, '55', '5558', '555856', 'AL DALEM FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180458, '55', '5558', '555895', 'AL DRIOUCH FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180459, '55', '5558', '555898', 'AL FARSHA MUNICIPALI', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180460, '55', '5558', '555899', 'AL GHARBI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180461, '55', '5558', '555848', 'AL GHAREEB FACTORY', 21196, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180462, '55', '5558', '555895', 'AL HAMEEN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180463, '55', '5558', '555890', 'AL JAREEBAH FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180464, '55', '5558', '555896', 'AL JAWI PEOPLE', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180465, '55', '5558', '555823', 'AL KANHAL FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180467, '55', '5558', '555815', 'AL MADHAYEEN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(180468, '55', '5558', '555897', 'AL MASA\'R FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180469, '55', '5558', '555896', 'AL MASOUD FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180472, '55', '5558', '555848', 'AL QABLAN FAMILY', 21246, '02', 'DIRECT', 2013, 5, '02', 215.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(180474, '55', '5558', '555806', 'AL QURA  GOVERNOR', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180476, '55', '5558', '555872', 'AL SHADI CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180477, '55', '5558', '555866', 'AL SHAMLI HOSPITAL', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180478, '55', '5558', '555866', 'AL SHAMLI MUNICIPA.', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180481, '55', '5558', '555899', 'AL ZABN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180482, '55', '5558', '555899', 'AL ZABN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180483, '55', '5558', '555882', 'AL ZAMIL AL HOSHAN', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180487, '55', '5558', '555899', 'AWAD AL SALMI', 21048, '02', 'DIRECT', 2013, 5, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180488, '55', '5558', '555844', 'BIN SAEDAN COMPANIES', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180489, '55', '5558', '555825', 'BONPET SY./BSB', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180490, '55', '5558', '555892', 'CHARITY SOC.ORG.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180491, '55', '5558', '555827', 'DAR AL SHEFA MED.GRP', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180492, '55', '5558', '555899', 'DR.OSAMAH AL BAR', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180493, '55', '5558', '555890', 'DR.OSAMAH AL GHASAB', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180495, '55', '5558', '555828', 'FAISAL BAGHLAF&SONS', 21022, '02', 'DIRECT', 2013, 5, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(180496, '55', '5558', '555893', 'FARASAN MUNICIP.', 21048, '02', 'DIRECT', 2013, 5, '02', 53410.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(180497, '55', '5558', '555893', 'FARASAN MUNICIP.', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180498, '55', '5558', '555898', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180499, '55', '5558', '555892', 'GENERAL HOSPITAL', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180500, '55', '5558', '555846', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 5, '02', 1301.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180502, '55', '5558', '555883', 'HANI SABHI', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180504, '55', '5558', '555897', 'HUSSAIN AL MAGHERI', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180505, '55', '5558', '555817', 'IBRAHIM ASSEERI&SONS', 21048, '02', 'DIRECT', 2013, 5, '02', 2719.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180506, '55', '5558', '555817', 'IBRAHIM ASSEERI&SONS', 21261, '02', 'DIRECT', 2013, 5, '02', 2292.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180507, '55', '5558', '555898', 'KHALED AL OTAIBI SON', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180508, '55', '5558', '555898', 'MANSOUR AL SHAREEF', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180509, '55', '5558', '555897', 'MOHD.AL HUSSAN', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180510, '55', '5558', '555809', 'MOUWASAT MED.SRV.', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180511, '55', '5558', '555848', 'NAIEF AL ZWEN', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180512, '55', '5558', '555858', 'NASSER AL TAREQI&BRO', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180514, '55', '5558', '555811', 'PAK SAUDI FRIENDSH.F', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180515, '55', '5558', '555890', 'PRINCE ABDULAZIZ B.A', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180516, '55', '5558', '555890', 'PRINCE ABDULAZIZ B.A', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180517, '55', '5558', '555890', 'PRINCE ABDULAZIZ B.A', 21097, '02', 'DIRECT', 2013, 5, '02', 6499.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180520, '55', '5558', '555811', 'SAJER MUNICIP.', 21055, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(180521, '55', '5558', '555899', 'SALEH AL GHADBANI', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180522, '55', '5558', '555810', 'SALEH AL SALAMAH G.', 21261, '02', 'DIRECT', 2013, 5, '02', 11453.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180523, '55', '5558', '555898', 'SALEM AL SABHAN', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180524, '55', '5558', '555895', 'SAMNAN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180525, '55', '5558', '555899', 'SAUDI NOORJIH CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180526, '55', '5558', '555899', 'SAUDI RAMA', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180527, '55', '5558', '555821', 'SHALI AL JADANI', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180528, '55', '5558', '555862', 'SHAMAEL AL KHALEEJ E', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180529, '55', '5558', '555826', 'SULIMAN AL ZAER', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180530, '55', '5558', '555896', 'TABUK FISHERIES CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180531, '55', '5558', '555874', 'TAJ AL ETQAN EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180532, '55', '5558', '555828', 'YEMEN COMMUNITY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180533, '55', '5558', '555891', 'ZAID AL GHARBI EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180534, '55', '5559', '555963', 'ABDULLAH ABAR&S. CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 5134.60, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(180535, '55', '5559', '555952', 'ABDULLAH MESHA\'AL CO', 21378, '02', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180536, '55', '5559', '555957', 'ABED AL SUBHI CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 1495.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(180537, '55', '5559', '555938', 'ABU DAWOOD GROUP', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180538, '55', '5559', '555941', 'ADVANCED ELECTR.', 24167, '18', 'DIRECT', 2013, 5, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180539, '55', '5559', '555964', 'AIG ANB', 21022, '02', 'DIRECT', 2013, 5, '02', 51293.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(180540, '55', '5559', '555964', 'AIG ANB', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180541, '55', '5559', '555957', 'AJLAN AL AJLAN&B.CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 6398.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(180542, '55', '5559', '555952', 'AL AMAL INT\'L CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 6398.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(180543, '55', '5559', '555949', 'AL ANGARI CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180544, '55', '5559', '555960', 'AL BAHA INVES.&DEV.', 21014, '02', 'DIRECT', 2013, 5, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180545, '55', '5559', '555962', 'AL BASHIR TRAD.&CON.', 21238, '06', 'DIRECT', 2013, 5, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180546, '55', '5559', '555960', 'AL FAHD INVES.CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180547, '55', '5559', '555958', 'AL JAZIRA TAKAFUL', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180548, '55', '5559', '555958', 'AL JAZIRA TAKAFUL', 21030, '02', 'DIRECT', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180549, '55', '5559', '555958', 'AL JAZIRA TAKAFUL', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180550, '55', '5559', '555965', 'AL MOAGEL', 21014, '02', 'DIRECT', 2013, 5, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180551, '55', '5559', '555964', 'AL NASBAN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180552, '55', '5559', '555959', 'AL OYOONY CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180553, '55', '5559', '555918', 'AL RUQEE GROUP', 21071, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(180554, '55', '5559', '555962', 'AL SARIF HOLDING CO.', 21378, '02', 'DIRECT', 2013, 5, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180556, '55', '5559', '555939', 'AL TALIAH GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180557, '55', '5559', '555960', 'ALI AL SALEEM CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180558, '55', '5559', '555964', 'AWAEL CO', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180559, '55', '5559', '555964', 'BIN GARBOO', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180560, '55', '5559', '555922', 'BIN KLEEB', 21048, '02', 'DIRECT', 2013, 5, '02', 7251.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(180561, '55', '5559', '555910', 'FAAL WA MAAL', 21014, '02', 'DIRECT', 2013, 5, '02', 3743.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180562, '55', '5559', '555957', 'IBRAHIM AL THONAIAN', 21097, '02', 'DIRECT', 2013, 5, '02', 831.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(180563, '55', '5559', '555902', 'JAC', 24167, '18', 'DIRECT', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180564, '55', '5559', '555962', 'KHALED AL SAMHAN G.', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180565, '55', '5559', '555956', 'MALATHEK F.I.&R.E.IN', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180567, '55', '5559', '555924', 'MOTABAQAH', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180568, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 21089, '02', 'DIRECT', 2013, 5, '02', 3711.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180569, '55', '5559', '555962', 'NAMA AL KHAIR HOLD.', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180570, '55', '5559', '555963', 'NAWAF AL ANZI CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 703.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(180571, '55', '5559', '555936', 'OSOS TECHNOLOGIEST', 21022, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(180572, '55', '5559', '555957', 'RUSHD AL ARABIYA CO.', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180573, '55', '5559', '555962', 'SAEED AL ZAHRANI CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180574, '55', '5559', '555958', 'SAEED OBED GHARM CO', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180575, '55', '5559', '555957', 'SULTAN MOHD MOSHIQIH', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180576, '55', '5559', '555964', 'TABUK INV.TOUR.', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180577, '55', '5559', '555919', 'TAMARA', 21097, '02', 'DIRECT', 2013, 5, '02', 3508.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(180578, '55', '5560', '556023', 'ABDULLAH BARAHIM&SON', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180579, '55', '5560', '556024', 'ABDULRAHMAN BARAHIM', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180580, '55', '5560', '556025', 'ADEL AL MASOUD', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180581, '55', '5560', '556022', 'AL BALUSHI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180583, '55', '5560', '556025', 'AL FAIHA\'A PRINTING', 21089, '02', 'DIRECT', 2013, 5, '02', 3583.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(180584, '55', '5560', '556017', 'AL JOUF DEV.AGR.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180585, '55', '5560', '556023', 'AL SABEH/AL MURRAH', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180586, '55', '5560', '556024', 'AL SAMNODY GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180587, '55', '5560', '556025', 'AMAL AL HEDAB EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180588, '55', '5560', '556024', 'FARIS AL FARIS OFFIC', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180589, '55', '5560', '556026', 'HAZEEL AL SHARMAH', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180591, '55', '5560', '556025', 'KHALED AL OLAYAN', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180592, '55', '5560', '556023', 'KHALIFA AL SHAMI&SON', 21378, '02', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180594, '55', '5560', '556026', 'MAJID AL SULTAN&SONS', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180596, '55', '5560', '556025', 'MEDIA ZONE', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180597, '55', '5560', '556023', 'MOHAMMED AL BAQSHI C', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180598, '55', '5560', '556024', 'MOHAMMED AL RAJHI', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180599, '55', '5560', '556023', 'NOVALAC', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(180600, '55', '5560', '556024', 'RASHID S.AL RASHID&S', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180601, '55', '5560', '556016', 'SAAD AL WALAN&FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180605, '55', '5560', '556024', 'SAUDI ARABIAN HAND.F', 21139, '06', 'DIRECT', 2013, 5, '02', 15462.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180606, '55', '5560', '556025', 'SEWELL MACK ARABIA', 21089, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180607, '55', '5560', '556025', 'SULIMAN AL MOHAILAB', 21055, '02', 'DIRECT', 2013, 5, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180608, '55', '5561', '556116', 'ABDULLAH AL ASAUS', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180609, '55', '5561', '556114', 'AL BADAREN DAWASER', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180610, '55', '5561', '556114', 'AL BADAREN DAWASER', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180611, '55', '5561', '556105', 'AL BOGARI FAMILY', 21378, '02', 'DIRECT', 2013, 5, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180612, '55', '5561', '556109', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180613, '55', '5561', '556114', 'AL FALAH TRAD.&CONS.', 21097, '02', 'DIRECT', 2013, 5, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180614, '55', '5561', '556111', 'AL FALEH AWARD', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180615, '55', '5561', '556111', 'AL FALEH AWARD', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180616, '55', '5561', '556115', 'AL GOSAIBI FAMILY', 21089, '02', 'DIRECT', 2013, 5, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180617, '55', '5561', '556113', 'AL HAMMAD HOLDING CO', 21097, '02', 'DIRECT', 2013, 5, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180618, '55', '5561', '556113', 'AL JAITA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180619, '55', '5561', '556115', 'AL KHARIF FAMILY', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180620, '55', '5561', '556113', 'AL LAQANI/AL BAESHEN', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180621, '55', '5561', '556114', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180622, '55', '5561', '556112', 'AL OWAIMER/AL NASER', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180623, '55', '5561', '556115', 'ATTAR TRAVEL', 21022, '02', 'DIRECT', 2013, 5, '02', 5118.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(180624, '55', '5561', '556115', 'ATTAR TRAVEL', 21048, '02', 'DIRECT', 2013, 5, '02', 7998.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180625, '55', '5561', '556115', 'ATTAR TRAVEL', 21071, '02', 'DIRECT', 2013, 5, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(180626, '55', '5561', '556114', 'BATTERJEE MED.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(180627, '55', '5561', '556114', 'BATTERJEE MED.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180628, '55', '5561', '556114', 'BATTERJEE MED.C.', 21071, '02', 'DIRECT', 2013, 5, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180629, '55', '5561', '556114', 'BERLITZ', 21048, '02', 'DIRECT', 2013, 5, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(180630, '55', '5561', '556114', 'BERLITZ', 21097, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(180631, '55', '5561', '556104', 'COOP.OFF.F.DAAWA', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180632, '55', '5561', '556115', 'FAHD&MOHD.AL SAEED', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180633, '55', '5561', '556112', 'HAJJ', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180634, '55', '5561', '556112', 'HAMED AL JAMMAL SONS', 21048, '02', 'DIRECT', 2013, 5, '02', 33911.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180635, '55', '5561', '556113', 'KAFIF SOCIETY', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180636, '55', '5561', '556114', 'MAHMOOD FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180637, '55', '5561', '556112', 'MAMDOUH BIN GHATHI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180638, '55', '5561', '556115', 'MANABIE AL HARAMAINE', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180640, '55', '5561', '556115', 'MOHAMMED ABDULLATIF', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180641, '55', '5561', '556110', 'MOHAMMED AL SAIFI', 21261, '02', 'DIRECT', 2013, 5, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180643, '55', '5561', '556115', 'MOUWASAT MED.SRV.', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180644, '55', '5561', '556113', 'MUHSSIN BIN LOAY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180645, '55', '5561', '556111', 'NAYEF AL RASHDAN', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180647, '55', '5561', '556112', 'RAKAN BIN HATHLEEN', 21022, '02', 'DIRECT', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180648, '55', '5561', '556112', 'RAKAN BIN HATHLEEN', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180649, '55', '5561', '556113', 'RED SEA PALACE', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180650, '55', '5561', '556113', 'SAAD AL AMMAR SONS', 21261, '02', 'DIRECT', 2013, 5, '02', 11943.60, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(180651, '55', '5561', '556111', 'SAFWAT AL AJYAL SCH.', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(180652, '55', '5561', '556115', 'SARHAN AL OTAIBI', 21022, '02', 'DIRECT', 2013, 5, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180653, '55', '5561', '556113', 'SHAYEA R.AL SHAYEA', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180654, '55', '5561', '556114', 'SPORT FAMILY', 21030, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180655, '55', '5561', '556114', 'SVCP', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180656, '55', '5561', '556115', 'TAZIM AL QURAN', 21030, '02', 'DIRECT', 2013, 5, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180657, '55', '5561', '556115', 'TAZIM AL QURAN', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180658, '55', '5561', '556116', 'UMM SAUD', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180659, '55', '5561', '556115', 'WATHELAN CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180660, '55', '5561', '556112', 'YEMEN COMMUNITY', 21352, '02', 'DIRECT', 2013, 5, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180661, '55', '5561', '556113', 'ZUHAIR IBRAHIM&SONS', 21048, '02', 'DIRECT', 2013, 5, '02', 8397.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180662, '55', '5563', '556300', 'ABDULLAH AL HARTHI', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180663, '55', '5563', '556306', 'ABDULLAH AL OTAIBI', 21055, '02', 'DIRECT', 2013, 5, '02', 21349.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180664, '55', '5563', '556304', 'ABDULLAH RABIEAN', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180665, '55', '5563', '556309', 'ABDULRAHMAN AL HAYEK', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180666, '55', '5563', '556304', 'ABDULRAHMAN ANQARI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180667, '55', '5563', '556325', 'ABDULRAHMAN HENAKI', 21048, '02', 'DIRECT', 2013, 5, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180668, '55', '5563', '556325', 'ABDULRAHMAN HENAKI', 21055, '02', 'DIRECT', 2013, 5, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180670, '55', '5563', '556317', 'ABDULRAZAQ MINWER CO', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180671, '55', '5563', '556320', 'AL ADGHAM FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180672, '55', '5563', '556311', 'AL AHJAR AL ARABIYA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180673, '55', '5563', '556313', 'AL AJAJI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180674, '55', '5563', '556313', 'AL AJAJI FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180675, '55', '5563', '556309', 'AL AJLAN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180677, '55', '5563', '556312', 'AL AMAR/AL OWAIS F.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180678, '55', '5563', '556312', 'AL AMRAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180679, '55', '5563', '556302', 'AL ARJA\'A CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180680, '55', '5563', '556321', 'AL ATNI GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180681, '55', '5563', '556320', 'AL AYADIN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180682, '55', '5563', '556319', 'AL AZZAH TRIBE', 21022, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180683, '55', '5563', '556314', 'AL BADAEA CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180684, '55', '5563', '556308', 'AL BAJADIYAH', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(180685, '55', '5563', '556303', 'AL BAJADIYAH CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180687, '55', '5563', '556303', 'AL BAJADIYAH HOSP.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180689, '55', '5563', '556310', 'AL BARAH COOPER.SOC', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180690, '55', '5563', '556301', 'AL DAGHEEM PRIV.BAKE', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180691, '55', '5563', '556316', 'AL DAWAA PHARMA.', 21097, '02', 'DIRECT', 2013, 5, '02', 13847.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180692, '55', '5563', '556305', 'AL DERIA CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180693, '55', '5563', '556312', 'AL DHUBIYAH EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180694, '55', '5563', '556313', 'AL FAISALIAH CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180695, '55', '5563', '556316', 'AL FAO TRADE EST.', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180696, '55', '5563', '556320', 'AL GHAMDAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180697, '55', '5563', '556314', 'AL GHANAM FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180698, '55', '5563', '556308', 'AL GHATHBAR FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180699, '55', '5563', '556308', 'AL GHATHBAR FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180702, '55', '5563', '556301', 'AL HOBAIL SONS CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180703, '55', '5563', '556322', 'AL HUSSAN AL HARBI', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180704, '55', '5563', '556314', 'AL JAFOURAH CENT', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180707, '55', '5563', '556300', 'AL JAZEA CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180708, '55', '5563', '556310', 'AL JERAISY FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180709, '55', '5563', '556303', 'AL JONAIDEL FURNITUR', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180710, '55', '5563', '556319', 'AL JOOD AL SAUDIA GR', 21022, '02', 'DIRECT', 2013, 5, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180713, '55', '5563', '556318', 'AL MAFJAL FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180714, '55', '5563', '556315', 'AL MANEA FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180715, '55', '5563', '556307', 'AL MARSHOUD FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180716, '55', '5563', '556318', 'AL MAZEED CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180717, '55', '5563', '556318', 'AL MAZEED CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180718, '55', '5563', '556315', 'AL MAZROOA OFFICE', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180720, '55', '5563', '556300', 'AL META\'AB FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180721, '55', '5563', '556305', 'AL MINQASH GROUP', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180724, '55', '5563', '556310', 'AL MUHAITHEEF FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180725, '55', '5563', '556325', 'AL MUTABAGANI HEAL.C', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180728, '55', '5563', '556317', 'AL NAQAHA HOSPITAL', 21097, '02', 'DIRECT', 2013, 5, '02', 33063.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180733, '55', '5563', '556321', 'AL QATRAN FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(180734, '55', '5563', '556303', 'AL QOWAIZ FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180738, '55', '5563', '556309', 'AL ROWAIGHEB CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180739, '55', '5563', '556308', 'AL SAFRAT CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180740, '55', '5563', '556317', 'AL SAIRA CENTER', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180745, '55', '5563', '556314', 'AL SHINAIFY FAMILY', 21055, '02', 'DIRECT', 2013, 5, '02', 19408.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(180748, '55', '5563', '556312', 'AL THIBAN&AL AYED CO', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180750, '55', '5563', '556322', 'AL WABLI FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180752, '55', '5563', '556313', 'AL ZABAYER CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180755, '55', '5563', '556304', 'ALASKA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180756, '55', '5563', '556306', 'ALI AL BAHLI', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180757, '55', '5563', '556325', 'ALI AL SOBAIE', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180761, '55', '5563', '556315', 'AQARIYAT HAFR BAT.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180762, '55', '5563', '556315', 'AQARIYAT HAFR BAT.CO', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180765, '55', '5563', '556300', 'BADAEA AL EDEIAN MUN', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180769, '55', '5563', '556325', 'BAYOUNI CO.', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180770, '55', '5563', '556318', 'BLUDAN SUITES', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180771, '55', '5563', '556316', 'BRIGHT MEDICAL COMPL', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180772, '55', '5563', '556322', 'CISCO', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180774, '55', '5563', '556311', 'COLLEGE OF SCI.&HUM.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180775, '55', '5563', '556319', 'DAIFALLAH CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180776, '55', '5563', '556316', 'DENTO PLAST CENT.GR.', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180777, '55', '5563', '556316', 'DERA\'A AL JAZEERAH G', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180778, '55', '5563', '556306', 'DERA\'A AL NAIEF EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180779, '55', '5563', '556322', 'DR.ALI AL AWAJI', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180780, '55', '5563', '556319', 'DR.NASER', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180781, '55', '5563', '556319', 'DR.SAEED YAHYA', 21030, '02', 'DIRECT', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180784, '55', '5563', '556317', 'FADEL AL HARBI', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180788, '55', '5563', '556301', 'FAHAD AL HAMMADI', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180791, '55', '5563', '556325', 'FAIHAN RABIEAN', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180792, '55', '5563', '556306', 'FAISAL AL GHOMAISI', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180793, '55', '5563', '556319', 'FALEH AL FOWAIJEH', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180798, '55', '5563', '556317', 'GABAS GULF T.CONS.CO', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180800, '55', '5563', '556300', 'GEN.SECRET.AR.TOUR.', 21048, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180804, '55', '5563', '556302', 'HAYEF AL GHOWAIRY', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180806, '55', '5563', '556309', 'HORAYMELA CHARITY', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180807, '55', '5563', '556309', 'HORAYMELA CHARITY', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180809, '55', '5563', '556308', 'HUDAYJA CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180813, '55', '5563', '556302', 'IBRAHIM AL ABOUD CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180814, '55', '5563', '556313', 'ITAA  CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180818, '55', '5563', '556301', 'JAWHARAT AL KHALIJ H', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180823, '55', '5563', '556309', 'KHALED SAUD AL SALEH', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180833, '55', '5563', '556324', 'MODERN BUILDING STY.', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180834, '55', '5563', '556307', 'MOGHAIRA CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180835, '55', '5563', '556320', 'MOHAMMED AKOBRAISH C', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180838, '55', '5563', '556310', 'MOHAMMED AL JAMAZ&SO', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180840, '55', '5563', '556313', 'MOHAMMED AL MASARI', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180842, '55', '5563', '556325', 'MOHAMMED AL MOUSA', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180847, '55', '5563', '556310', 'MOHAMMED SAYARI&B.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180848, '55', '5563', '556325', 'MOHANA AL ANZI', 21022, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(180849, '55', '5563', '556324', 'MSHARI AL SHALAWI', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180852, '55', '5563', '556316', 'MUTLAQ AL KHOMA\'ALI', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180854, '55', '5563', '556315', 'NAFL AL SUBAIE', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180862, '55', '5563', '556301', 'ONAIZAN CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180865, '55', '5563', '556302', 'RAWDAT SHAREEF PEOPL', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180867, '55', '5563', '556308', 'ROWAIDAT AL SUHOOL C', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180876, '55', '5563', '556303', 'SALEEM AL HADBA\'A SO', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180880, '55', '5563', '556318', 'SUBAIE TRIBE', 21022, '02', 'DIRECT', 2013, 5, '02', 26062.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180881, '55', '5563', '556318', 'SUBAIE TRIBE', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180884, '55', '5563', '556320', 'SULIMAN AL GASOUMI E', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180887, '55', '5563', '556322', 'THEEB AL KABRA&SONS', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180891, '55', '5563', '556325', 'WADHA AL FALEH', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180894, '55', '5563', '556325', 'ZAHEBAN FAMILY', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180895, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 5, '02', 6184.80, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(180896, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 5, '02', 6664.50, 1.14, 9, 0.00, 0.00, 0.00, 0.00),
	(180897, '56', '5602', 'A12664', 'AL KHAIR', 21139, '06', 'DIRECT', 2013, 5, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(180898, '56', '5602', '560281', 'AL ZAD KHAIRI', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180899, '56', '5602', '560281', 'AL ZAD KHAIRI', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180900, '56', '5602', '560289', 'ALBIR SOC.JEDDAH', 21055, '02', 'DIRECT', 2013, 5, '02', 2932.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(180901, '56', '5602', 'C06449', 'CHARITY SOC.ORP.', 21048, '02', 'DIRECT', 2013, 5, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(180902, '56', '5602', 'D09591', 'DAR AL IMAN', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180903, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180904, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180905, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180906, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21055, '02', 'DIRECT', 2013, 5, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(180907, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21097, '02', 'DIRECT', 2013, 5, '02', 11658.30, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(180908, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21378, '02', 'DIRECT', 2013, 5, '02', 4892.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(180909, '56', '5602', 'R05853', 'REKAAZ', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180910, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180911, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 25312, '21', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180912, '56', '5602', '560288', 'SOC.DEV.COMMITEE', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180913, '56', '5602', 'Z01883', 'ZAMZAM', 21048, '02', 'DIRECT', 2013, 5, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180914, '56', '5603', 'A30817', 'AL FAISALIAH SOC', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180915, '56', '5603', 'A06169', 'AL NAHDA ORGAN.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180916, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180917, '56', '5603', 'K03031', 'KING A.A.FOUND.R', 21055, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(180918, '56', '5603', 'K03031', 'KING A.A.FOUND.R', 21097, '02', 'DIRECT', 2013, 5, '02', 5086.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(180919, '56', '5603', 'K03578', 'KING ABDULAZIZ F', 21030, '02', 'DIRECT', 2013, 5, '02', 4990.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(180920, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(180921, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21030, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(180922, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(180923, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180924, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21030, '02', 'DIRECT', 2013, 5, '02', 1823.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(180925, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180926, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180927, '56', '5603', 'N05088', 'NAT\'L ADILLA EST', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180928, '56', '5603', 'N04219', 'NAZAHA', 21030, '02', 'DIRECT', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180929, '56', '5603', 'N04219', 'NAZAHA', 21071, '02', 'DIRECT', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180930, '56', '5603', 'N04219', 'NAZAHA', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180931, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 5, '02', 49137.60, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(180932, '56', '5603', 'S03660', 'SAUDI ASSOC.ORG.', 21139, '06', 'DIRECT', 2013, 5, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180933, '56', '5603', 'S18333', 'SAUDI ENGINEERNG', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180934, '56', '5603', 'S18333', 'SAUDI ENGINEERNG', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180935, '56', '5604', '560485', 'AL QADSIYAH CLUB', 21139, '06', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180936, '56', '5606', 'A41465', 'AL FAISALYA', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(180937, '56', '5606', 'A92546', 'AL WALEED BIN T.', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180938, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21014, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180939, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21030, '02', 'DIRECT', 2013, 5, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180940, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21048, '02', 'DIRECT', 2013, 5, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(180941, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180942, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21238, '06', 'DIRECT', 2013, 5, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180943, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180944, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 5, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180945, '56', '5606', '560686', 'FATAT AL KHALEEJ', 21378, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(180946, '56', '5606', 'K06784', 'KAFA', 21048, '02', 'DIRECT', 2013, 5, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180947, '56', '5606', '560670', 'MUTAWIFY H.AFR.C', 21030, '02', 'DIRECT', 2013, 5, '02', 5012.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(180948, '56', '5606', '560670', 'MUTAWIFY H.AFR.C', 21048, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(180949, '56', '5606', 'M81403', 'MUTAWIFY S.E.ASI', 21030, '02', 'DIRECT', 2013, 5, '02', 5310.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(180950, '56', '5606', 'M81403', 'MUTAWIFY S.E.ASI', 21048, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(180951, '56', '5606', 'M87623', 'MUTTAWIFY H.IRAN', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180952, '56', '5606', 'N11857', 'NAT\'L RETIRE.AS.', 21022, '02', 'DIRECT', 2013, 5, '02', 4798.70, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(180953, '56', '5606', 'N11857', 'NAT\'L RETIRE.AS.', 21048, '02', 'DIRECT', 2013, 5, '02', 3359.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(180954, '56', '5606', 'N11857', 'NAT\'L RETIRE.AS.', 21097, '02', 'DIRECT', 2013, 5, '02', 2687.30, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(180955, '56', '5606', 'N11857', 'NAT\'L RETIRE.AS.', 21261, '02', 'DIRECT', 2013, 5, '02', 3135.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(180956, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180957, '56', '5606', '560684', 'SAUDI MANAG.ASS.', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180958, '56', '5606', '560684', 'SAUDI MANAG.ASS.', 21188, '18', 'DIRECT', 2013, 5, '02', 1079.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(180959, '56', '5606', 'T02676', 'TATWEER', 21055, '02', 'DIRECT', 2013, 5, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(180960, '56', '5607', '560751', 'CHILD CARE ASSOCIA.', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180961, '56', '5607', '560720', 'COOPERATIVE SOCIETY', 21030, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(180962, '56', '5607', '560720', 'COOPERATIVE SOCIETY', 21055, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(180963, '56', '5607', '560739', 'DWAA', 21048, '02', 'DIRECT', 2013, 5, '02', 407.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(180964, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 5, '02', 12284.80, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(180965, '56', '5607', '560732', 'KING ABDULAZIZ C.', 21055, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(180966, '56', '5607', '560742', 'MAWHIBA', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180967, '56', '5607', '560742', 'MAWHIBA', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180968, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180969, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180970, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(180971, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180972, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 21188, '18', 'DIRECT', 2013, 5, '02', 16715.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(180973, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 5, '02', 16966.30, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(180974, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180975, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180976, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180977, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180978, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(180979, '56', '5607', 'U02981', 'UMM AL QURA CHA.', 21030, '02', 'DIRECT', 2013, 5, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180980, '56', '5607', 'U02981', 'UMM AL QURA CHA.', 21048, '02', 'DIRECT', 2013, 5, '02', 7414.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(180981, '56', '5608', '560806', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180982, '56', '5608', '560808', 'ANNABI', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180983, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 26013, '01', 'DIRECT', 2013, 5, '02', 105040.40, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(180984, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180985, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180986, '56', '5608', '560809', 'GEN.MANAG.F.AWQAF&MO', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180987, '56', '5608', '560804', 'KABIDAK', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180988, '56', '5608', '560816', 'KING FAHAD MOSQUE', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180989, '56', '5608', '560816', 'KING FAHAD MOSQUE', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180990, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21022, '02', 'DIRECT', 2013, 5, '02', 15110.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(180991, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180992, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180993, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21063, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(180994, '56', '5610', '561001', 'KABIDAK', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180995, '56', '5610', '561001', 'KABIDAK', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180996, '56', '5610', '561000', 'MUTAWIFY H.TURK.&M.E', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(180997, '56', '5610', '561000', 'SAUDI COMM.F.HEAL.SP', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180998, '56', '5610', '561000', 'SAUDI COMM.F.HEAL.SP', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(180999, '56', '5610', '561000', 'SAUDI COMM.F.HEAL.SP', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181000, '56', '5610', '561000', 'SAUDI COMM.F.WILDLIF', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181001, '56', '5610', '561000', 'SAUDI COMM.F.WILDLIF', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181002, '56', '5610', '561000', 'SAUDI COMM.F.WILDLIF', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181003, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21022, '02', 'DIRECT', 2013, 5, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181004, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181005, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21055, '02', 'DIRECT', 2013, 5, '02', 3305.80, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(181006, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21071, '02', 'DIRECT', 2013, 5, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(181007, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181008, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181009, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181010, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21261, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181011, '56', '5610', '561000', 'SAUDI SOCIE.F.AGR.SC', 21352, '02', 'DIRECT', 2013, 5, '02', 7966.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(181012, '56', '5610', '561000', 'SAUDI STAND.&Q.O', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181013, '56', '5610', '561000', 'SAUDI STAND.&Q.O', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181014, '56', '5610', '561001', 'SAUDI UMRAN SOCIETY', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181015, '57', '5702', 'A00161', 'AL AHLIA INS.', 21097, '02', 'DIRECT', 2013, 5, '02', 16635.80, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(181016, '57', '5702', 'B02358', 'BUPA INT\'L', 21048, '02', 'MINDSHARE', 2013, 5, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181017, '57', '5702', 'B02358', 'BUPA INT\'L', 21055, '02', 'MINDSHARE', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181018, '57', '5702', 'B02358', 'BUPA INT\'L', 21097, '02', 'MINDSHARE', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181019, '57', '5702', 'B02358', 'BUPA INT\'L', 21352, '02', 'MINDSHARE', 2013, 5, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181020, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 23044, '03', 'MINDSHARE', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181021, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 24141, '21', 'MINDSHARE', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181022, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 24190, '04', 'MINDSHARE', 2013, 5, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181023, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181024, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181025, '57', '5706', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 5, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(181026, '57', '5706', 'A00161', 'AL AHLIA INS.', 21055, '02', 'DIRECT', 2013, 5, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(181027, '57', '5706', 'A00161', 'AL AHLIA INS.', 21097, '02', 'DIRECT', 2013, 5, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181028, '57', '5706', 'A00161', 'AL AHLIA INS.', 21188, '18', 'DIRECT', 2013, 5, '02', 26745.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(181029, '57', '5706', 'A13923', 'AL ALAMIYA INS.', 21022, '02', 'DIRECT', 2013, 5, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181030, '57', '5706', 'A06207', 'ARABIA INSURANCE', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181031, '57', '5706', 'C02676', 'CUMBERLAND', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181032, '57', '5706', 'G06432', 'GOSI INSURANCE', 21030, '02', 'DIRECT', 2013, 5, '02', 10173.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181033, '57', '5706', 'G06432', 'GOSI INSURANCE', 21048, '02', 'DIRECT', 2013, 5, '02', 12716.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181034, '57', '5706', 'G06432', 'GOSI INSURANCE', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181035, '57', '5706', 'G06432', 'GOSI INSURANCE', 21097, '02', 'DIRECT', 2013, 5, '02', 10173.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181036, '57', '5706', 'G06432', 'GOSI INSURANCE', 21188, '18', 'DIRECT', 2013, 5, '02', 11463.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181037, '57', '5706', 'G06432', 'GOSI INSURANCE', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181038, '57', '5706', 'S16836', 'SAICO', 21022, '02', 'IMPACT BBDO', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181039, '57', '5706', 'S16836', 'SAICO', 25213, '18', 'IMPACT BBDO', 2013, 5, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181040, '57', '5706', 'S12876', 'SAUDI INSURANCE', 21261, '02', 'DIRECT', 2013, 5, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181041, '57', '5706', 'T01816', 'TRADE UNION INS.', 21089, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181042, '57', '5707', 'A06331', 'AL BADER', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181043, '57', '5707', 'A00271', 'AL IZDIHAR', 21097, '02', 'DIRECT', 2013, 5, '02', 2602.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(181044, '57', '5707', 'A06307', 'AL RABWA REAL E.', 21097, '02', 'DIRECT', 2013, 5, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(181045, '57', '5707', 'A06307', 'AL RABWA REAL E.', 21378, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181046, '57', '5707', 'A10938', 'AL REEM', 21261, '02', 'DIRECT', 2013, 5, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181047, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 5, '02', 6371.70, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(181048, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(181049, '57', '5707', 'A06438', 'AL SAHAB', 21055, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(181050, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 150858.80, 18.94, 354, 0.00, 0.00, 0.00, 0.00),
	(181051, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 3263.00, 0.36, 7, 0.00, 0.00, 0.00, 0.00),
	(181052, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 36965.90, 3.63, 43, 0.00, 0.00, 0.00, 0.00),
	(181053, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 7699.00, 1.22, 17, 0.00, 0.00, 0.00, 0.00),
	(181054, '57', '5707', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 5, '02', 1399.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181055, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 5, '02', 826.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(181056, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 5, '02', 3412.10, 0.33, 7, 0.00, 0.00, 0.00, 0.00),
	(181057, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 5, '02', 8637.20, 0.95, 14, 0.00, 0.00, 0.00, 0.00),
	(181058, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 5, '02', 20137.20, 2.30, 23, 0.00, 0.00, 0.00, 0.00),
	(181059, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181060, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 5, '02', 12436.20, 0.79, 16, 0.00, 0.00, 0.00, 0.00),
	(181061, '57', '5707', 'S03740', 'SADA BUSINESS C.', 21022, '02', 'DIRECT', 2013, 5, '02', 2511.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(181062, '57', '5708', 'A12846', 'AL MOUSA COMPANY', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(181063, '57', '5708', 'A14441', 'AL NAHDA', 21022, '02', 'DIRECT', 2013, 5, '02', 1119.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(181064, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(181065, '57', '5708', 'E02050', 'ELITE HOMES', 21022, '02', 'DIRECT', 2013, 5, '02', 3284.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181066, '57', '5708', 'G02059', 'GARDEN CITY R.E', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181067, '57', '5708', 'T02677', 'TABARAK GROUP CO', 21022, '02', 'DIRECT', 2013, 5, '02', 2868.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(181068, '57', '5709', 'A15120', 'AL QURASHI R.E.G', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181069, '57', '5709', 'A20947', 'AL RABEE', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(181070, '57', '5709', 'A22297', 'AQAR', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181071, '57', '5709', 'D03800', 'DANA PALACE', 21055, '02', 'DIRECT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181072, '57', '5709', 'D03800', 'DANA PALACE', 21378, '02', 'DIRECT', 2013, 5, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(181073, '57', '5709', 'S12309', 'SPECIALISTS', 21030, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181074, '57', '5709', 'V01082', 'VALENCIA', 21055, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181075, '57', '5709', 'Y00550', 'YAHYA AL JRIFANI', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181076, '57', '5709', 'Y00550', 'YAHYA AL JRIFANI', 21089, '02', 'DIRECT', 2013, 5, '02', 1002.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181077, '57', '5710', 'A25266', 'AL JAMMAZ', 21022, '02', 'DIRECT', 2013, 5, '02', 591.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(181078, '57', '5710', 'A32498', 'AL MOUSA PLAN', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181079, '57', '5710', 'A32750', 'AL NASSEM', 21097, '02', 'DIRECT', 2013, 5, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(181080, '57', '5710', 'A23720', 'AL OROUBA', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181081, '57', '5710', 'A26556', 'ASHBELIA', 21097, '02', 'OMD', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181082, '57', '5710', 'G04473', 'GOLD R.E. SERV.', 21022, '02', 'DIRECT', 2013, 5, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181083, '57', '5711', 'A30638', 'AL DEYAFAH PLAN', 21097, '02', 'DIRECT', 2013, 5, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181084, '57', '5711', 'A32196', 'AL MASARAT', 21022, '02', 'DIRECT', 2013, 5, '02', 2932.50, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(181085, '57', '5711', 'B10783', 'BEST PROPERTIES', 21022, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(181086, '57', '5711', 'D05964', 'DAMAS REAL EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(181087, '57', '5711', 'E05491', 'ESTITHMAR', 21048, '02', 'DIRECT', 2013, 5, '02', 5094.50, 0.19, 8, 0.00, 0.00, 0.00, 0.00),
	(181088, '57', '5711', 'M79534', 'MAKKIYOON', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181089, '57', '5711', 'M79534', 'MAKKIYOON', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181090, '57', '5712', 'A32943', 'AL OULA DEV.', 21014, '02', 'DIRECT', 2013, 5, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181091, '57', '5712', 'A17775', 'AMLAK', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181092, '57', '5712', 'C07994', 'CENTURY 21', 21188, '18', 'DIRECT', 2013, 5, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181093, '57', '5712', 'D04464', 'DAR AL ARKAN', 21022, '02', 'OMD', 2013, 5, '02', 88724.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181094, '57', '5712', 'D10597', 'DURRAT AL RIYADH', 21022, '02', 'ICOM', 2013, 5, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181095, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 102587.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181096, '57', '5712', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 5, '02', 110212.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181097, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 166731.20, 11.15, 6, 0.00, 0.00, 0.00, 0.00),
	(181098, '57', '5712', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 102587.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181099, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 132233.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181100, '57', '5712', 'E01913', 'EMAAR', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181101, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 182439.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181102, '57', '5712', 'I05711', 'INMAIA', 21022, '02', 'OMD', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181103, '57', '5712', 'J03026', 'JABAL OMAR', 21352, '02', 'DIRECT', 2013, 5, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181104, '57', '5712', 'M81633', 'MAKKAH BUILD.&DV', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181105, '57', '5712', 'M85249', 'MAWTEN', 21022, '02', 'DIRECT', 2013, 5, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181106, '57', '5712', 'R04978', 'RIKAZ', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181107, '57', '5712', 'R04978', 'RIKAZ', 21097, '02', 'DIRECT', 2013, 5, '02', 14716.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181108, '57', '5712', 'R04978', 'RIKAZ', 21188, '18', 'DIRECT', 2013, 5, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181109, '57', '5712', 'T02676', 'TATWEER', 21022, '02', 'OMD', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181110, '57', '5712', 'T07033', 'THE RESIDENCE', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181111, '57', '5713', 'A31166', 'AL HAMEED GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 27193.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(181112, '57', '5713', 'A39922', 'AL NASEEM DIST.', 21097, '02', 'DIRECT', 2013, 5, '02', 7891.30, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(181113, '57', '5713', 'A36353', 'AWTAD R.E.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(181114, '57', '5713', 'B12412', 'BIN SHALFOUT PLN', 21261, '02', 'DIRECT', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181115, '57', '5713', 'M81859', 'MASSAR', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181116, '57', '5714', 'A41056', 'AL AIDAROOSE', 21048, '02', 'DIRECT', 2013, 5, '02', 7784.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181117, '57', '5714', 'A90544', 'AL AWAD INVEST.', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181118, '57', '5714', 'A40399', 'AL ITTIJAH', 21022, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181119, '57', '5714', 'A89183', 'AL SULIEM OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 50355.30, 4.02, 3, 0.00, 0.00, 0.00, 0.00),
	(181120, '57', '5714', 'A89183', 'AL SULIEM OFFICE', 21055, '02', 'DIRECT', 2013, 5, '02', 52296.10, 4.80, 3, 0.00, 0.00, 0.00, 0.00),
	(181121, '57', '5715', 'A91194', 'AL ITTIHAD TRADE', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181122, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181123, '57', '5715', '571521', 'AL TAYYAR', 25213, '18', 'DIRECT', 2013, 5, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181124, '57', '5715', 'G08694', 'GULF GEN.COOP.I.', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181125, '57', '5715', 'M02480', 'MEDGULF', 21022, '02', 'MINDSHARE', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181126, '57', '5715', 'M02480', 'MEDGULF', 21188, '18', 'MINDSHARE', 2013, 5, '02', 29485.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181127, '57', '5715', 'S20412', 'SALAMA', 21188, '18', 'MEDIAEDGE', 2013, 5, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181128, '57', '5715', 'S23127', 'SANAD', 21022, '02', 'ICOM', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181129, '57', '5715', 'S23554', 'SAUDI RE CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 4852.00, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(181130, '57', '5715', 'S23554', 'SAUDI RE CO.', 21261, '02', 'DIRECT', 2013, 5, '02', 6792.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(181131, '57', '5715', 'U02748', 'UNITED COOP.ASS.', 21055, '02', 'DIRECT', 2013, 5, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181132, '57', '5715', '571537', 'WAFA INSURANCE', 21188, '18', 'DIRECT', 2013, 5, '02', 1831.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(181133, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 5, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181134, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(181135, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 5, '02', 4438.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(181136, '57', '5717', 'A98444', 'AL HAKMIAH', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181137, '57', '5717', 'A98444', 'AL HAKMIAH', 24547, '17', 'DIRECT', 2013, 5, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181138, '57', '5717', 'A97906', 'AL JUBAIL DEVEL.', 21097, '02', 'DIRECT', 2013, 5, '02', 6494.30, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(181139, '57', '5717', 'A91711', 'AL MOROUJ', 21352, '02', 'DIRECT', 2013, 5, '02', 23354.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181140, '57', '5717', 'B15330', 'BIN FAQEEH', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181141, '57', '5717', 'E08075', 'EWAAN', 21022, '02', 'OMD', 2013, 5, '02', 4777.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(181142, '57', '5717', 'R08713', 'RAFAL', 21022, '02', 'DIRECT', 2013, 5, '02', 27225.10, 2.65, 2, 0.00, 0.00, 0.00, 0.00),
	(181143, '57', '5717', 'R08713', 'RAFAL', 21055, '02', 'DIRECT', 2013, 5, '02', 19675.00, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(181144, '57', '5717', 'R08713', 'RAFAL', 21188, '18', 'DIRECT', 2013, 5, '02', 17371.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181145, '57', '5717', 'R08713', 'RAFAL', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181146, '57', '5717', 'R08713', 'RAFAL', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181147, '57', '5719', '571967', 'AL KHADEED', 21030, '02', 'DIRECT', 2013, 5, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(181148, '57', '5719', '571983', 'AL RAJHI', 21022, '02', 'DIRECT', 2013, 5, '02', 2463.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(181149, '57', '5719', 'A97193', 'AMAKEN', 21022, '02', 'DIRECT', 2013, 5, '02', 3759.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(181150, '57', '5719', 'H08237', 'HAMAD MOUSA GRP.', 21022, '02', 'DIRECT', 2013, 5, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181151, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 5, '02', 1359.60, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(181152, '57', '5719', 'M88844', 'MAKKA CO.', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181153, '57', '5719', 'N05601', 'NUJOOM SALAM GRP', 21022, '02', 'DIRECT', 2013, 5, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181154, '57', '5719', 'S25263', 'SAUDI GULF', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181155, '57', '5719', '571973', 'SHIBH JAZIRA CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181156, '57', '5719', '571976', 'SUMOU', 21022, '02', 'DIRECT', 2013, 5, '02', 72088.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181157, '57', '5719', '571976', 'SUMOU', 21030, '02', 'DIRECT', 2013, 5, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181158, '57', '5719', '571976', 'SUMOU', 21089, '02', 'DIRECT', 2013, 5, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181159, '57', '5719', '571976', 'SUMOU', 21097, '02', 'DIRECT', 2013, 5, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181160, '57', '5719', '571976', 'SUMOU', 21261, '02', 'DIRECT', 2013, 5, '02', 82070.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181161, '57', '5719', '571976', 'SUMOU', 21352, '02', 'DIRECT', 2013, 5, '02', 95933.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181162, '57', '5720', '572085', 'ACHOUR', 24167, '18', 'DIRECT', 2013, 5, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181163, '57', '5720', 'A00271', 'AL IZDIHAR', 21097, '02', 'DIRECT', 2013, 5, '02', 6505.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(181164, '57', '5720', '572033', 'ASHAAD REAL EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181165, '57', '5720', '572010', 'ASWAR UNITED', 21022, '02', 'DIRECT', 2013, 5, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181166, '57', '5720', '572010', 'ASWAR UNITED', 21188, '18', 'DIRECT', 2013, 5, '02', 68761.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(181167, '57', '5720', '572099', 'BATISEHIR', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181168, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 5, '02', 141404.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(181169, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 5, '02', 158253.50, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181170, '57', '5720', '572063', 'DAMAC', 21055, '02', 'DIRECT', 2013, 5, '02', 37113.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181171, '57', '5720', '572063', 'DAMAC', 21089, '02', 'DIRECT', 2013, 5, '02', 136925.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181172, '57', '5720', '572063', 'DAMAC', 21097, '02', 'DIRECT', 2013, 5, '02', 83083.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181173, '57', '5720', '572063', 'DAMAC', 21352, '02', 'DIRECT', 2013, 5, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181174, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 5, '02', 19685.60, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(181175, '57', '5720', '572075', 'HARVEST', 24166, '04', 'DIRECT', 2013, 5, '02', 48371.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181176, '57', '5720', '572075', 'HARVEST', 24175, '03', 'DIRECT', 2013, 5, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181177, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 5, '02', 28270.00, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(181178, '57', '5720', '572068', 'JAH REAL ESTATE', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181179, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21030, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181180, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 5, '02', 23044.50, 0.90, 20, 0.00, 0.00, 0.00, 0.00),
	(181181, '57', '5720', 'K05928', 'KALTHAM', 21188, '18', 'DIRECT', 2013, 5, '02', 11133.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(181182, '57', '5720', '572082', 'MADA AL SHARQIAH R.E', 21378, '02', 'DIRECT', 2013, 5, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181183, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21055, '02', 'DIRECT', 2013, 5, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181184, '57', '5720', '572022', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181185, '57', '5720', 'R09336', 'RAWDH AL KHUZAMI', 21097, '02', 'DIRECT', 2013, 5, '02', 1871.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(181186, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 5, '02', 14476.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(181187, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 5, '02', 18075.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(181188, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 5, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181189, '57', '5720', '572088', 'SERVCORP', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181190, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 18853.70, 1.40, 8, 0.00, 0.00, 0.00, 0.00),
	(181191, '57', '5720', '572026', 'TAMKEAN CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 10045.30, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(181192, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181193, '57', '5720', '572099', 'WATHRAH', 21188, '18', 'DIRECT', 2013, 5, '02', 44362.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(181194, '57', '5721', '572121', 'ABU KHALED OFFIC', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(181195, '57', '5721', '572118', 'AL BARADI', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181196, '57', '5721', '572188', 'AL FAREEDA', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181197, '57', '5721', '572188', 'AL FAREEDA', 21030, '02', 'DIRECT', 2013, 5, '02', 33391.50, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(181198, '57', '5721', '572188', 'AL FAREEDA', 21048, '02', 'DIRECT', 2013, 5, '02', 80539.50, 5.47, 7, 0.00, 0.00, 0.00, 0.00),
	(181199, '57', '5721', '572188', 'AL FAREEDA', 21261, '02', 'DIRECT', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181200, '57', '5721', '572188', 'AL FAREEDA', 21352, '02', 'DIRECT', 2013, 5, '02', 59784.90, 3.31, 4, 0.00, 0.00, 0.00, 0.00),
	(181201, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 5, '02', 57585.60, 3.36, 24, 0.00, 0.00, 0.00, 0.00),
	(181202, '57', '5721', '572108', 'AL NAWASER CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181203, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181204, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 853.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(181205, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(181206, '57', '5721', '572170', 'AL TAWAGOH AMTH.', 21048, '02', 'DIRECT', 2013, 5, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181207, '57', '5721', '572169', 'AL TWAGOH AMTHAL', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181208, '57', '5721', '572183', 'ALAM AL TAMLEEK', 21022, '02', 'DIRECT', 2013, 5, '02', 906.20, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(181209, '57', '5721', '572120', 'AQARY', 21055, '02', 'DIRECT', 2013, 5, '02', 17391.80, 1.40, 14, 0.00, 0.00, 0.00, 0.00),
	(181210, '57', '5721', '572150', 'AWAEL AL TANMIAH', 21022, '02', 'DIRECT', 2013, 5, '02', 719.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(181211, '57', '5721', '572128', 'BIDAYA', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181212, '57', '5721', '572178', 'DAEM', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181213, '57', '5721', '572178', 'DAEM', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181214, '57', '5721', '572178', 'DAEM', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181215, '57', '5721', '572163', 'GULF HOUSE', 21022, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181216, '57', '5721', '572168', 'KINGS LAND', 21048, '02', 'DIRECT', 2013, 5, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181217, '57', '5721', '572168', 'KINGS LAND', 21097, '02', 'DIRECT', 2013, 5, '02', 22890.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181218, '57', '5721', '572165', 'OSOS TAMLIK R.E.', 21022, '02', 'DIRECT', 2013, 5, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(181219, '57', '5721', '572170', 'SADA', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(181220, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 5, '02', 39030.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(181221, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 5, '02', 39456.00, 2.64, 24, 0.00, 0.00, 0.00, 0.00),
	(181222, '57', '5721', '572191', 'THARAA REAL EST', 21097, '02', 'DIRECT', 2013, 5, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181223, '57', '5721', '572191', 'THARAA REAL EST', 21188, '18', 'DIRECT', 2013, 5, '02', 14236.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181224, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 4052.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181225, '57', '5722', '572223', 'ADWAA AL MOKHATAT CO', 21022, '02', 'DIRECT', 2013, 5, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181226, '57', '5722', '572241', 'AFAQ AL MA\'ALI', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181227, '57', '5722', '572270', 'AL AIDAROUS GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181228, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 5, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181229, '57', '5722', '572247', 'AL BARAKATI GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 3207.10, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(181230, '57', '5722', '572247', 'AL BARAKATI GROUP', 21261, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181231, '57', '5722', '572290', 'AL DOSARY OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181232, '57', '5722', '572204', 'AL ERTIKAZ AL AWAL', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181233, '57', '5722', '572274', 'AL FAUZAN', 21022, '02', 'DIRECT', 2013, 5, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181234, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 5, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181235, '57', '5722', '572274', 'AL OWAIN', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181236, '57', '5722', '572259', 'AL QARAWI', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181237, '57', '5722', '572259', 'AL QARAWI', 21055, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181238, '57', '5722', '572286', 'AL RIYADH OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(181239, '57', '5722', '572281', 'AL SAHLI CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181240, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181241, '57', '5722', '572223', 'AL TOWAIGRY OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181242, '57', '5722', '572216', 'ALI AL NWISHER OFFIC', 21022, '02', 'DIRECT', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181243, '57', '5722', '572224', 'AMLAK AL BYAN', 21022, '02', 'DIRECT', 2013, 5, '02', 8680.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181244, '57', '5722', '572224', 'AMLAK AL BYAN', 21097, '02', 'DIRECT', 2013, 5, '02', 12668.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181245, '57', '5722', '572287', 'ARFAL REAL ESTATE CO', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181246, '57', '5722', '572222', 'ASTAS HOLDING', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181247, '57', '5722', '572298', 'BAYAH', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181248, '57', '5722', '572251', 'G.R.E ASSETS', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181249, '57', '5722', '572299', 'HEZAM OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181250, '57', '5722', '572297', 'IBN SAYYAF', 21022, '02', 'DIRECT', 2013, 5, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181251, '57', '5722', '572211', 'IBRAHIM AL MAGHAMES', 21022, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181252, '57', '5722', '572297', 'MAHARAH&EDARAH CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 242.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(181253, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1652.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(181254, '57', '5722', '572204', 'MY LOCATIONS CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181255, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 5, '02', 8445.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181256, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21055, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181257, '57', '5722', '572239', 'RAWD AL KHOZAMA EST.', 21022, '02', 'DIRECT', 2013, 5, '02', 1226.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(181258, '57', '5722', '572239', 'RAWD AL KHOZAMA EST.', 21097, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(181259, '57', '5722', '572239', 'REALTY EXECUTIVES', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181260, '57', '5722', '572294', 'RMM', 21048, '02', 'DIRECT', 2013, 5, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181261, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181262, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 5, '02', 21833.50, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(181263, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21048, '02', 'DIRECT', 2013, 5, '02', 2719.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181264, '57', '5722', '572279', 'SOKOUK AL MOTATWRA', 21048, '02', 'DIRECT', 2013, 5, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181265, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 5, '02', 28622.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(181266, '57', '5722', '572246', 'TADAWOL AL AMLAK', 21022, '02', 'DIRECT', 2013, 5, '02', 1375.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(181267, '57', '5722', '572215', 'TEMAR OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 2463.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181268, '57', '5722', '572249', 'VILLATI PROJECT', 21048, '02', 'DIRECT', 2013, 5, '02', 14995.70, 0.76, 15, 0.00, 0.00, 0.00, 0.00),
	(181269, '57', '5723', '572344', 'ABDULAZIZ BIN SAEED', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181270, '57', '5723', '572348', 'ABDULLAH AL BALAWI', 21030, '02', 'DIRECT', 2013, 5, '02', 5998.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(181271, '57', '5723', '572348', 'ABDULLAH AL BALAWI', 21048, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(181272, '57', '5723', '572348', 'ABDULLAH AL FAJHAN O', 21022, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(181273, '57', '5723', '572302', 'ABDULWAHAB HAMAM G.', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181274, '57', '5723', '572334', 'AFLAK PIONEERED', 21022, '02', 'DIRECT', 2013, 5, '02', 687.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(181275, '57', '5723', '572303', 'AL ABDULLATIF', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181276, '57', '5723', '572341', 'AL AWAD CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1333.00, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(181277, '57', '5723', '572341', 'AL AWAD CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181278, '57', '5723', '572337', 'AL DIYAFA SCHEME', 21055, '02', 'DIRECT', 2013, 5, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181279, '57', '5723', '572337', 'AL DIYAFA SCHEME', 21097, '02', 'DIRECT', 2013, 5, '02', 26281.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181280, '57', '5723', '572337', 'AL DIYAFA SCHEME', 21188, '18', 'DIRECT', 2013, 5, '02', 41717.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(181281, '57', '5723', '572337', 'AL HUDA VILLAS', 21048, '02', 'DIRECT', 2013, 5, '02', 9365.30, 0.38, 13, 0.00, 0.00, 0.00, 0.00),
	(181282, '57', '5723', '572346', 'AL ITTIJAHAT INT\'L', 21030, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181283, '57', '5723', '572346', 'AL ITTIJAHAT INT\'L', 21048, '02', 'DIRECT', 2013, 5, '02', 906.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181284, '57', '5723', '572320', 'AL JALAH&TABARAK OFF', 21022, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(181285, '57', '5723', '572310', 'AL KHANFARY OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181286, '57', '5723', '572305', 'AL MOSAWIQ AL AWAL O', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181287, '57', '5723', '572304', 'AL MOZAHMIYAH', 21022, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(181288, '57', '5723', '572347', 'AL NASEEM', 21097, '02', 'DIRECT', 2013, 5, '02', 84146.60, 4.98, 8, 0.00, 0.00, 0.00, 0.00),
	(181289, '57', '5723', '572342', 'AL QEMAM OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181290, '57', '5723', '572317', 'AL RAFAHIYA', 21048, '02', 'DIRECT', 2013, 5, '02', 4918.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(181291, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 5, '02', 34230.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(181292, '57', '5723', '572348', 'AL SADOON CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 1679.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(181293, '57', '5723', '572348', 'AL SADOON CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(181294, '57', '5723', '572330', 'AL SAHAB OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181295, '57', '5723', '572330', 'AL SAHAB OFFICE', 21055, '02', 'DIRECT', 2013, 5, '02', 4137.60, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(181296, '57', '5723', '572347', 'AL SAMI', 21022, '02', 'DIRECT', 2013, 5, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181297, '57', '5723', '572346', 'AL SAMNODY GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181298, '57', '5723', '572346', 'AL SAMNODY GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181299, '57', '5723', '572339', 'AL SANNAT GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 479.80, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(181300, '57', '5723', '572311', 'AL SHOORA OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181301, '57', '5723', '572311', 'AL SHOORA OFFICE', 21055, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181302, '57', '5723', '572349', 'AL SULIEM', 21022, '02', 'DIRECT', 2013, 5, '02', 16785.10, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(181303, '57', '5723', '572349', 'AL SULIEM', 21055, '02', 'DIRECT', 2013, 5, '02', 13799.20, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(181304, '57', '5723', '572347', 'AL WAHAT SCHEME', 21030, '02', 'DIRECT', 2013, 5, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181305, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 21022, '02', 'DIRECT', 2013, 5, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181306, '57', '5723', '572333', 'ANDALUS AL SHARQ', 21097, '02', 'DIRECT', 2013, 5, '02', 17904.80, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(181307, '57', '5723', '572344', 'ANWAR BEIRUT CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(181308, '57', '5723', '572323', 'ASHYAD REAL ESTAT.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 3348.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(181309, '57', '5723', '572347', 'ATHAL', 21022, '02', 'DIRECT', 2013, 5, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181310, '57', '5723', '572338', 'BAYAN REALTY', 21030, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181311, '57', '5723', '572331', 'DARB AL WALA\'A OFFIC', 21055, '02', 'DIRECT', 2013, 5, '02', 1351.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(181312, '57', '5723', '572319', 'DURRAT AL JALAH OFFI', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(181313, '57', '5723', '572339', 'EL SAFW', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181314, '57', '5723', '572331', 'GHASSAN PROPERTY', 21097, '02', 'DIRECT', 2013, 5, '02', 17275.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181315, '57', '5723', '572331', 'GHASSAN PROPERTY', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181316, '57', '5723', '572348', 'GOLD REAL E.CONTINEN', 21022, '02', 'DIRECT', 2013, 5, '02', 1578.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181317, '57', '5723', '572338', 'GULF PIONEER', 21048, '02', 'DIRECT', 2013, 5, '02', 2111.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181318, '57', '5723', '572343', 'HADAEQ AL NOUR', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181319, '57', '5723', '572343', 'HADAEQ AL NOUR', 21097, '02', 'DIRECT', 2013, 5, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181320, '57', '5723', '572343', 'HADAEQ AL NOUR', 21188, '18', 'DIRECT', 2013, 5, '02', 33431.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181321, '57', '5723', '572349', 'ISHBILIA COMPOUND', 21071, '02', 'DIRECT', 2013, 5, '02', 3700.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(181322, '57', '5723', '572341', 'JEDDAH CORNERS', 21030, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181323, '57', '5723', '572328', 'JILAH&TIBRAK R.E.O.', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181324, '57', '5723', '572344', 'KHALED CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181325, '57', '5723', '572321', 'MAKASEB INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181326, '57', '5723', '572321', 'MAKASEB INT\'L', 21089, '02', 'DIRECT', 2013, 5, '02', 23801.70, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(181327, '57', '5723', '572321', 'MAKASEB INT\'L', 21188, '18', 'DIRECT', 2013, 5, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181328, '57', '5723', '572330', 'MALQA REAL ESTATE', 21022, '02', 'DIRECT', 2013, 5, '02', 3007.20, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(181329, '57', '5723', '572330', 'MALQA REAL ESTATE', 21048, '02', 'DIRECT', 2013, 5, '02', 1727.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(181330, '57', '5723', '572300', 'MASARAT AL EMAAR', 21022, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(181331, '57', '5723', '572334', 'MOHAMMED AL DAWAS', 21022, '02', 'DIRECT', 2013, 5, '02', 13799.20, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(181332, '57', '5723', '572310', 'NAKHEEL VILLAGE', 21063, '02', 'DIRECT', 2013, 5, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181333, '57', '5723', '572310', 'NAKHEEL VILLAGE', 21071, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181334, '57', '5723', '572335', 'NOFODH CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 7933.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(181335, '57', '5723', '572335', 'NOFODH CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 4948.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181336, '57', '5723', '572335', 'NOFODH CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 5054.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181337, '57', '5723', '572336', 'OSS AL AMAR', 23028, '02', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181338, '57', '5723', '572344', 'QEMAT AL MOBADARAH', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181339, '57', '5723', '572344', 'QEMAT AL MOBADARAH', 21055, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181340, '57', '5723', '572344', 'RAWAF SCHEME', 21030, '02', 'DIRECT', 2013, 5, '02', 53128.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181341, '57', '5723', '572344', 'RAWAF SCHEME', 21048, '02', 'DIRECT', 2013, 5, '02', 140732.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181342, '57', '5723', '572344', 'RAWAF SCHEME', 21055, '02', 'DIRECT', 2013, 5, '02', 57670.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181343, '57', '5723', '572344', 'RAWAF SCHEME', 21097, '02', 'DIRECT', 2013, 5, '02', 61040.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181344, '57', '5723', '572344', 'RAWAF SCHEME', 21188, '18', 'DIRECT', 2013, 5, '02', 56945.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181345, '57', '5723', '572344', 'RAWAF SCHEME', 21261, '02', 'DIRECT', 2013, 5, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181346, '57', '5723', '572310', 'ROWAD AL MAQAYES', 21022, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(181347, '57', '5723', '572333', 'SALEH AL KATHERI GRP', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181348, '57', '5723', '572329', 'SAS AL HAYAH INT\'L', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181349, '57', '5723', '572329', 'SAS AL HAYAH INT\'L', 21055, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(181350, '57', '5723', '572340', 'SUB CENTER REAL E.CO', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181351, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 5, '02', 18714.80, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(181352, '57', '5723', '572349', 'TAROOT BRIDGE SCHEME', 21097, '02', 'DIRECT', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181353, '57', '5723', '572318', 'TASAWEEQ OFFICE', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181354, '57', '5723', '572337', 'WAREHOUSE', 21022, '02', 'DIRECT', 2013, 5, '02', 89662.70, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(181355, '57', '5723', '572337', 'WAREHOUSE', 21030, '02', 'DIRECT', 2013, 5, '02', 41866.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(181356, '57', '5723', '572337', 'WAREHOUSE', 21089, '02', 'DIRECT', 2013, 5, '02', 47006.80, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(181357, '57', '5723', '572337', 'WAREHOUSE', 21097, '02', 'DIRECT', 2013, 5, '02', 53106.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(181358, '57', '5723', '572337', 'WAREHOUSE', 21188, '18', 'DIRECT', 2013, 5, '02', 57948.00, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(181359, '57', '5723', '572337', 'WAREHOUSE', 21378, '02', 'DIRECT', 2013, 5, '02', 57585.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181360, '57', '5723', '572347', 'WASEM', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181361, '57', '5723', '572338', 'WORLD GREEN', 21022, '02', 'DIRECT', 2013, 5, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181362, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21071, '02', 'DIRECT', 2013, 5, '02', 15899.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(181363, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 24167, '18', 'DIRECT', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181364, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 24182, '18', 'DIRECT', 2013, 5, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181365, '57', '5724', '572405', 'AL MUROOJ', 21048, '02', 'DIRECT', 2013, 5, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(181366, '57', '5724', '572405', 'AL MUROOJ', 21188, '18', 'DIRECT', 2013, 5, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181367, '58', '5802', 'J01953', 'JUNGLE LAND', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181368, '58', '5802', 'R02437', 'RED BULL', 21261, '02', 'ZENITH MEDIA', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181369, '58', '5803', 'C06508', 'CHUCKE.CHEESE\'S', 21022, '02', 'DIRECT', 2013, 5, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181370, '58', '5803', 'C06508', 'CHUCKE.CHEESE\'S', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181371, '58', '5810', 'R09418', 'RED BULL CAR P.D', 21261, '02', 'ZENITH MEDIA', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181372, '58', '5812', '581240', 'AL HOKAIR', 21022, '02', 'DIRECT', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(181373, '58', '5812', '581263', 'FAKIEH AQUARIUM', 21055, '02', 'DIRECT', 2013, 5, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181374, '58', '5812', 'I05457', 'IN 10 SO', 21238, '06', 'DIRECT', 2013, 5, '02', 25977.00, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(181375, '58', '5812', 'J01953', 'JUNGLE LAND', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181376, '58', '5812', 'S16798', 'SAFFORI LAND', 21022, '02', 'DIRECT', 2013, 5, '02', 31053.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181377, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 5, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181378, '58', '5812', 'S21820', 'STAR CITY', 21022, '02', 'DIRECT', 2013, 5, '02', 5838.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(181379, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181380, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21261, '02', 'DIRECT', 2013, 5, '02', 7998.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181381, '58', '5813', 'A21381', 'ABHA FESTIVAL', 27037, '08', 'DIRECT', 2013, 5, '02', 3700.20, 6.18, 4, 0.00, 0.00, 0.00, 0.00),
	(181382, '58', '5813', '581365', 'ABHA SHOPPING F.', 21261, '02', 'DIRECT', 2013, 5, '02', 15014.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181383, '58', '5813', '581393', 'AL AHSA THEATER FEST', 21097, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181384, '58', '5813', 'A98467', 'AL JANADRIA FEST', 21055, '02', 'DIRECT', 2013, 5, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(181385, '58', '5813', '581374', 'DUBAI SUMMER EVE', 23044, '03', 'MINDSHARE', 2013, 5, '02', 42757.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181386, '58', '5813', 'J05498', 'JEDDAH GHAR', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181387, '58', '5813', 'J05498', 'JEDDAH GHAR', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181388, '58', '5813', 'J05498', 'JEDDAH GHAR', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181389, '58', '5813', 'J05498', 'JEDDAH GHAR', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181390, '58', '5813', '581394', 'JERASH FESTIVAL', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181391, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 23044, '03', 'DIRECT', 2013, 5, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181392, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 24095, '03', 'DIRECT', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181393, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 24729, '03', 'DIRECT', 2013, 5, '02', 10093.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181394, '58', '5813', 'S06411', 'SHOPPING FEST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181395, '58', '5814', 'S23413', 'SELA SPORT', 21139, '06', 'DIRECT', 2013, 5, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181396, '58', '5815', '581589', 'ABU DHABI AWARDS', 23044, '03', 'DIRECT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181397, '58', '5817', 'K08644', 'KING KHALID AWRD', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181398, '58', '5817', 'K08644', 'KING KHALID AWRD', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181399, '58', '5817', 'K08644', 'KING KHALID AWRD', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181400, '58', '5817', 'K08644', 'KING KHALID AWRD', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181401, '58', '5817', '581714', 'MOBILY JED.MARAT', 21030, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181402, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21022, '02', 'DIRECT', 2013, 5, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181403, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21030, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181404, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21071, '02', 'DIRECT', 2013, 5, '02', 5545.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(181405, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181406, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21188, '18', 'DIRECT', 2013, 5, '02', 5566.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(181407, '58', '5818', '581840', 'DIRAB MOTOR PARK', 21238, '06', 'DIRECT', 2013, 5, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181408, '58', '5818', '581815', 'REAL MADRID CAMP', 21048, '02', 'DIRECT', 2013, 5, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181409, '58', '5818', '581815', 'REALMADRID CAMP', 21360, '06', 'DIRECT', 2013, 5, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(181410, '58', '5819', '581930', 'AL JOMAIH AWARD', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181411, '58', '5819', '581930', 'AL JOMAIH AWARD', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181412, '58', '5819', '581991', 'BILLY BEEZ', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181413, '58', '5819', '581991', 'BILLY BEEZ', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181414, '58', '5819', '581991', 'BILLY BEEZ', 21378, '02', 'DIRECT', 2013, 5, '02', 51826.80, 4.85, 16, 0.00, 0.00, 0.00, 0.00),
	(181415, '58', '5819', '581962', 'JAMMOLY WORLD', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181416, '58', '5819', '581962', 'JAMMOLY WORLD', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181417, '58', '5819', '581998', 'NMA', 21014, '02', 'DIRECT', 2013, 5, '02', 61040.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(181418, '58', '5819', '581998', 'NMA', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181419, '58', '5819', '581998', 'NMA', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181420, '58', '5819', '581998', 'NMA', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181421, '58', '5819', '581998', 'NMA', 21089, '02', 'DIRECT', 2013, 5, '02', 33058.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181422, '58', '5819', '581998', 'NMA', 21139, '06', 'DIRECT', 2013, 5, '02', 19834.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181423, '58', '5819', '581998', 'NMA', 21188, '18', 'DIRECT', 2013, 5, '02', 27859.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(181424, '58', '5819', '581998', 'NMA', 21238, '06', 'DIRECT', 2013, 5, '02', 27993.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181425, '58', '5819', '581998', 'NMA', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181426, '58', '5819', '581952', 'PRINCE SALMAN SCI.OA', 21089, '02', 'DIRECT', 2013, 5, '02', 9317.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(181427, '58', '5819', '581997', 'RAINBOW LAND', 21097, '02', 'DIRECT', 2013, 5, '02', 22351.20, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(181428, '58', '5819', '581997', 'RAINBOW LAND', 21378, '02', 'DIRECT', 2013, 5, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(181429, '58', '5819', '581990', 'SALMAN AWARD', 26070, '02', 'DIRECT', 2013, 5, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181430, '58', '5819', '581982', 'THURSDAY MEETING', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181431, '58', '5819', '581982', 'THURSDAY MEETING', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181432, '58', '5820', '582000', 'AL QASSIM AWA.F.Y.E.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181433, '58', '5820', '582000', 'AL QASSIM AWA.F.Y.E.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181434, '58', '5820', '582000', 'AL QASSIM AWA.F.Y.E.', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181435, '58', '5820', '582010', 'JEDDAH AWARD F.TEAC.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181436, '58', '5820', '582002', 'NAT\'L MEDIA AWARD', 21014, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181437, '58', '5820', '582002', 'NAT\'L MEDIA AWARD', 21030, '02', 'DIRECT', 2013, 5, '02', 16323.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181438, '58', '5820', '582002', 'NAT\'L MEDIA AWARD', 21071, '02', 'DIRECT', 2013, 5, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(181439, '58', '5820', '582002', 'NAT\'L MEDIA AWARD', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(181440, '58', '5820', '582002', 'NAT\'L MEDIA AWARD', 21238, '06', 'DIRECT', 2013, 5, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181441, '58', '5820', '582002', 'NAT\'L MEDIA AWARD', 21378, '02', 'DIRECT', 2013, 5, '02', 3895.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(181442, '58', '5820', '582001', 'PR ARABIA AUTO AWARD', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181443, '58', '5820', '582009', 'SAFIO', 21139, '06', 'DIRECT', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181444, '58', '5820', '582002', 'SAYF AL QASID', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181445, '58', '5820', '582012', 'SHARJAH AWARD', 21089, '02', 'DIRECT', 2013, 5, '02', 2004.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181446, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 5, '02', 22748.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181447, '59', '5901', 'A06684', 'ATLANTIS', 21055, '02', 'MAGNA GLOBAL', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181448, '59', '5901', 'A06684', 'ATLANTIS', 21071, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181449, '59', '5901', 'A06684', 'ATLANTIS', 21089, '02', 'MAGNA GLOBAL', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181450, '59', '5901', 'A06684', 'ATLANTIS', 21097, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181451, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 5, '02', 7797.70, 0.19, 16, 0.00, 0.00, 0.00, 0.00),
	(181452, '59', '5901', 'D01796', 'DHAHRAN INT\'L', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181453, '59', '5901', 'H00200', 'HILTON', 23044, '03', 'PHD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181454, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21352, '02', 'UM7', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181455, '59', '5901', 'I00054', 'INTR CONTINENTAL', 23044, '03', 'UM7', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181456, '59', '5901', 'I00054', 'INTR CONTINENTAL', 24869, '29', 'UM7', 2013, 5, '02', 20994.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(181457, '59', '5901', 'I00054', 'INTR CONTINENTAL', 25312, '21', 'UM7', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181458, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 5, '02', 8701.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181459, '59', '5901', 'M80193', 'MOVENPICK', 21022, '02', 'AGA MEDIA', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181460, '59', '5901', 'M80193', 'MOVENPICK', 21030, '02', 'AGA MEDIA', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181461, '59', '5901', 'M80193', 'MOVENPICK', 21048, '02', 'AGA MEDIA', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181462, '59', '5901', 'M80193', 'MOVENPICK', 21055, '02', 'AGA MEDIA', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181463, '59', '5901', 'M80193', 'MOVENPICK', 21352, '02', 'AGA MEDIA', 2013, 5, '02', 6766.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181464, '59', '5901', 'M80193', 'MOVENPICK', 23044, '03', 'AGA MEDIA', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181465, '59', '5901', 'M80193', 'MOVENPICK', 24208, '03', 'AGA MEDIA', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181466, '59', '5901', 'N01287', 'NOVOTEL', 21055, '02', 'DIRECT', 2013, 5, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181467, '59', '5901', 'R00091', 'RAMADA', 21055, '02', 'UM7', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181468, '59', '5901', 'R00091', 'RAMADA', 21089, '02', 'UM7', 2013, 5, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181469, '59', '5901', 'S14671', 'SOFITEL', 21055, '02', 'UM7', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181470, '59', '5901', 'S14671', 'SOFITEL', 21261, '02', 'UM7', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181471, '59', '5902', 'G01517', 'GHOUZI', 21048, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181472, '59', '5902', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 109.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(181473, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24182, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181474, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24794, '18', 'DIRECT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181475, '59', '5907', 'A18899', 'AL FAISALIAH', 25312, '21', 'OMD', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181476, '59', '5907', 'A07475', 'AL SAFEER HOTEL', 21022, '02', 'DIRECT', 2013, 5, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181477, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 5, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181478, '59', '5907', 'C04309', 'CROWNE PLAZA', 21048, '02', 'MEDIAEDGE', 2013, 5, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181479, '59', '5907', 'C04309', 'CROWNE PLAZA', 21055, '02', 'MEDIAEDGE', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181480, '59', '5907', 'C04309', 'CROWNE PLAZA', 21071, '02', 'MEDIAEDGE', 2013, 5, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181481, '59', '5907', 'C04309', 'CROWNE PLAZA', 21089, '02', 'MEDIAEDGE', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181482, '59', '5907', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 5, '02', 7438.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181483, '59', '5907', 'C04309', 'CROWNE PLAZA', 21261, '02', 'MEDIAEDGE', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181484, '59', '5907', 'C04309', 'CROWNE PLAZA', 21352, '02', 'MEDIAEDGE', 2013, 5, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181485, '59', '5907', 'C04309', 'CROWNE PLAZA', 21378, '02', 'MEDIAEDGE', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181486, '59', '5907', 'C04309', 'CROWNE PLAZA', 24869, '29', 'MEDIAEDGE', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181487, '59', '5907', 'C04309', 'CROWNE PLAZA', 25312, '21', 'MEDIAEDGE', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181488, '59', '5907', 'E04772', 'EMIRATES PALACE', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181489, '59', '5907', 'E04772', 'EMIRATES PALACE', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181490, '59', '5907', 'E04772', 'EMIRATES PALACE', 21089, '02', 'DIRECT', 2013, 5, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181491, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21022, '02', 'BRAND CONNECTION', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181492, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21055, '02', 'BRAND CONNECTION', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181493, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21071, '02', 'BRAND CONNECTION', 2013, 5, '02', 15180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181494, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21089, '02', 'BRAND CONNECTION', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181495, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21097, '02', 'BRAND CONNECTION', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181496, '59', '5907', 'F36622', 'FOUR STARS', 21097, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181497, '59', '5907', 'G03637', 'GRAND HYATT', 21097, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181498, '59', '5907', 'G03637', 'GRAND HYATT', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 5, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181499, '59', '5907', 'K03968', 'KEMPINSKI', 21261, '02', 'OMD', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181500, '59', '5907', 'K03968', 'KEMPINSKI', 21352, '02', 'OMD', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181501, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 5, '02', 2388.50, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(181502, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 24167, '18', 'DIRECT', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181503, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21071, '02', 'DIRECT', 2013, 5, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181504, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181505, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 24901, '01', 'DIRECT', 2013, 5, '02', 15062.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181506, '59', '5907', 'P03527', 'PHOENICIA INTRC.', 21352, '02', 'DIRECT', 2013, 5, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181507, '59', '5907', 'R00037', 'RAFFLES', 21048, '02', 'W.N.N. LIMITED', 2013, 5, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181508, '59', '5907', 'R00037', 'RAFFLES', 21055, '02', 'W.N.N. LIMITED', 2013, 5, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181509, '59', '5907', 'R00037', 'RAFFLES', 21261, '02', 'W.N.N. LIMITED', 2013, 5, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181510, '59', '5907', 'R00037', 'RAFFLES', 21352, '02', 'W.N.N. LIMITED', 2013, 5, '02', 22807.50, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(181511, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21048, '02', 'UM7', 2013, 5, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181512, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21089, '02', 'UM7', 2013, 5, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(181513, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21352, '02', 'UM7', 2013, 5, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181514, '59', '5907', 'R05102', 'ROYAL FALCON', 21048, '02', 'DIRECT', 2013, 5, '02', 8053.70, 0.38, 9, 0.00, 0.00, 0.00, 0.00),
	(181515, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181516, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21055, '02', 'DIRECT', 2013, 5, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181517, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181518, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 23044, '03', 'DIRECT', 2013, 5, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181519, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181520, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181521, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 24901, '01', 'DIRECT', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181522, '59', '5908', 'S05667', 'SHAMI REST.', 21048, '02', 'DIRECT', 2013, 5, '02', 7597.80, 0.38, 8, 0.00, 0.00, 0.00, 0.00),
	(181523, '59', '5909', 'A07384', 'AL BAIK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181524, '59', '5909', 'A07384', 'AL BAIK', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 238607.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(181525, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6477.00, 3.60, 16, 0.00, 0.00, 0.00, 0.00),
	(181526, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 791.70, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(181527, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 14055.50, 8.81, 33, 0.00, 0.00, 0.00, 0.00),
	(181528, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 4294.50, 2.79, 12, 0.00, 0.00, 0.00, 0.00),
	(181529, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 815.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(181530, '59', '5909', 'B00478', 'BURGER KING', 21139, '06', 'OPTIMEDIA', 2013, 5, '02', 12503.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181531, '59', '5909', 'B00478', 'BURGER KING', 26039, '06', 'OPTIMEDIA', 2013, 5, '02', 27593.10, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(181532, '59', '5909', 'B00478', 'BURGER KING', 27011, '08', 'OPTIMEDIA', 2013, 5, '02', 362.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(181533, '59', '5909', 'B00478', 'BURGER KING', 28019, '01', 'OPTIMEDIA', 2013, 5, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(181534, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 5, '02', 3779.80, 2.13, 15, 0.00, 0.00, 0.00, 0.00),
	(181535, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27045, '08', 'PHD', 2013, 5, '02', 402.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(181536, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 5, '02', 2132.40, 1.04, 7, 0.00, 0.00, 0.00, 0.00),
	(181537, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28019, '01', 'PHD', 2013, 5, '02', 34991.10, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(181538, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28118, '01', 'PHD', 2013, 5, '02', 95976.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(181539, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28126, '01', 'PHD', 2013, 5, '02', 31992.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(181540, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28183, '01', 'PHD', 2013, 5, '02', 671832.00, 15.75, 630, 0.00, 0.00, 0.00, 0.00),
	(181541, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28191, '01', 'PHD', 2013, 5, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(181542, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 12596.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181543, '59', '5909', 'H00037', 'HARDEES', 21055, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181544, '59', '5909', 'H00037', 'HARDEES', 21097, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 25876.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181545, '59', '5909', 'H00037', 'HARDEES', 21238, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 11757.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(181546, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 14716.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181547, '59', '5909', 'H00037', 'HARDEES', 26039, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 7998.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(181548, '59', '5909', 'H00037', 'HARDEES', 28019, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 273265.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(181549, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 5, '02', 13436.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(181550, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 5, '02', 25876.00, 1.42, 5, 0.00, 0.00, 0.00, 0.00),
	(181551, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 5, '02', 67182.30, 3.64, 13, 0.00, 0.00, 0.00, 0.00),
	(181552, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 5, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181553, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 5, '02', 12956.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(181554, '59', '5909', 'H03901', 'HERFY', 21139, '06', 'DIRECT', 2013, 5, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181555, '59', '5909', 'H03901', 'HERFY', 21360, '06', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181556, '59', '5909', 'H03901', 'HERFY', 27011, '08', 'DIRECT', 2013, 5, '02', 655.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181557, '59', '5909', 'H03901', 'HERFY', 27052, '08', 'DIRECT', 2013, 5, '02', 1668.70, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(181558, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 5, '02', 97309.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(181559, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181560, '59', '5909', 'K00049', 'KFC', 21097, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181561, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 86645.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(181562, '59', '5909', 'K00049', 'KFC', 21261, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181563, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 17329.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(181564, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 145859.50, 3.17, 4, 0.00, 0.00, 0.00, 0.00),
	(181565, '59', '5909', 'K00049', 'KFC', 26039, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 15196.20, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(181566, '59', '5909', 'K00049', 'KFC', 28019, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 273265.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(181567, '59', '5909', 'K01296', 'KUDU', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181568, '59', '5909', 'K01296', 'KUDU', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181569, '59', '5909', 'K01296', 'KUDU', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181570, '59', '5909', 'K01296', 'KUDU', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181571, '59', '5909', 'K01296', 'KUDU', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181572, '59', '5909', 'K01296', 'KUDU', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 9331.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181573, '59', '5909', 'K01296', 'KUDU', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181574, '59', '5909', 'K01296', 'KUDU', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3599.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(181575, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11155.90, 7.43, 29, 0.00, 0.00, 0.00, 0.00),
	(181576, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 11969.50, 7.43, 27, 0.00, 0.00, 0.00, 0.00),
	(181577, '59', '5909', 'K01296', 'KUDU', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 295926.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(181578, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 5, '02', 17915.30, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(181579, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 5, '02', 23673.70, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(181580, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 5, '02', 4478.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(181581, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 5, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181582, '59', '5909', 'L00244', 'LITTLE CAESAR', 21139, '06', 'OMD', 2013, 5, '02', 2087.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181583, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 5, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181584, '59', '5909', 'L00244', 'LITTLE CAESAR', 21360, '06', 'OMD', 2013, 5, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181585, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 5, '02', 128904.90, 7.80, 26, 0.00, 0.00, 0.00, 0.00),
	(181586, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 5, '02', 88680.90, 5.78, 19, 0.00, 0.00, 0.00, 0.00),
	(181587, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 5, '02', 29801.80, 19.81, 73, 0.00, 0.00, 0.00, 0.00),
	(181588, '59', '5909', 'M00167', 'MCDONALD\'S', 27045, '08', 'UM7', 2013, 5, '02', 402.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(181589, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 5, '02', 16494.70, 10.61, 36, 0.00, 0.00, 0.00, 0.00),
	(181590, '59', '5909', 'M00167', 'MCDONALD\'S', 27060, '08', 'UM7', 2013, 5, '02', 426.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(181591, '59', '5909', 'P43874', 'PIZZA FUSION', 21352, '02', 'DIRECT', 2013, 5, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181592, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 3777.30, 2.56, 10, 0.00, 0.00, 0.00, 0.00),
	(181593, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 5307.30, 3.72, 11, 0.00, 0.00, 0.00, 0.00),
	(181594, '59', '5909', 'P00197', 'PIZZA HUT', 27060, '08', 'INITIATIVE MEDIA', 2013, 5, '02', 1023.60, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(181595, '59', '5909', 'P00197', 'PIZZA HUT', 28019, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 55986.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(181596, '59', '5909', 'P00197', 'PIZZA HUT', 28118, '01', 'INITIATIVE MEDIA', 2013, 5, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(181597, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 5, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181598, '59', '5909', 'S04138', 'SUBWAY', 21048, '02', 'MAGNA GLOBAL', 2013, 5, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181599, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181600, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181601, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 5, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181602, '59', '5909', 'S04138', 'SUBWAY', 21261, '02', 'MAGNA GLOBAL', 2013, 5, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181603, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21022, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181604, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 12596.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181605, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21063, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 4574.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181606, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21071, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181607, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 50867.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181608, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21360, '06', 'INITIATIVE MEDIA', 2013, 5, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181609, '59', '5910', '591091', 'DEHLIZ CAFE', 21097, '02', 'DIRECT', 2013, 5, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181610, '59', '5910', 'D04194', 'DR. CAFE', 21022, '02', 'DIRECT', 2013, 5, '02', 19728.30, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(181611, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 5, '02', 85315.10, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(181612, '59', '5910', '591096', 'MADO', 21048, '02', 'DIRECT', 2013, 5, '02', 9821.20, 0.57, 7, 0.00, 0.00, 0.00, 0.00),
	(181613, '59', '5910', '591098', 'SAADEDDIN EXPRESS', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181614, '59', '5911', 'A96143', 'AL ARAB', 21048, '02', 'DIRECT', 2013, 5, '02', 1079.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181615, '59', '5911', '591140', 'AL KHOZAMA HALL', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181616, '59', '5911', '591143', 'AL NAHDI HALL', 21048, '02', 'DIRECT', 2013, 5, '02', 666.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(181617, '59', '5911', '591135', 'AL SALAM HALL', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181618, '59', '5911', '591145', 'AL TAHANI', 21048, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(181619, '59', '5911', '591139', 'AMASEENA', 21048, '02', 'DIRECT', 2013, 5, '02', 1079.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181620, '59', '5911', 'F36143', 'FARAH', 21048, '02', 'DIRECT', 2013, 5, '02', 9437.20, 0.19, 21, 0.00, 0.00, 0.00, 0.00),
	(181621, '59', '5911', 'F36143', 'FARAH', 21261, '02', 'DIRECT', 2013, 5, '02', 35767.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181622, '59', '5911', 'M81673', 'MALEKAT AL LAIL', 21048, '02', 'DIRECT', 2013, 5, '02', 11730.00, 0.70, 10, 0.00, 0.00, 0.00, 0.00),
	(181623, '59', '5911', '591136', 'MAWADAH HALL', 21055, '02', 'DIRECT', 2013, 5, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181624, '59', '5911', '591136', 'MODA', 21055, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(181625, '59', '5911', '591146', 'NASAIM AL SHARQ', 21048, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181626, '59', '5911', '591140', 'NASAYEM AL SHARQ', 21048, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181627, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21048, '02', 'DIRECT', 2013, 5, '02', 20581.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(181628, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(181629, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21188, '18', 'DIRECT', 2013, 5, '02', 4270.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181630, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21352, '02', 'DIRECT', 2013, 5, '02', 26660.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(181631, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 23084, '03', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181632, '59', '5911', 'R05273', 'RASHOSH', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181633, '59', '5911', '591135', 'SARA HALL', 21048, '02', 'DIRECT', 2013, 5, '02', 1079.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(181634, '59', '5911', 'S22374', 'SAWSAN', 21048, '02', 'DIRECT', 2013, 5, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(181635, '59', '5911', 'S22374', 'SAWSAN', 21360, '06', 'DIRECT', 2013, 5, '02', 9597.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(181636, '59', '5912', 'D03387', 'DURRAT CHINA', 27011, '08', 'DIRECT', 2013, 5, '02', 2306.00, 1.59, 5, 0.00, 0.00, 0.00, 0.00),
	(181637, '59', '5915', 'C02852', 'CHILIS', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 20698.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181638, '59', '5915', 'C02852', 'CHILIS', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 29944.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181639, '59', '5915', 'C02852', 'CHILIS', 21071, '02', 'OPTIMEDIA', 2013, 5, '02', 19771.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(181640, '59', '5915', 'C02852', 'CHILIS', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 13884.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181641, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 5, '02', 44411.90, 6.73, 23, 0.00, 0.00, 0.00, 0.00),
	(181642, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 5, '02', 2431.20, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(181643, '59', '5916', 'A16452', 'APPLEBEE\'S', 21022, '02', 'PHD', 2013, 5, '02', 11517.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(181644, '59', '5916', 'A16452', 'APPLEBEE\'S', 21048, '02', 'PHD', 2013, 5, '02', 14236.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(181645, '59', '5916', 'A16452', 'APPLEBEE\'S', 21063, '02', 'PHD', 2013, 5, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181646, '59', '5916', 'A16452', 'APPLEBEE\'S', 21071, '02', 'PHD', 2013, 5, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181647, '59', '5916', 'A16452', 'APPLEBEE\'S', 21097, '02', 'PHD', 2013, 5, '02', 13724.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(181648, '59', '5916', 'A16452', 'APPLEBEE\'S', 21360, '06', 'PHD', 2013, 5, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181649, '59', '5916', 'J03537', 'JULIA\'S', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181650, '59', '5916', 'Q00821', 'QUIZNOS', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181651, '59', '5916', 'S20310', 'SPAZIO', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181652, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 5, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181653, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 5, '02', 4518.70, 0.19, 6, 0.00, 0.00, 0.00, 0.00),
	(181654, '59', '5917', '591782', 'FAIRMONT', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181655, '59', '5917', '591782', 'FAIRMONT', 21048, '02', 'DIRECT', 2013, 5, '02', 15966.50, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(181656, '59', '5917', '591782', 'FAIRMONT', 21055, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181657, '59', '5917', '591782', 'FAIRMONT', 21097, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181658, '59', '5917', '591782', 'FAIRMONT', 21261, '02', 'DIRECT', 2013, 5, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(181659, '59', '5917', '591782', 'FAIRMONT', 21352, '02', 'DIRECT', 2013, 5, '02', 19408.40, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(181660, '59', '5917', '591782', 'FAIRMONT', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181661, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 24901, '01', 'DIRECT', 2013, 5, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181662, '59', '5917', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181663, '59', '5917', 'M84860', 'MADAREEM CROWN', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181664, '59', '5917', 'M85578', 'MADINAH HILTON', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181665, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 5, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(181666, '59', '5917', 'M85578', 'MADINAH HILTON', 21089, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181667, '59', '5917', 'M85578', 'MADINAH HILTON', 21378, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181668, '59', '5917', 'M88958', 'MISSONI', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181669, '59', '5917', 'M88958', 'MISSONI', 21089, '02', 'DIRECT', 2013, 5, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181670, '59', '5917', 'M88958', 'MISSONI', 21097, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181671, '59', '5917', 'O05722', 'ONE & ONLY', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181672, '59', '5917', 'P40711', 'PARK HYATT', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181673, '59', '5917', 'P40746', 'PARK INN', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181674, '59', '5917', 'P42174', 'PRINCE', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181675, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 25353, '37', 'MEDIAEDGE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181676, '59', '5917', 'T07722', 'TULIP INN', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181677, '59', '5918', 'C12113', 'CRISPY CREAM', 21022, '02', 'DIRECT', 2013, 5, '02', 8147.20, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(181678, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 5, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181679, '59', '5918', 'C12113', 'CRISPY CREAM', 21097, '02', 'DIRECT', 2013, 5, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(181680, '59', '5918', 'C12113', 'CRISPY CREAM', 21238, '06', 'DIRECT', 2013, 5, '02', 11330.50, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(181681, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 5, '02', 35191.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(181682, '59', '5918', 'F38471', 'FAJITA AVENUE', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181683, '59', '5918', 'F38471', 'FAJITA AVENUE', 21188, '18', 'DIRECT', 2013, 5, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181684, '59', '5918', 'N10884', 'NOODLE HOUSE', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181685, '59', '5920', '592025', 'AKNAN SUTTES', 21022, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181686, '59', '5920', '592024', 'DAMAC', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181687, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181688, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181689, '59', '5922', '592256', 'AL QALZAM', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181690, '59', '5922', '592256', 'AL QALZAM', 21030, '02', 'DIRECT', 2013, 5, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181691, '59', '5922', '592256', 'AL QALZAM', 21139, '06', 'DIRECT', 2013, 5, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181692, '59', '5922', '592256', 'AL QALZAM', 21188, '18', 'DIRECT', 2013, 5, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181693, '59', '5922', '592256', 'AL QALZAM', 26039, '06', 'DIRECT', 2013, 5, '02', 14396.40, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(181694, '59', '5922', '592218', 'AL ROSHA REST.', 21030, '02', 'DIRECT', 2013, 5, '02', 7584.60, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(181695, '59', '5922', '592218', 'AL ROSHA REST.', 21048, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181696, '59', '5922', '592218', 'AL ROSHA REST.', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181697, '59', '5922', 'G08823', 'GABBIANO', 21022, '02', 'DIRECT', 2013, 5, '02', 5907.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181698, '59', '5922', 'J05411', 'JUST FALAFEL', 21055, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181699, '59', '5924', '592455', 'ADDRESS HOTLE', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181700, '59', '5924', '592448', 'AL ASEEL PLAZA', 21022, '02', 'DIRECT', 2013, 5, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(181701, '59', '5924', '592448', 'AL ASEEL PLAZA', 21048, '02', 'DIRECT', 2013, 5, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181702, '59', '5924', '592448', 'AL ASEEL PLAZA', 21261, '02', 'DIRECT', 2013, 5, '02', 1823.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(181703, '59', '5924', '592455', 'AL HOKAIR GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181704, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181705, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181706, '59', '5924', '592410', 'AL RAWDA', 21097, '02', 'DIRECT', 2013, 5, '02', 5118.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(181707, '59', '5924', '592404', 'AMWAJ ROTANA', 27045, '08', 'DIRECT', 2013, 5, '02', 1834.10, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(181708, '59', '5924', '592448', 'ASHAAD GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(181709, '59', '5924', '592456', 'BAKKAH ARAC', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181710, '59', '5924', '592456', 'BAKKAH ARAC', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181711, '59', '5924', '592456', 'BAKKAH ARAC', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181712, '59', '5924', '592454', 'BARAKAT BURHAN', 21048, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(181713, '59', '5924', '592457', 'BEYOT AL ARAB', 21055, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(181714, '59', '5924', '592458', 'EMIRATES', 27045, '08', 'DIRECT', 2013, 5, '02', 418.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(181715, '59', '5924', '592435', 'RADISSON ROYAL', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181716, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 24869, '29', 'DIRECT', 2013, 5, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181717, '59', '5924', '592457', 'SPARK', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181718, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181719, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181720, '59', '5924', '592454', 'THE NEW ADDRESS', 21022, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(181721, '59', '5926', '592679', 'SEAGULLS CATCH', 21246, '02', 'DIRECT', 2013, 5, '02', 415.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(181722, '59', '5926', '592650', 'SPAGHETTI HOUSE', 21022, '02', 'DIRECT', 2013, 5, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181723, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181724, '59', '5928', '592814', 'AWSHAL', 21022, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181725, '59', '5928', '592826', 'BIG BITE', 21238, '06', 'DIRECT', 2013, 5, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181726, '59', '5928', '592801', 'CHUCKE CHEESE\'S', 21055, '02', 'DIRECT', 2013, 5, '02', 9277.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181727, '59', '5928', '592809', 'MRAINA', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(181728, '59', '5928', '592827', 'PIATTO', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181729, '59', '5928', '592827', 'PIATTO', 21071, '02', 'DIRECT', 2013, 5, '02', 4334.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(181730, '59', '5928', '592827', 'QUBAA', 21048, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(181731, '59', '5928', '592824', 'RAMESSES', 21048, '02', 'DIRECT', 2013, 5, '02', 22849.50, 1.33, 16, 0.00, 0.00, 0.00, 0.00),
	(181732, '60', '6001', 'A30012', 'AIR ARABIA', 21048, '02', 'MAGNA GLOBAL', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181733, '60', '6001', 'A30012', 'AIR ARABIA', 21071, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181734, '60', '6001', 'A30012', 'AIR ARABIA', 21261, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181735, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 5, '02', 631.80, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(181736, '60', '6001', '600188', 'AMJET EXECUTIVE', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(181737, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 13140.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(181738, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 15942.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(181739, '60', '6001', 'E04982', 'ETIHAD', 21048, '02', 'MEDIACOM', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181740, '60', '6001', 'E04982', 'ETIHAD', 21089, '02', 'MEDIACOM', 2013, 5, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(181741, '60', '6001', 'E04982', 'ETIHAD', 21261, '02', 'MEDIACOM', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181742, '60', '6001', 'E04982', 'ETIHAD', 21352, '02', 'MEDIACOM', 2013, 5, '02', 18576.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181743, '60', '6001', 'E04982', 'ETIHAD', 27011, '08', 'MEDIACOM', 2013, 5, '02', 8024.10, 5.46, 11, 0.00, 0.00, 0.00, 0.00),
	(181744, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27011, '08', 'DIRECT', 2013, 5, '02', 439.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(181745, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 5, '02', 2100.50, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(181746, '60', '6001', 'N02517', 'NAS', 21055, '02', 'OMD', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181747, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 5, '02', 5347.80, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(181748, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 5, '02', 77089.80, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(181749, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 5, '02', 10930.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181750, '60', '6001', 'N02517', 'NAS', 27011, '08', 'OMD', 2013, 5, '02', 3406.90, 2.33, 9, 0.00, 0.00, 0.00, 0.00),
	(181751, '60', '6001', 'N02517', 'NAS', 27029, '08', 'OMD', 2013, 5, '02', 898.20, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(181752, '60', '6001', 'N02517', 'NAS', 27037, '08', 'OMD', 2013, 5, '02', 2595.90, 2.36, 15, 0.00, 0.00, 0.00, 0.00),
	(181753, '60', '6001', 'N02517', 'NAS', 27060, '08', 'OMD', 2013, 5, '02', 6583.90, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(181754, '60', '6001', 'N10902', 'NASAIR', 21378, '02', 'DIRECT', 2013, 5, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(181755, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 5, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181756, '60', '6001', 'P01862', 'PAKISTAN I.A.', 21071, '02', 'DIRECT', 2013, 5, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181757, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 17936.60, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(181758, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 23919.10, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(181759, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 7389.90, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(181760, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 5, '02', 17670.20, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(181761, '60', '6001', '600191', 'SAUDI PRIVATE A.', 21089, '02', 'DIRECT', 2013, 5, '02', 19173.80, 1.11, 1, 0.00, 0.00, 0.00, 0.00),
	(181762, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181763, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 5, '02', 12151.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181764, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 5, '02', 15118.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181765, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21055, '02', 'ICOM', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181766, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21071, '02', 'ICOM', 2013, 5, '02', 9394.90, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(181767, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21097, '02', 'ICOM', 2013, 5, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181768, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 5, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181769, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 5, '02', 26489.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(181770, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24869, '29', 'ICOM', 2013, 5, '02', 19995.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181771, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26039, '06', 'ICOM', 2013, 5, '02', 163644.20, 42.24, 53, 0.00, 0.00, 0.00, 0.00),
	(181772, '60', '6001', 'S04231', 'SHAHEEN AIR', 21196, '02', 'DIRECT', 2013, 5, '02', 2972.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181773, '60', '6001', 'T02105', 'TURKISH AIR.', 21030, '02', 'MPG', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181774, '60', '6001', 'T02105', 'TURKISH AIR.', 21048, '02', 'MPG', 2013, 5, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181775, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 5, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(181776, '60', '6002', 'A25099', 'AL ATLAS', 21097, '02', 'DIRECT', 2013, 5, '02', 1306.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181777, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181778, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 5, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(181779, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 5, '02', 1407.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(181780, '60', '6002', 'A28102', 'AUTO WORLD', 21022, '02', 'DIRECT', 2013, 5, '02', 1775.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(181781, '60', '6002', 'A28102', 'AUTO WORLD', 21048, '02', 'DIRECT', 2013, 5, '02', 2543.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(181782, '60', '6002', 'A28102', 'AUTO WORLD', 21097, '02', 'DIRECT', 2013, 5, '02', 1871.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(181783, '60', '6002', 'B02665', 'BUDGET', 21022, '02', 'ICOM', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181784, '60', '6002', 'B02665', 'BUDGET', 21048, '02', 'ICOM', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181785, '60', '6002', 'B02665', 'BUDGET', 21097, '02', 'ICOM', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181786, '60', '6002', 'B02665', 'BUDGET', 21139, '06', 'ICOM', 2013, 5, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181787, '60', '6002', 'H00202', 'HERTZ', 21022, '02', 'MINDSHARE', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181788, '60', '6002', 'H03207', 'HUSSAIN', 21055, '02', 'DIRECT', 2013, 5, '02', 14204.30, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(181789, '60', '6002', 'S04234', 'SHARY', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181790, '60', '6002', 'S04234', 'SHARY', 24794, '18', 'DIRECT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181791, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21022, '02', 'MEDIA INSIGHT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181792, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21055, '02', 'MEDIA INSIGHT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181793, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21378, '02', 'MEDIA INSIGHT', 2013, 5, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181794, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 5, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181795, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24547, '17', 'MEDIA INSIGHT', 2013, 5, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181796, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 5, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(181797, '60', '6003', 'D06849', 'DREAM DIVERS', 21048, '02', 'DIRECT', 2013, 5, '02', 4190.80, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(181798, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 21048, '02', 'DIRECT', 2013, 5, '02', 6358.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(181799, '60', '6004', 'A12192', 'AL AMOUDI', 21022, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(181800, '60', '6004', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 5, '02', 11466.00, 0.71, 12, 0.00, 0.00, 0.00, 0.00),
	(181801, '60', '6004', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 5, '02', 2199.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(181802, '60', '6004', 'A07879', 'AL JAMEEH TRAVEL', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(181803, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 5, '02', 15516.00, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(181804, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21055, '02', 'DIRECT', 2013, 5, '02', 5092.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(181805, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181806, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181807, '60', '6004', 'A07843', 'ATTAR TOURS', 21048, '02', 'DIRECT', 2013, 5, '02', 8397.90, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(181808, '60', '6004', 'A07843', 'ATTAR TOURS', 21261, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181809, '60', '6004', 'B00282', 'BIN GAITH', 21022, '02', 'DIRECT', 2013, 5, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(181810, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 5, '02', 71415.50, 6.86, 19, 0.00, 0.00, 0.00, 0.00),
	(181811, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181812, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21097, '02', 'DIRECT', 2013, 5, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181813, '60', '6004', 'F01636', 'FURSAN TRAVEL', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181814, '60', '6004', 'N01388', 'NAT\'L TRVL &TOUR', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181815, '60', '6004', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181816, '60', '6004', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 773.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(181817, '60', '6004', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 5, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(181818, '60', '6004', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 5, '02', 1903.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(181819, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181820, '60', '6005', 'H01997', 'HYATT', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181821, '60', '6005', 'L01673', 'LA FONTAINE', 21261, '02', 'DIRECT', 2013, 5, '02', 5950.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181822, '60', '6005', 'M80193', 'MOVENPICK', 21022, '02', 'OMD', 2013, 5, '02', 4558.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181823, '60', '6005', 'M80193', 'MOVENPICK', 23044, '03', 'OMD', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181824, '60', '6006', 'K01463', 'KOREA', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181825, '60', '6006', 'K01463', 'KOREA', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181826, '60', '6006', 'M05375', 'MADINA MONAWARA', 21030, '02', 'DIRECT', 2013, 5, '02', 66127.20, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181827, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181828, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21030, '02', 'OPTIMEDIA', 2013, 5, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181829, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181830, '60', '6006', '600659', 'SAUDI TOURISM', 21030, '02', 'DIRECT', 2013, 5, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181831, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 5, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(181832, '60', '6006', '600659', 'SAUDI TOURISM', 21055, '02', 'DIRECT', 2013, 5, '02', 39678.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(181833, '60', '6006', '600659', 'SAUDI TOURISM', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181834, '60', '6006', '600659', 'SAUDI TOURISM', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181835, '60', '6006', '600659', 'SAUDI TOURISM', 21188, '18', 'DIRECT', 2013, 5, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181836, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181837, '60', '6006', '600659', 'SAUDI TOURISM', 21352, '02', 'DIRECT', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181838, '60', '6006', '600662', 'SEA RESORT&ISLAND WA', 21097, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181839, '60', '6008', 'M03311', 'MUNICH AIRPORT', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181840, '60', '6009', 'A08168', 'AL MUSAFER TRVL.', 21055, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181841, '60', '6009', 'A20179', 'AL RAWDA', 21055, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(181842, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181843, '60', '6009', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181844, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 5, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(181845, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 5, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181846, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 5, '02', 20493.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181847, '60', '6009', 'A08235', 'ASFAR T.&T.', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181848, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21030, '02', 'DIRECT', 2013, 5, '02', 29096.70, 2.10, 15, 0.00, 0.00, 0.00, 0.00),
	(181849, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 5, '02', 5174.50, 0.19, 8, 0.00, 0.00, 0.00, 0.00),
	(181850, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181851, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 21055, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181852, '60', '6009', 'S04404', 'SAUDI TOURS', 21022, '02', 'MAC.MEDITERANEAN', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181853, '60', '6009', 'S04406', 'SINDBAD TRAVEL', 21022, '02', 'DIRECT', 2013, 5, '02', 2239.20, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(181854, '60', '6009', 'S04403', 'SYAHYA', 21261, '02', 'DIRECT', 2013, 5, '02', 20538.00, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(181855, '60', '6011', 'E04982', 'ETIHAD', 21022, '02', 'OMD', 2013, 5, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(181856, '60', '6011', 'E04982', 'ETIHAD', 21048, '02', 'OMD', 2013, 5, '02', 12596.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181857, '60', '6011', 'E04982', 'ETIHAD', 21352, '02', 'OMD', 2013, 5, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(181858, '60', '6011', '601103', 'SAUDI WORLD H.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181859, '60', '6011', '601103', 'SAUDI WORLD H.', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181860, '60', '6011', '601103', 'SAUDI WORLD H.', 21055, '02', 'DIRECT', 2013, 5, '02', 7848.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181861, '60', '6011', '601103', 'SAUDI WORLD H.', 24141, '21', 'DIRECT', 2013, 5, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181863, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181864, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 5, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181865, '60', '6011', '601103', 'SAUDIA WORLD HOL', 26039, '06', 'DIRECT', 2013, 5, '02', 12428.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(181866, '60', '6013', 'A38480', 'AL TAHADI T & T', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181867, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181868, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181869, '60', '6013', 'E06172', 'ELAF', 21022, '02', 'DIRECT', 2013, 5, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(181870, '60', '6013', 'E06172', 'ELAF', 21048, '02', 'DIRECT', 2013, 5, '02', 8781.40, 0.19, 19, 0.00, 0.00, 0.00, 0.00),
	(181871, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181872, '60', '6014', '601465', 'AL AMTHAL', 21097, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181873, '60', '6014', 'A38131', 'AL WEFAQ', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(181874, '60', '6014', '601451', 'RPM', 21022, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181875, '60', '6014', 'T09101', 'TAAJEER', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181876, '60', '6014', 'T09101', 'TAAJEER', 21048, '02', 'DIRECT', 2013, 5, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(181877, '60', '6014', 'T09101', 'TAAJEER', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181878, '60', '6014', 'T09101', 'TAAJEER', 21071, '02', 'DIRECT', 2013, 5, '02', 2484.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(181879, '60', '6014', 'T09101', 'TAAJEER', 21097, '02', 'DIRECT', 2013, 5, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181880, '60', '6014', 'T09101', 'TAAJEER', 21139, '06', 'DIRECT', 2013, 5, '02', 14876.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181881, '60', '6014', 'T09101', 'TAAJEER', 21196, '02', 'DIRECT', 2013, 5, '02', 3937.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181882, '60', '6014', 'T09101', 'TAAJEER', 21246, '02', 'DIRECT', 2013, 5, '02', 3119.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181883, '60', '6014', 'T09101', 'TAAJEER', 21261, '02', 'DIRECT', 2013, 5, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(181884, '60', '6014', 'T09101', 'TAAJEER', 22137, '06', 'DIRECT', 2013, 5, '02', 22084.80, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(181885, '60', '6014', 'T09101', 'TAAJEER', 27011, '08', 'DIRECT', 2013, 5, '02', 3939.70, 2.53, 10, 0.00, 0.00, 0.00, 0.00),
	(181886, '60', '6014', 'T09101', 'TAAJEER', 27052, '08', 'DIRECT', 2013, 5, '02', 7312.80, 4.71, 18, 0.00, 0.00, 0.00, 0.00),
	(181887, '60', '6014', 'T09101', 'TAAJEER', 28209, '01', 'DIRECT', 2013, 5, '02', 86015.80, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(181888, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(181889, '60', '6015', 'A93653', 'ANANTARA', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181890, '60', '6015', '601594', 'ASHAAD TOURISM', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(181891, '60', '6015', 'A97587', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 5, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181892, '60', '6015', 'A97587', 'ATLANTIS', 21030, '02', 'MAGNA GLOBAL', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181893, '60', '6015', 'A97587', 'ATLANTIS', 21352, '02', 'MAGNA GLOBAL', 2013, 5, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181894, '60', '6015', '601590', 'BHADUR RESORT', 21030, '02', 'DIRECT', 2013, 5, '02', 8744.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181895, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181896, '60', '6015', '601566', 'BOUDL', 21048, '02', 'DIRECT', 2013, 5, '02', 11660.60, 0.38, 20, 0.00, 0.00, 0.00, 0.00),
	(181897, '60', '6015', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 5, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(181898, '60', '6015', '601596', 'DREAM PALM RESIDENCE', 21089, '02', 'DIRECT', 2013, 5, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181899, '60', '6015', 'F04180', 'FAIRMONT', 21055, '02', 'DIRECT', 2013, 5, '02', 10525.30, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(181900, '60', '6015', '601596', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 5, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(181901, '60', '6015', '601596', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 5, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(181902, '60', '6015', '601568', 'GOLDEN TULIP', 21022, '02', 'DIRECT', 2013, 5, '02', 7694.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(181903, '60', '6015', '601597', 'GRANADA VILLAGE', 21071, '02', 'DIRECT', 2013, 5, '02', 5198.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(181904, '60', '6015', '601584', 'HHONORS', 21378, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181905, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 5, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181906, '60', '6015', '601588', 'MAJESTIC ARJ.ROTANA', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181907, '60', '6015', '601586', 'MAKARIM ANNAKHEL V.', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181908, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21055, '02', 'DIRECT', 2013, 5, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(181909, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21261, '02', 'DIRECT', 2013, 5, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181910, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 25312, '21', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181911, '60', '6015', '601589', 'MELIA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181912, '60', '6015', 'O05722', 'ONE & ONLY', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181913, '60', '6015', 'P43529', 'PARK HYATT JED.', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181914, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 5, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181915, '60', '6015', '601585', 'SYAHYA', 21261, '02', 'DIRECT', 2013, 5, '02', 15974.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(181916, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 5, '02', 8744.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181917, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21030, '02', 'DIRECT', 2013, 5, '02', 5998.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(181918, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 5, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(181919, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21261, '02', 'DIRECT', 2013, 5, '02', 37365.20, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(181920, '60', '6017', '601792', 'AL RIYADH AGENCY', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181921, '60', '6017', 'A96924', 'AL SHARQ HOLIDAY', 21022, '02', 'DIRECT', 2013, 5, '02', 4318.80, 0.73, 8, 0.00, 0.00, 0.00, 0.00),
	(181922, '60', '6017', '601747', 'ALAM AL SAFARIAT', 21022, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(181923, '60', '6017', 'A97190', 'AMADEUS', 21063, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181924, '60', '6017', '601731', 'ARABIAN CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 10535.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181925, '60', '6017', '601786', 'ASFAR AL RAWDAH', 21022, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(181926, '60', '6017', '601786', 'ASFAR AL RAWDAH', 21055, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(181927, '60', '6017', '601789', 'ASFAR INT\'L GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(181928, '60', '6017', 'C11672', 'CITY STARS', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181929, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 5, '02', 7141.90, 0.19, 14, 0.00, 0.00, 0.00, 0.00),
	(181930, '60', '6017', '601799', 'CREATIONS TOURS.', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181931, '60', '6017', '601782', 'DESTINIA', 21055, '02', 'DIRECT', 2013, 5, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(181932, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 5, '02', 8133.80, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(181933, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181934, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181935, '60', '6017', '601742', 'TRAVEL CLUB', 21022, '02', 'DIRECT', 2013, 5, '02', 3103.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(181936, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181937, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 5, '02', 19061.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(181938, '60', '6022', '602211', 'ADRAB EST.', 21048, '02', 'DIRECT', 2013, 5, '02', 7077.90, 0.19, 14, 0.00, 0.00, 0.00, 0.00),
	(181939, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 21055, '02', 'DIRECT', 2013, 5, '02', 2751.10, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(181940, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181941, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 27029, '08', 'DIRECT', 2013, 5, '02', 1887.30, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(181942, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 27037, '08', 'DIRECT', 2013, 5, '02', 35865.30, 35.20, 71, 0.00, 0.00, 0.00, 0.00),
	(181943, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 27045, '08', 'DIRECT', 2013, 5, '02', 493.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(181944, '60', '6022', '602207', 'AL AMOUDI HOL.AG', 27060, '08', 'DIRECT', 2013, 5, '02', 933.00, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(181945, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 5, '02', 6265.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(181946, '60', '6022', '602200', 'AMAKIN TOURS', 21352, '02', 'DIRECT', 2013, 5, '02', 3807.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(181947, '60', '6022', '602211', 'ASFAR HOLIDAYS', 21022, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(181948, '60', '6022', '602211', 'ASFAR HOLIDAYS', 21055, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181949, '60', '6022', '602211', 'DAR AL EMAN CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181950, '60', '6022', '602211', 'FAIR DEAL COMPANY', 21097, '02', 'DIRECT', 2013, 5, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(181951, '60', '6022', '602208', 'FUTURE ELETE', 21022, '02', 'DIRECT', 2013, 5, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181952, '60', '6022', '602201', 'HAPPY TIMES', 21022, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(181953, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 5, '02', 5801.20, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(181954, '60', '6022', '602207', 'MAWASIM TOURS', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(181955, '60', '6022', '602209', 'PRIVATE JET CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(181956, '60', '6022', '602212', 'RAGHAD AGENCY', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(181957, '60', '6022', '602203', 'SUPER STAR', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181958, '60', '6022', '602203', 'SUPER STAR', 21055, '02', 'DIRECT', 2013, 5, '02', 4372.20, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(181959, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 5, '02', 30487.60, 2.48, 13, 0.00, 0.00, 0.00, 0.00),
	(181960, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 5, '02', 2241.90, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(181961, '61', '6101', 'A12851', 'AL MUBARAK', 21246, '02', 'DIRECT', 2013, 5, '02', 3710.40, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(181962, '61', '6101', 'A32914', 'AL OSRAH MED.C.', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181963, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181964, '61', '6101', 'A36400', 'AYMA', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181965, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 5, '02', 4702.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(181966, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181967, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 5, '02', 7848.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(181968, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 5, '02', 46787.20, 32.26, 129, 0.00, 0.00, 0.00, 0.00),
	(181969, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27037, '08', 'ICOM', 2013, 5, '02', 1506.10, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(181970, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27052, '08', 'ICOM', 2013, 5, '02', 29069.40, 19.24, 75, 0.00, 0.00, 0.00, 0.00),
	(181971, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27060, '08', 'ICOM', 2013, 5, '02', 1082.20, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(181972, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 5, '02', 16873.90, 11.57, 32, 0.00, 0.00, 0.00, 0.00),
	(181973, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27037, '08', 'DIRECT', 2013, 5, '02', 143.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(181974, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27052, '08', 'DIRECT', 2013, 5, '02', 501.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(181975, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181976, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 5, '02', 32145.30, 3.39, 31, 0.00, 0.00, 0.00, 0.00),
	(181977, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 5, '02', 28929.50, 2.46, 31, 0.00, 0.00, 0.00, 0.00),
	(181978, '61', '6101', 'K02803', 'KING ABDULAZIZ', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181979, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181980, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21097, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(181981, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 5, '02', 9597.60, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(181982, '61', '6101', 'M05575', 'MAGRABI', 21048, '02', 'OMD', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181983, '61', '6101', 'M05575', 'MAGRABI', 21055, '02', 'OMD', 2013, 5, '02', 3679.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(181984, '61', '6101', 'M05575', 'MAGRABI', 21089, '02', 'OMD', 2013, 5, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(181985, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21352, '02', 'DIRECT', 2013, 5, '02', 9000.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(181986, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27011, '08', 'DIRECT', 2013, 5, '02', 453.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(181987, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27029, '08', 'DIRECT', 2013, 5, '02', 650.50, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(181988, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27037, '08', 'DIRECT', 2013, 5, '02', 263.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(181989, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27052, '08', 'DIRECT', 2013, 5, '02', 13446.60, 9.48, 25, 0.00, 0.00, 0.00, 0.00),
	(181990, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27060, '08', 'DIRECT', 2013, 5, '02', 1383.50, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(181991, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(181992, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181993, '61', '6103', 'B02764', 'BODY MASTER', 21097, '02', 'DIRECT', 2013, 5, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181994, '61', '6103', 'B02764', 'BODY MASTER', 21139, '06', 'DIRECT', 2013, 5, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(181995, '61', '6103', 'P04748', 'POWER MAN', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(181996, '61', '6103', 'Y01271', 'YOUNG SPORT CLUB', 21022, '02', 'DIRECT', 2013, 5, '02', 8264.20, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(181997, '61', '6104', 'D04145', 'DR.SAMIR ABBAS CL', 21030, '02', 'DIRECT', 2013, 5, '02', 3572.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181998, '61', '6104', 'D04145', 'DR.SAMIR ABBAS CL', 21048, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(181999, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24430, '02', 'DIRECT', 2013, 5, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182000, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24455, '10', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182001, '61', '6104', 'M03351', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182002, '61', '6104', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(182003, '61', '6104', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 5, '02', 3572.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182004, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 5, '02', 18128.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(182005, '61', '6104', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 5, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182006, '61', '6104', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 5, '02', 7464.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182007, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 5, '02', 19337.70, 4.35, 30, 0.00, 0.00, 0.00, 0.00),
	(182008, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 5, '02', 3806.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(182009, '61', '6106', 'O04472', 'OBAGI MEDICAL', 21048, '02', 'DIRECT', 2013, 5, '02', 5438.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(182010, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 5, '02', 10667.40, 1.15, 23, 0.00, 0.00, 0.00, 0.00),
	(182011, '61', '6106', 'S19790', 'SAUDI RED CR.SOC', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182012, '61', '6106', 'S19790', 'SAUDI RED CR.SOC', 21097, '02', 'DIRECT', 2013, 5, '02', 3327.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182013, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 5, '02', 7229.70, 0.84, 9, 0.00, 0.00, 0.00, 0.00),
	(182014, '61', '6107', 'A39302', 'AL AMAL CLINIC', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182015, '61', '6107', 'A89207', 'AL TABABA CENTER', 21048, '02', 'DIRECT', 2013, 5, '02', 1013.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182016, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 5, '02', 7005.60, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(182017, '61', '6107', 'E07604', 'ELITE MED.CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(182018, '61', '6107', 'E04723', 'EMC', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182019, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 5, '02', 5997.90, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(182020, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 5, '02', 21321.80, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(182021, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 5, '02', 4313.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(182022, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 5, '02', 59995.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(182023, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 5, '02', 2783.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182024, '61', '6108', '610848', 'KIDS CLUB', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182025, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 5, '02', 2495.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(182026, '61', '6109', 'E08446', 'ELYZEE', 27011, '08', 'DIRECT', 2013, 5, '02', 7632.30, 5.60, 28, 0.00, 0.00, 0.00, 0.00),
	(182027, '61', '6109', 'E08446', 'ELYZEE', 27052, '08', 'DIRECT', 2013, 5, '02', 759.80, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(182028, '61', '6109', '610944', 'EMS HOSPITAL', 21246, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182029, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 5, '02', 14074.50, 13.62, 33, 0.00, 0.00, 0.00, 0.00),
	(182030, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182031, '61', '6109', '610940', 'PRINCE SULT.MED.MI.C', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182032, '61', '6109', '610940', 'PROCARE RIAYA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182033, '61', '6109', '610931', 'SPECIALTY HOSP.', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182034, '61', '6109', '610914', 'THEMAL MED.CMPLX', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182035, '61', '6109', 'T09772', 'THURIAH', 21261, '02', 'MINDSHARE', 2013, 5, '02', 2063.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(182036, '61', '6109', 'T09772', 'THURIAH', 21378, '02', 'MINDSHARE', 2013, 5, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182037, '61', '6109', 'T09772', 'THURIAH', 25353, '37', 'MINDSHARE', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182038, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(182039, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 5, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(182040, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182041, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182042, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 5, '02', 7420.80, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(182043, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 5, '02', 2399.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(182044, '61', '6110', '611033', 'AVALON PHARMA', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182045, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21055, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182046, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21261, '02', 'DIRECT', 2013, 5, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182047, '61', '6110', '611082', 'BUPA', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182048, '61', '6110', '611082', 'BUPA', 26013, '01', 'DIRECT', 2013, 5, '02', 76242.10, 12.98, 14, 0.00, 0.00, 0.00, 0.00),
	(182049, '61', '6110', '611089', 'DR.ABDULAZIZ ALWEHA.', 21378, '02', 'DIRECT', 2013, 5, '02', 64666.00, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(182050, '61', '6110', '611034', 'DR.ARAB M.COMPLX', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182051, '61', '6110', '611081', 'DR.MOHAMMED SAEED CL', 21048, '02', 'DIRECT', 2013, 5, '02', 730.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182052, '61', '6110', '611067', 'ENSAN MED.CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182053, '61', '6110', '611067', 'ENSAN MED.CENTER', 21055, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182054, '61', '6110', '611090', 'LAMSSA CLINICS', 21048, '02', 'DIRECT', 2013, 5, '02', 16315.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(182055, '61', '6110', '611049', 'MEDICALS INT\'L', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182056, '61', '6110', '611062', 'NEW SAFA MAKKAH POLY', 21246, '02', 'DIRECT', 2013, 5, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(182057, '61', '6110', '611050', 'RIYADAH CLINICS', 27037, '08', 'DIRECT', 2013, 5, '02', 1010.30, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(182058, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 5, '02', 5267.60, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(182059, '61', '6110', '611062', 'SPIMACO ADDWAEIH', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182060, '61', '6110', '611035', 'SUN CITY\'S POLYC', 21246, '02', 'DIRECT', 2013, 5, '02', 9980.80, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(182061, '61', '6110', '611090', 'THE CLINICS', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182062, '61', '6110', '611090', 'THE CLINICS', 21055, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182063, '61', '6110', '611088', 'THE CODING COMPANY', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182064, '61', '6110', '611088', 'THE CODING COMPANY', 21071, '02', 'DIRECT', 2013, 5, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182065, '61', '6110', '611088', 'THE CODING COMPANY', 21188, '18', 'DIRECT', 2013, 5, '02', 15643.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(182066, '61', '6110', '611090', 'ZABEEDI CENTER', 21048, '02', 'DIRECT', 2013, 5, '02', 3862.90, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(182067, '61', '6110', '611090', 'ZABEEDI CENTER', 27037, '08', 'DIRECT', 2013, 5, '02', 527.80, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(182068, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 5332.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(182069, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27011, '08', 'DIRECT', 2013, 5, '02', 415.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(182070, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 5, '02', 13376.30, 13.23, 33, 0.00, 0.00, 0.00, 0.00),
	(182071, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27045, '08', 'DIRECT', 2013, 5, '02', 1194.30, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(182072, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27060, '08', 'DIRECT', 2013, 5, '02', 407.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(182073, '61', '6111', '611113', 'BASHEER OBAID D.', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182074, '61', '6111', '611145', 'DR.AMJAD AL HOQAIL C', 21352, '02', 'DIRECT', 2013, 5, '02', 3455.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182075, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182076, '61', '6111', '611122', 'NAHJ TAKWA DENT.', 26039, '06', 'DIRECT', 2013, 5, '02', 3999.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(182077, '61', '6112', '611212', 'BATAL CENTER', 27037, '08', 'DIRECT', 2013, 5, '02', 2892.10, 2.90, 10, 0.00, 0.00, 0.00, 0.00),
	(182078, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182079, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182080, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21055, '02', 'DIRECT', 2013, 5, '02', 22479.60, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(182081, '61', '6112', '611202', 'INT\'L MED.CENTER', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182082, '61', '6112', '611200', 'THE EYE CONSULT.', 21048, '02', 'DIRECT', 2013, 5, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182083, '61', '6112', '611200', 'THE EYE CONSULT.', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182084, '61', '6112', '611211', 'ZABEEDI EYE CNTR', 21048, '02', 'DIRECT', 2013, 5, '02', 5502.40, 0.19, 9, 0.00, 0.00, 0.00, 0.00),
	(182085, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 5, '02', 3949.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(182086, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 5, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(182087, '61', '6114', '611400', 'DERMA CLINICS', 21022, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182088, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 5, '02', 5267.60, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(182089, '61', '6114', '611421', 'DR.MOHAMEED IBRAHIM', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182090, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182091, '61', '6115', '611502', 'AL WAFA\'A CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182092, '61', '6116', '611607', 'ZAKA\'A AL GHEZA\'A', 21022, '02', 'DIRECT', 2013, 5, '02', 693.10, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(182093, '61', '6125', '612502', 'ARMC', 21246, '02', 'DIRECT', 2013, 5, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182094, '61', '6125', '612501', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182095, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 5, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182096, '61', '6127', '612700', 'APOLLO', 21048, '02', 'DIRECT', 2013, 5, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182097, '61', '6127', '612700', 'APOLLO', 21360, '06', 'DIRECT', 2013, 5, '02', 4158.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(182098, '61', '6127', '612700', 'APOLLO', 21378, '02', 'DIRECT', 2013, 5, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182099, '61', '6127', '612700', 'GULF GATE HAIR F', 21196, '02', 'DIRECT', 2013, 5, '02', 2878.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(182100, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 5, '02', 6613.20, 0.72, 14, 0.00, 0.00, 0.00, 0.00),
	(182101, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 6718.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(182102, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 5, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182103, '61', '6128', '612804', 'LAVENDER CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182104, '61', '6128', '612801', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182105, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 5, '02', 4798.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182106, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 5, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182107, '62', '6201', 'T04868', 'THE ENTERTAINER', 23044, '03', 'DIRECT', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182108, '62', '6201', 'T04868', 'THE ENTERTAINER', 24729, '03', 'DIRECT', 2013, 5, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182109, '62', '6202', 'A00184', 'AL ARABI', 21048, '02', 'OMD', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182110, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182111, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 5, '02', 11997.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182112, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 5, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(182113, '62', '6202', 'A08763', 'AL EQTISADIAH', 21071, '02', 'DIRECT', 2013, 5, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182114, '62', '6202', 'A08763', 'AL EQTISADIAH', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182115, '62', '6202', 'A08763', 'AL EQTISADIAH', 24190, '04', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182116, '62', '6202', 'A08763', 'AL EQTISADIAH', 27011, '08', 'DIRECT', 2013, 5, '02', 546.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182117, '62', '6202', 'A08466', 'AL MADINA MAG.', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182118, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 5, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(182119, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21188, '18', 'DIRECT', 2013, 5, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182120, '62', '6202', 'A08638', 'AL MUKHTALIF', 21048, '02', 'AL BAYAN', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182121, '62', '6202', 'A00375', 'AL NADI MAG.', 21048, '02', 'DIRECT', 2013, 5, '02', 74887.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182122, '62', '6202', 'A08762', 'AL WASEET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 3103.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(182123, '62', '6202', 'A08513', 'AL WATAN NSP', 25312, '21', 'OPTIMEDIA', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182124, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 5, '02', 249537.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(182125, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 5, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(182126, '62', '6202', 'A08527', 'ARAB NEWS', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182127, '62', '6202', 'A08527', 'ARAB NEWS', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182128, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182129, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21089, '02', 'DIRECT', 2013, 5, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182130, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21139, '06', 'DIRECT', 2013, 5, '02', 6198.40, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(182131, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 5, '02', 10029.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(182132, '62', '6202', 'A08556', 'ARRIYADIYAH', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182133, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21071, '02', 'UM7', 2013, 5, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182134, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21089, '02', 'UM7', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182135, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21139, '06', 'UM7', 2013, 5, '02', 79718.50, 7.79, 9, 0.00, 0.00, 0.00, 0.00),
	(182136, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21188, '18', 'UM7', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182137, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 23044, '03', 'UM7', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182138, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24190, '04', 'UM7', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182139, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 5, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182140, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 5, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182141, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 27029, '08', 'UM7', 2013, 5, '02', 4339.70, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(182142, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 27060, '08', 'UM7', 2013, 5, '02', 8941.00, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(182143, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 5, '02', 6270.30, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(182144, '62', '6202', 'E01469', 'EQTSDIAH-ARB NWS', 21071, '02', 'DIRECT', 2013, 5, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182145, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182146, '62', '6202', 'H01545', 'HYA', 24729, '03', 'DIRECT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182147, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 5, '02', 23599.30, 2.26, 6, 0.00, 0.00, 0.00, 0.00),
	(182148, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 21048, '02', 'OMD', 2013, 5, '02', 52421.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(182149, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 21360, '06', 'OMD', 2013, 5, '02', 72088.10, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(182150, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 5, '02', 42314.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(182151, '62', '6202', 'S14672', 'SAYIDATY', 23044, '03', 'UM7', 2013, 5, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182152, '62', '6202', 'S14672', 'SAYIDATY', 27045, '08', 'UM7', 2013, 5, '02', 3782.70, 2.84, 6, 0.00, 0.00, 0.00, 0.00),
	(182153, '62', '6202', 'W00758', 'WALL STREET MAG', 27045, '08', 'DIRECT', 2013, 5, '02', 1732.80, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(182154, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 5, '02', 26446.50, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(182155, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 5, '02', 74514.00, 6.24, 10, 0.00, 0.00, 0.00, 0.00),
	(182156, '62', '6203', '620352', 'ALIF ALIF', 25312, '21', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182157, '62', '6203', 'R06449', 'ROTANA FM', 21352, '02', 'DIRECT', 2013, 5, '02', 54066.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182158, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182159, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 5, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182160, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182161, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 5, '02', 63664.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182162, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21238, '06', 'DIRECT', 2013, 5, '02', 5398.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182163, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182164, '62', '6204', 'A08850', 'ABU DHABI TV', 21022, '02', 'UM7', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182165, '62', '6204', 'A08850', 'ABU DHABI TV', 21048, '02', 'UM7', 2013, 5, '02', 37726.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182166, '62', '6204', 'A08850', 'ABU DHABI TV', 21089, '02', 'UM7', 2013, 5, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182167, '62', '6204', 'A21742', 'AL JAZEERA', 21022, '02', 'PHD', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182168, '62', '6204', 'A21742', 'AL JAZEERA', 21048, '02', 'PHD', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182169, '62', '6204', 'A21742', 'AL JAZEERA', 21352, '02', 'PHD', 2013, 5, '02', 23455.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182170, '62', '6204', 'A38770', 'AL KAAS', 21139, '06', 'DIRECT', 2013, 5, '02', 23994.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182171, '62', '6204', 'I01959', 'IQRA\'A', 21261, '02', 'ICOM', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182172, '62', '6204', 'I01959', 'IQRA\'A', 21352, '02', 'ICOM', 2013, 5, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182173, '62', '6204', 'L01871', 'LBC', 21352, '02', 'PHD', 2013, 5, '02', 45748.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182174, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 5, '02', 17803.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182175, '62', '6204', 'M00164', 'MBC', 21030, '02', 'MINDSHARE', 2013, 5, '02', 55106.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182176, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182177, '62', '6204', 'M00164', 'MBC', 21048, '02', 'MINDSHARE', 2013, 5, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182178, '62', '6204', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182179, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182180, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182181, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182182, '62', '6204', 'M00164', 'MBC', 21139, '06', 'MINDSHARE', 2013, 5, '02', 29752.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182183, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 5, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182184, '62', '6204', 'M00164', 'MBC', 21238, '06', 'MINDSHARE', 2013, 5, '02', 55986.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182185, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 5, '02', 35767.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182187, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 5, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182188, '62', '6204', 'M00164', 'MBC', 21352, '02', 'MINDSHARE', 2013, 5, '02', 108132.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182189, '62', '6204', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182190, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182191, '62', '6204', 'M00164', 'MBC', 23044, '03', 'MINDSHARE', 2013, 5, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182192, '62', '6204', 'M00164', 'MBC', 25155, '16', 'DIRECT', 2013, 5, '02', 4932.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182193, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 5, '02', 7832.10, 6.03, 13, 0.00, 0.00, 0.00, 0.00),
	(182194, '62', '6204', 'M00164', 'MBC', 27011, '08', 'MINDSHARE', 2013, 5, '02', 733.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(182195, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 5, '02', 5363.80, 4.30, 8, 0.00, 0.00, 0.00, 0.00),
	(182196, '62', '6204', 'N02725', 'NAT\'L GEOGRAPH.C', 21097, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182197, '62', '6204', 'R00495', 'ROTANA', 21089, '02', 'UM7', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182198, '62', '6204', 'R00495', 'ROTANA', 21261, '02', 'UM7', 2013, 5, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182199, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 5, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182200, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 5, '02', 66116.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182201, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 5, '02', 29429.90, 3.11, 4, 0.00, 0.00, 0.00, 0.00),
	(182202, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 5, '02', 84138.70, 7.05, 6, 0.00, 0.00, 0.00, 0.00),
	(182203, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 5, '02', 126154.90, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182204, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21378, '02', 'UM7', 2013, 5, '02', 79649.30, 5.11, 5, 0.00, 0.00, 0.00, 0.00),
	(182205, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 5, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182206, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24167, '18', 'UM7', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182207, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 5, '02', 20228.40, 17.82, 41, 0.00, 0.00, 0.00, 0.00),
	(182208, '62', '6204', 'R06766', 'ROTANA MUSIC', 21048, '02', 'UM7', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182209, '62', '6204', 'R06766', 'ROTANA MUSIC', 21089, '02', 'UM7', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182210, '62', '6204', 'R06766', 'ROTANA MUSIC', 21238, '06', 'UM7', 2013, 5, '02', 37324.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182211, '62', '6204', 'R06766', 'ROTANA MUSIC', 21261, '02', 'UM7', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182212, '62', '6204', 'R06766', 'ROTANA MUSIC', 21352, '02', 'UM7', 2013, 5, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182213, '62', '6204', 'S22147', 'SHAER AL MILLION', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182214, '62', '6204', 'Z00374', 'ZEE TV', 21030, '02', 'UM7', 2013, 5, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182215, '62', '6204', 'Z00374', 'ZEE TV', 21055, '02', 'UM7', 2013, 5, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182216, '62', '6204', 'Z00374', 'ZEE TV', 21097, '02', 'UM7', 2013, 5, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182217, '62', '6204', 'Z00374', 'ZEE TV', 27045, '08', 'UM7', 2013, 5, '02', 1226.20, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(182218, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 5, '02', 41634.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(182219, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 5, '02', 31192.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(182220, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 5, '02', 30498.60, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(182221, '62', '6207', 'R09339', 'RAWNAA', 24356, '28', 'DIRECT', 2013, 5, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182222, '62', '6208', 'R00497', 'ROTANA VIDEO', 21352, '02', 'UM7', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182223, '62', '6208', 'R00497', 'ROTANA VIDEO', 27011, '08', 'UM7', 2013, 5, '02', 11271.20, 9.24, 19, 0.00, 0.00, 0.00, 0.00),
	(182224, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 5, '02', 99679.30, 84.14, 175, 0.00, 0.00, 0.00, 0.00),
	(182225, '62', '6208', 'R00497', 'ROTANA VIDEO', 27052, '08', 'UM7', 2013, 5, '02', 12262.80, 9.94, 21, 0.00, 0.00, 0.00, 0.00),
	(182226, '62', '6210', 'A09238', 'AL JAMILA', 21089, '02', 'DIRECT', 2013, 5, '02', 19834.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182227, '62', '6210', 'A09238', 'AL JAMILA', 21139, '06', 'DIRECT', 2013, 5, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182228, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 5, '02', 58305.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182229, '62', '6210', 'A09238', 'AL JAMILA', 24208, '03', 'DIRECT', 2013, 5, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182230, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 5, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182231, '62', '6210', 'A09238', 'AL JAMILA', 24919, '38', 'DIRECT', 2013, 5, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182232, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27011, '08', 'OPTIMEDIA', 2013, 5, '02', 2590.80, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(182233, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27029, '08', 'OPTIMEDIA', 2013, 5, '02', 22806.60, 15.70, 63, 0.00, 0.00, 0.00, 0.00),
	(182234, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27037, '08', 'OPTIMEDIA', 2013, 5, '02', 27089.00, 26.50, 102, 0.00, 0.00, 0.00, 0.00),
	(182235, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27052, '08', 'OPTIMEDIA', 2013, 5, '02', 1791.40, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(182236, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 27060, '08', 'OPTIMEDIA', 2013, 5, '02', 455.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(182237, '62', '6210', 'A09943', 'ASRAR', 21089, '02', 'DIRECT', 2013, 5, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182238, '62', '6210', 'H02654', 'HAUTE COUTURE', 21089, '02', 'DIRECT', 2013, 5, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182239, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 5, '02', 182567.30, 9.66, 12, 0.00, 0.00, 0.00, 0.00),
	(182240, '62', '6210', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182241, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24356, '28', 'DIRECT', 2013, 5, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182242, '62', '6211', 'A08850', 'ABU DHABI TV', 21022, '02', 'UM7', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182243, '62', '6211', 'P04502', 'PEHLA', 21071, '02', 'OMD', 2013, 5, '02', 13916.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182244, '62', '6211', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 5, '02', 1412.70, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(182245, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182246, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24547, '17', 'DIRECT', 2013, 5, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182247, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 5, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182248, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 21352, '02', 'DIRECT', 2013, 5, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182249, '62', '6214', 'F36499', 'FOCUS', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182250, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 5, '02', 138941.00, 13.71, 13, 0.00, 0.00, 0.00, 0.00),
	(182251, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 5, '02', 11997.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182252, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 5, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182253, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 5, '02', 13248.40, 10.37, 21, 0.00, 0.00, 0.00, 0.00),
	(182254, '62', '6214', 'R00495', 'ROTANA', 27045, '08', 'UM7', 2013, 5, '02', 525.20, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(182255, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182256, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21352, '02', 'DIRECT', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182257, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 5, '02', 1359.60, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(182258, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 5, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182259, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 5, '02', 11730.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182260, '62', '6221', 'S19111', 'SAUDI AUTO', 21139, '06', 'DIRECT', 2013, 5, '02', 7934.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(182261, '62', '6223', 'S14672', 'SAYIDATY', 21071, '02', 'DIRECT', 2013, 5, '02', 23140.80, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(182262, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 5, '02', 62610.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182263, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 5, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182264, '62', '6223', 'S14672', 'SAYIDATY', 24919, '38', 'DIRECT', 2013, 5, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182265, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 23044, '03', 'DIRECT', 2013, 5, '02', 29120.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182266, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 24919, '38', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182267, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 5, '02', 38432.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182268, '62', '6223', 'T09302', 'TERHAL', 21261, '02', 'DIRECT', 2013, 5, '02', 4062.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(182269, '62', '6225', '622543', 'EL TEEB TV', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182270, '62', '6225', '622543', 'EL TEEB TV', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182271, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 5, '02', 3499.90, 2.78, 8, 0.00, 0.00, 0.00, 0.00),
	(182272, '62', '6225', '622513', 'MBC 2/MBC MAX', 27011, '08', 'DIRECT', 2013, 5, '02', 4270.20, 2.59, 11, 0.00, 0.00, 0.00, 0.00),
	(182273, '62', '6225', '622513', 'MBC 2/MBC MAX', 27052, '08', 'DIRECT', 2013, 5, '02', 1175.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(182274, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21022, '02', 'DIRECT', 2013, 5, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182275, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182276, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21097, '02', 'DIRECT', 2013, 5, '02', 10917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182277, '62', '6225', '622536', 'ROTANA AFLAM', 21048, '02', 'DIRECT', 2013, 5, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(182278, '62', '6225', '622536', 'ROTANA AFLAM', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(182279, '62', '6225', '622536', 'ROTANA AFLAM', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182280, '62', '6225', '622536', 'ROTANA AFLAM', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182281, '62', '6225', '622536', 'ROTANA AFLAM', 21238, '06', 'DIRECT', 2013, 5, '02', 111972.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(182282, '62', '6225', '622536', 'ROTANA AFLAM', 21261, '02', 'DIRECT', 2013, 5, '02', 190757.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(182283, '62', '6225', '622536', 'ROTANA AFLAM', 21352, '02', 'DIRECT', 2013, 5, '02', 55175.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182284, '62', '6225', '622536', 'ROTANA AFLAM', 21378, '02', 'DIRECT', 2013, 5, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182285, '62', '6225', '622536', 'ROTANA AFLAM', 27029, '08', 'DIRECT', 2013, 5, '02', 919.70, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(182286, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 5, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182287, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 5, '02', 2244.60, 1.81, 4, 0.00, 0.00, 0.00, 0.00),
	(182288, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 87198.90, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(182289, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 138956.50, 9.19, 9, 0.00, 0.00, 0.00, 0.00),
	(182290, '62', '6227', 'O41078', 'OSN ARABIA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182291, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 68953.30, 10.68, 9, 0.00, 0.00, 0.00, 0.00),
	(182292, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 93928.10, 8.28, 8, 0.00, 0.00, 0.00, 0.00),
	(182293, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 109934.80, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(182294, '62', '6227', 'O41078', 'OSN ARABIA', 24175, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '02', 6598.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182295, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182296, '62', '6228', '622833', 'AL HAYAT/LAHA', 27011, '08', 'DIRECT', 2013, 5, '02', 5726.30, 4.72, 10, 0.00, 0.00, 0.00, 0.00),
	(182297, '62', '6228', '622833', 'AL HAYAT/LAHA', 27029, '08', 'DIRECT', 2013, 5, '02', 10471.60, 8.91, 21, 0.00, 0.00, 0.00, 0.00),
	(182298, '62', '6228', '622833', 'AL HAYAT/LAHA', 27037, '08', 'DIRECT', 2013, 5, '02', 354.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(182299, '62', '6228', '622833', 'AL HAYAT/LAHA', 27052, '08', 'DIRECT', 2013, 5, '02', 5782.00, 4.04, 11, 0.00, 0.00, 0.00, 0.00),
	(182300, '62', '6228', '622833', 'AL HAYAT/LAHA', 27060, '08', 'DIRECT', 2013, 5, '02', 1061.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(182301, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 5, '02', 10578.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(182302, '62', '6228', '622851', 'AL SENAAH', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182303, '62', '6228', '622813', 'AL YAUM', 27011, '08', 'DIRECT', 2013, 5, '02', 415.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182304, '62', '6228', '622813', 'AL YAUM', 27029, '08', 'DIRECT', 2013, 5, '02', 613.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(182305, '62', '6228', '622813', 'AL YAUM', 27037, '08', 'DIRECT', 2013, 5, '02', 8265.90, 8.06, 19, 0.00, 0.00, 0.00, 0.00),
	(182306, '62', '6228', '622813', 'AL YAUM', 27045, '08', 'DIRECT', 2013, 5, '02', 418.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(182307, '62', '6228', '622813', 'AL YAUM', 27060, '08', 'DIRECT', 2013, 5, '02', 7386.20, 5.37, 17, 0.00, 0.00, 0.00, 0.00),
	(182308, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 21071, '02', 'DIRECT', 2013, 5, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182309, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182310, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182311, '62', '6228', '622834', 'FASHION NATION', 24836, '37', 'DIRECT', 2013, 5, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182312, '62', '6228', '622848', 'MEDIA CAR', 21048, '02', 'DIRECT', 2013, 5, '02', 53320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182313, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21089, '02', 'DIRECT', 2013, 5, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182314, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 5, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182315, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182316, '62', '6228', '622856', 'STRATEGIC VISIONS', 21089, '02', 'DIRECT', 2013, 5, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182317, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 5, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(182318, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 21089, '02', 'DIRECT', 2013, 5, '02', 22660.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182319, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182320, '62', '6234', '623403', 'MUNADI', 21089, '02', 'DIRECT', 2013, 5, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182321, '62', '6234', '623403', 'MUNADI', 21139, '06', 'DIRECT', 2013, 5, '02', 6942.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(182322, '62', '6234', '623403', 'MUNADI', 21188, '18', 'DIRECT', 2013, 5, '02', 4457.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182323, '63', '6301', '630121', 'FUTURE LIMO VIP', 21089, '02', 'DIRECT', 2013, 5, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182324, '63', '6301', '630121', 'FUTURE LIMO VIP', 21139, '06', 'DIRECT', 2013, 5, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182325, '63', '6301', '630121', 'SAPTCO', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182326, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 5, '02', 517.10, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(182327, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182328, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 5, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182329, '63', '6302', 'C10826', 'CSAV NORASIA', 21014, '02', 'DIRECT', 2013, 5, '02', 757.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(182330, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182331, '63', '6302', 'G00167', 'GLOBAL MARINE', 21014, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182332, '63', '6302', 'G01717', 'GLOBE SHIPPING', 21063, '02', 'DIRECT', 2013, 5, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182333, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 5, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182334, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182335, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 5, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(182336, '63', '6302', 'H00104', 'HYUNDAI', 21063, '02', 'DIRECT', 2013, 5, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182337, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(182338, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 5, '02', 3519.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(182339, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 5, '02', 4062.20, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(182340, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 5, '02', 6803.40, 1.06, 10, 0.00, 0.00, 0.00, 0.00),
	(182341, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182342, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 5, '02', 645.00, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(182343, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 5, '02', 615.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(182344, '63', '6302', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 5, '02', 437.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(182345, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 5, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182346, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 5, '02', 1828.50, 0.41, 8, 0.00, 0.00, 0.00, 0.00),
	(182347, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 5, '02', 1333.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(182348, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 5, '02', 6333.50, 0.89, 19, 0.00, 0.00, 0.00, 0.00),
	(182349, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182350, '63', '6302', 'T02354', 'TOKO LINE', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182351, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 5, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182352, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 5, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182353, '63', '6303', '630346', 'MEINHARDT', 21071, '02', 'DIRECT', 2013, 5, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182354, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182355, '63', '6306', '630606', 'BAHRI', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182356, '63', '6306', '630610', 'UNIVERSAL TECH.CO.', 21063, '02', 'DIRECT', 2013, 5, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182357, '64', '6402', 'A09545', 'AL ANDALUS', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182358, '64', '6402', 'A15211', 'AL TAISEER', 21014, '02', 'DIRECT', 2013, 5, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182359, '64', '6402', 'S04846', 'SAUDI ALUM.FACT.', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182360, '64', '6402', 'U02635', 'UAAC', 21022, '02', 'DIRECT', 2013, 5, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(182361, '65', '6501', '000009', '3M', 21022, '02', 'DIRECT', 2013, 5, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182362, '65', '6501', '000009', '3M', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182363, '65', '6501', '000009', '3M', 21097, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182364, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 5, '02', 2366.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(182365, '65', '6501', '650125', 'SHADDAN EST.    .&CO', 21022, '02', 'DIRECT', 2013, 5, '02', 5390.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(182366, '65', '6503', '650323', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 5, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182367, '65', '6503', '650320', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182368, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 5, '02', 373.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(182369, '65', '6504', 'B12103', 'BAKER', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182370, '65', '6504', 'B12103', 'BAKER', 21048, '02', 'DIRECT', 2013, 5, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182371, '65', '6504', 'B12103', 'BAKER', 21055, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182372, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 5, '02', 511.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(182373, '65', '6508', 'A91232', 'AL JAZEERA', 21022, '02', 'OPTIMEDIA', 2013, 5, '02', 42549.20, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(182374, '65', '6508', 'A91232', 'AL JAZEERA', 21030, '02', 'OPTIMEDIA', 2013, 5, '02', 53746.50, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(182375, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 5, '02', 69102.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(182376, '65', '6508', 'A91232', 'AL JAZEERA', 21055, '02', 'OPTIMEDIA', 2013, 5, '02', 53746.50, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(182377, '65', '6508', 'A91232', 'AL JAZEERA', 21089, '02', 'OPTIMEDIA', 2013, 5, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(182378, '65', '6508', 'A91232', 'AL JAZEERA', 21097, '02', 'OPTIMEDIA', 2013, 5, '02', 31991.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(182379, '65', '6508', 'A91232', 'AL JAZEERA', 21188, '18', 'OPTIMEDIA', 2013, 5, '02', 34167.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(182380, '65', '6508', 'A91232', 'AL JAZEERA', 21261, '02', 'OPTIMEDIA', 2013, 5, '02', 62789.30, 5.60, 5, 0.00, 0.00, 0.00, 0.00),
	(182381, '65', '6508', 'A91232', 'AL JAZEERA', 21352, '02', 'OPTIMEDIA', 2013, 5, '02', 28792.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(182382, '65', '6508', 'A91232', 'AL JAZEERA', 21378, '02', 'OPTIMEDIA', 2013, 5, '02', 34551.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(182383, '65', '6508', 'B02928', 'B.B.C.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182384, '65', '6508', 'B02928', 'B.B.C.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182385, '65', '6508', 'B02928', 'B.B.C.', 21097, '02', 'DIRECT', 2013, 5, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182386, '65', '6508', 'B02928', 'B.B.C.', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182387, '65', '6508', 'J00076', 'JOTUN', 21022, '02', 'MEDIACOM', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182388, '65', '6508', 'J00076', 'JOTUN', 21048, '02', 'MEDIACOM', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182389, '65', '6508', 'J00076', 'JOTUN', 21071, '02', 'MEDIACOM', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182390, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 5, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182391, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 5, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(182392, '65', '6508', 'O41066', 'OSCAR', 26039, '06', 'DIRECT', 2013, 5, '02', 22794.30, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(182393, '65', '6508', 'R01921', 'ROSE PAINTS', 25312, '21', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182394, '65', '6509', '650974', 'AL JOUF CEMENT', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182395, '65', '6509', '650979', 'AL ZAIDY READY M', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182396, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182397, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21261, '02', 'DIRECT', 2013, 5, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182398, '66', '6602', 'S00281', 'SEDAR', 27011, '08', 'ICOM', 2013, 5, '02', 3260.20, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(182399, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 5, '02', 64780.10, 53.55, 116, 0.00, 0.00, 0.00, 0.00),
	(182400, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 5, '02', 21498.30, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(182401, '67', '6702', 'A22340', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(182402, '67', '6702', 'G05490', 'GULF PACKAGING', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182403, '67', '6702', 'S13525', 'SAPIN', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182404, '67', '6706', 'G01792', 'GEORG FISCHER', 21261, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182405, '67', '6706', 'S12250', 'SAUDI STEEL PIPE', 21022, '02', 'DIRECT', 2013, 5, '02', 7144.80, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(182406, '67', '6709', '670968', 'AL ARABA GROUP', 21022, '02', 'DIRECT', 2013, 5, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182407, '67', '6709', '670982', 'AL KASHASH FACTORY', 21188, '18', 'DIRECT', 2013, 5, '02', 10364.40, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(182408, '67', '6709', '670975', 'AL MAIMANI HOLDING G', 21048, '02', 'DIRECT', 2013, 5, '02', 986.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(182409, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21055, '02', 'DIRECT', 2013, 5, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(182410, '67', '6709', 'A96739', 'AL OMRAN IND.&T.', 21097, '02', 'DIRECT', 2013, 5, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182411, '67', '6709', '670962', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182412, '67', '6709', '670955', 'GLOBAL GYPSUM CO', 24182, '18', 'DIRECT', 2013, 5, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182413, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 5, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182414, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21022, '02', 'PEACOCK ADV.', 2013, 5, '02', 1535.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182415, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 5, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182416, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 5, '02', 7038.10, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(182417, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 5, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(182418, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 5, '02', 4030.80, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(182419, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 5, '02', 5758.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(182420, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 5, '02', 65476.20, 3.16, 31, 0.00, 0.00, 0.00, 0.00),
	(182421, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 5, '02', 60208.60, 3.23, 29, 0.00, 0.00, 0.00, 0.00),
	(182422, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 5, '02', 76586.70, 5.53, 31, 0.00, 0.00, 0.00, 0.00),
	(182423, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 5, '02', 94802.50, 4.78, 30, 0.00, 0.00, 0.00, 0.00),
	(182424, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 5, '02', 58352.80, 2.75, 29, 0.00, 0.00, 0.00, 0.00),
	(182425, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 5, '02', 9637.20, 7.79, 32, 0.00, 0.00, 0.00, 0.00),
	(182426, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 5, '02', 8345.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(182427, '68', '6801', 'S04997', 'SAUDI STEEL', 21246, '02', 'DIRECT', 2013, 5, '02', 215.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(182428, '68', '6801', 'S04997', 'SAUDI STEEL', 21378, '02', 'DIRECT', 2013, 5, '02', 1535.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182429, '68', '6801', '680135', 'SOLB STEEL', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182430, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182431, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21030, '02', 'DIRECT', 2013, 5, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182432, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21048, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182433, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21071, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182434, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21089, '02', 'DIRECT', 2013, 5, '02', 3412.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182435, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21261, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182436, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21352, '02', 'DIRECT', 2013, 5, '02', 2932.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182437, '68', '6803', '680312', 'ACORN STAIR LIFT', 21188, '18', 'DIRECT', 2013, 5, '02', 431.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182438, '68', '6803', 'A27145', 'AL RASHEED', 21048, '02', 'DIRECT', 2013, 5, '02', 2543.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(182439, '68', '6803', 'K01627', 'KONE', 21352, '02', 'DIRECT', 2013, 5, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(182440, '69', '6901', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(182441, '69', '6903', '690343', 'BAHRA CABLES', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182442, '69', '6903', 'M04725', 'MESC', 21055, '02', 'MPG', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182443, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21030, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(182444, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2799.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182445, '69', '6903', '690345', 'SCHNEIDER ELECTR', 21063, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182446, '70', '7004', '700424', 'FIRE BUSTER', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182447, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 5, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182448, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182449, '71', '7101', '710157', 'INTERACTIVE DEVICES', 21022, '02', 'DIRECT', 2013, 5, '02', 2159.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(182450, '71', '7101', 'S05039', 'SAMNAN EST.', 21055, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182451, '71', '7111', 'A00761', 'ATLAS COPCO', 21063, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182452, '73', '7304', 'B12100', 'BAICAO', 21022, '02', 'DIRECT', 2013, 5, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182453, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182454, '73', '7309', '730905', 'GULF CATTLE', 21055, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182455, '73', '7311', '731138', 'ENJAZ FACTORY', 21022, '02', 'DIRECT', 2013, 5, '02', 687.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(182456, '73', '7311', 'N01600', 'NAFA', 21022, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(182457, '73', '7311', 'N01600', 'NAFA', 21030, '02', 'DIRECT', 2013, 5, '02', 2999.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182458, '73', '7311', 'N01600', 'NAFA', 21261, '02', 'DIRECT', 2013, 5, '02', 5038.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(182459, '73', '7311', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 5, '02', 847.70, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(182460, '75', '7501', '750118', 'AMJET EXECUTIVE', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182461, '76', '7602', '760215', 'ETIHAD', 21089, '02', 'DIRECT', 2013, 5, '02', 6345.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(182462, '76', '7602', 'S05077', 'SAUDIA CARGO', 24869, '29', 'DIRECT', 2013, 5, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182463, '76', '7602', 'S05077', 'SAUDIA CARGO', 25353, '37', 'DIRECT', 2013, 5, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182464, '76', '7602', 'S04231', 'SHAHEEN AIR', 21196, '02', 'DIRECT', 2013, 5, '02', 4798.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182465, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 5, '02', 48595.60, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(182466, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 5, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182467, '76', '7605', 'A92639', 'AL ZAFER CARGO', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182468, '76', '7605', 'G01848', 'GLOBE EXPRES SER', 21352, '02', 'DIRECT', 2013, 5, '02', 4478.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(182469, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 5, '02', 19337.80, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(182470, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 5, '02', 25286.70, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(182471, '76', '7605', 'S05090', 'SKY FREIGHT', 21071, '02', 'DIRECT', 2013, 5, '02', 1748.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(182472, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 5, '02', 24633.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182473, '78', '7807', 'A29203', 'AFC CHAMPIONS L.', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182474, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 24307, '21', 'DIRECT', 2013, 5, '02', 1498.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182475, '81', '8101', 'D07403', 'DHAHRAN INT\'L', 21378, '02', 'DIRECT', 2013, 5, '02', 7998.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(182476, '81', '8101', 'F01495', 'FOOD EXHB.', 27037, '08', 'DIRECT', 2013, 5, '02', 2036.60, 2.61, 4, 0.00, 0.00, 0.00, 0.00),
	(182477, '81', '8101', 'I00481', 'IDEAL HOME', 21097, '02', 'DIRECT', 2013, 5, '02', 14012.40, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(182478, '81', '8101', 'I00481', 'IDEAL HOME', 21378, '02', 'DIRECT', 2013, 5, '02', 23130.20, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(182479, '81', '8101', 'P00321', 'PROJECT LEBANON', 21089, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182480, '81', '8101', 'P00321', 'PROJECT LEBANON', 21352, '02', 'DIRECT', 2013, 5, '02', 2199.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182481, '81', '8102', 'I05764', 'INNOVATION &ENTR', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182482, '81', '8102', 'I05764', 'INNOVATION &ENTR', 21030, '02', 'DIRECT', 2013, 5, '02', 10813.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182483, '81', '8102', 'I05764', 'INNOVATION &ENTR', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182484, '81', '8102', 'I05764', 'INNOVATION &ENTR', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182485, '81', '8102', 'O05423', 'OMAINTEC', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182486, '81', '8102', 'O05423', 'OMAINTEC', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182487, '81', '8102', 'O05423', 'OMAINTEC', 21378, '02', 'DIRECT', 2013, 5, '02', 30776.30, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(182488, '81', '8103', '810308', 'DUBAI WORLD T.C.', 23044, '03', 'DIRECT', 2013, 5, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182489, '81', '8104', 'G06232', 'GULF BID', 21089, '02', 'DIRECT', 2013, 5, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182490, '81', '8104', 'G06232', 'GULF BID', 21097, '02', 'DIRECT', 2013, 5, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(182491, '81', '8104', 'J03941', 'JEDDAH INT\'L URB', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182492, '81', '8104', 'L06467', 'LAYLAT OMOR', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182493, '81', '8104', 'L06467', 'LAYLAT OMOR', 21360, '06', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182494, '81', '8104', 'M83672', 'MOTHER & CHILD', 21048, '02', 'DIRECT', 2013, 5, '02', 8467.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182495, '81', '8104', 'M83672', 'MOTHER & CHILD', 27011, '08', 'DIRECT', 2013, 5, '02', 733.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(182496, '81', '8104', 'M83672', 'MOTHER & CHILD', 27052, '08', 'DIRECT', 2013, 5, '02', 1167.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(182497, '81', '8104', 'S22090', 'SAUDI ENERGY', 21022, '02', 'DIRECT', 2013, 5, '02', 10876.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(182498, '81', '8104', 'S22090', 'SAUDI ENERGY', 21048, '02', 'DIRECT', 2013, 5, '02', 8157.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(182499, '81', '8104', 'S22090', 'SAUDI ENERGY', 21055, '02', 'DIRECT', 2013, 5, '02', 4078.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(182500, '81', '8104', 'S22090', 'SAUDI ENERGY', 21063, '02', 'DIRECT', 2013, 5, '02', 24953.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182501, '81', '8104', 'S22090', 'SAUDI ENERGY', 21071, '02', 'DIRECT', 2013, 5, '02', 2538.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(182502, '81', '8104', 'S22090', 'SAUDI ENERGY', 21089, '02', 'DIRECT', 2013, 5, '02', 14844.00, 1.43, 6, 0.00, 0.00, 0.00, 0.00),
	(182503, '81', '8104', 'S22090', 'SAUDI ENERGY', 21097, '02', 'DIRECT', 2013, 5, '02', 3263.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(182504, '81', '8104', 'S22090', 'SAUDI ENERGY', 21188, '18', 'DIRECT', 2013, 5, '02', 3663.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(182505, '81', '8104', 'S22090', 'SAUDI ENERGY', 21261, '02', 'DIRECT', 2013, 5, '02', 1903.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(182506, '81', '8104', 'S22090', 'SAUDI ENERGY', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182507, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 21055, '02', 'DIRECT', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(182508, '81', '8105', 'E08020', 'EUROMONEY', 26070, '02', 'DIRECT', 2013, 5, '02', 2047.20, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(182509, '81', '8105', 'F38010', 'FINANCIAL STAT.A', 21030, '02', 'DIRECT', 2013, 5, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182510, '81', '8105', 'F38010', 'FINANCIAL STAT.A', 21261, '02', 'DIRECT', 2013, 5, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182511, '81', '8105', 'F38053', 'FLEMING GULF CNF', 21063, '02', 'DIRECT', 2013, 5, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182512, '81', '8105', 'G06650', 'GCC FAMILY BUSI.', 21261, '02', 'DIRECT', 2013, 5, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182513, '81', '8105', 'G07237', 'GPCA', 21188, '18', 'DIRECT', 2013, 5, '02', 5342.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(182514, '81', '8105', 'S23010', 'SAIREC', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182515, '81', '8105', 'S23010', 'SAIREC', 21089, '02', 'DIRECT', 2013, 5, '02', 46281.50, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(182516, '81', '8105', 'S23010', 'SAIREC', 21188, '18', 'DIRECT', 2013, 5, '02', 55713.70, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(182517, '81', '8106', 'A91075', 'AL HARITHY EXHB.', 21089, '02', 'I_R COMMUNICATION', 2013, 5, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182518, '81', '8106', 'A91075', 'AL HARITHY EXHB.', 21261, '02', 'I_R COMMUNICATION', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182519, '81', '8106', 'A91075', 'AL HARITHY EXHB.', 23084, '03', 'I_R COMMUNICATION', 2013, 5, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182520, '81', '8106', 'C11535', 'CHINA SOURCING F', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182521, '81', '8106', 'C11535', 'CHINA SOURCING F', 21089, '02', 'DIRECT', 2013, 5, '02', 5118.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182522, '81', '8106', 'R08517', 'RESTA TEX', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182523, '81', '8107', 'A98437', 'AL GHAD FORUM', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182524, '81', '8107', 'A98437', 'AL GHAD FORUM', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182525, '81', '8107', 'A98437', 'AL GHAD FORUM', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(182526, '81', '8107', 'A98437', 'AL GHAD FORUM', 21139, '06', 'DIRECT', 2013, 5, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182527, '81', '8107', 'A98437', 'AL GHAD FORUM', 21188, '18', 'DIRECT', 2013, 5, '02', 11133.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(182528, '81', '8107', 'E08533', 'ENTERPRISE ARCH.', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182529, '81', '8107', 'E08533', 'ENTERPRISE ARCH.', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182530, '81', '8107', 'G07395', 'GCC EGOV.& ESERV', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182531, '81', '8107', 'R08166', 'REGIONAL F.F.ADM', 21378, '02', 'DIRECT', 2013, 5, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182532, '81', '8109', '810923', 'ENERGY EXPO', 21097, '02', 'DIRECT', 2013, 5, '02', 1727.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(182533, '81', '8109', '810926', 'HEYA EXHIBITION', 21055, '02', 'DIRECT', 2013, 5, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182534, '81', '8109', '810941', 'METAL & STEEL', 21022, '02', 'DIRECT', 2013, 5, '02', 18576.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182535, '81', '8109', '810941', 'METAL & STEEL', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182536, '81', '8109', '810941', 'METAL & STEEL', 21055, '02', 'DIRECT', 2013, 5, '02', 20602.70, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(182537, '81', '8109', '810941', 'METAL & STEEL', 21063, '02', 'DIRECT', 2013, 5, '02', 4574.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182538, '81', '8109', '810941', 'METAL & STEEL', 21089, '02', 'DIRECT', 2013, 5, '02', 27513.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182539, '81', '8109', '810941', 'METAL & STEEL', 21097, '02', 'DIRECT', 2013, 5, '02', 13564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182540, '81', '8109', '810941', 'METAL & STEEL', 21188, '18', 'DIRECT', 2013, 5, '02', 10797.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182541, '81', '8110', '811004', 'COOPERATIVE SOC.', 21030, '02', 'DIRECT', 2013, 5, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182542, '81', '8110', '811004', 'COOPERATIVE SOC.', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182543, '81', '8110', '811004', 'COOPERATIVE SOC.', 21188, '18', 'DIRECT', 2013, 5, '02', 16715.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182544, '81', '8110', 'P44190', 'PRINCE SALMAN C.', 21188, '18', 'DIRECT', 2013, 5, '02', 5342.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(182545, '81', '8111', '811128', 'CAREER DAY', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182546, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21022, '02', 'DIRECT', 2013, 5, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182547, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21030, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182548, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182549, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182550, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21063, '02', 'DIRECT', 2013, 5, '02', 5518.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(182551, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21188, '18', 'DIRECT', 2013, 5, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182552, '81', '8111', '811145', 'FOOD HOTEL&HOSP.', 21352, '02', 'DIRECT', 2013, 5, '02', 10397.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182553, '81', '8111', '811135', 'HYA', 21055, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(182554, '81', '8111', '811147', 'INTEGRATED HOUSE', 21097, '02', 'DIRECT', 2013, 5, '02', 10173.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182555, '81', '8111', '811147', 'INTEGRATED HOUSE', 21378, '02', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182556, '81', '8111', '811149', 'MOBILE SHOW', 21055, '02', 'DIRECT', 2013, 5, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(182557, '81', '8111', '811156', 'MOTHER BABY&CH.', 21030, '02', 'DIRECT', 2013, 5, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(182558, '81', '8111', '811156', 'MOTHER BABY&CH.', 21071, '02', 'DIRECT', 2013, 5, '02', 3465.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182559, '81', '8111', '811156', 'MOTHER BABY&CH.', 21089, '02', 'DIRECT', 2013, 5, '02', 4958.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(182560, '81', '8111', '811156', 'MOTHER BABY&CH.', 21261, '02', 'DIRECT', 2013, 5, '02', 2407.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(182561, '81', '8111', '811156', 'MOTHER BABY&CH.', 21352, '02', 'DIRECT', 2013, 5, '02', 5193.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182562, '81', '8111', '811181', 'SAUDI FOOD&HOTEL HO.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182563, '81', '8111', '811181', 'SAUDI FOOD&HOTEL HO.', 21055, '02', 'DIRECT', 2013, 5, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182564, '81', '8111', '811178', 'SAUDI PRODUCTIVE FAM', 21048, '02', 'DIRECT', 2013, 5, '02', 29219.20, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(182565, '81', '8111', '811136', 'SAUDI WOMAN', 21022, '02', 'DIRECT', 2013, 5, '02', 6696.90, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(182566, '81', '8111', '811195', 'SHE WOMAN EXB.', 21055, '02', 'DIRECT', 2013, 5, '02', 16571.70, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(182567, '81', '8112', '811249', 'INT\'L CONF.ARABIC LA', 21352, '02', 'DIRECT', 2013, 5, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182568, '81', '8112', '811281', 'MINDSHARE MEDIA', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182569, '81', '8112', '811281', 'MINDSHARE MEDIA', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182570, '81', '8112', '811233', 'NAT\'L WATER CO.', 21097, '02', 'DIRECT', 2013, 5, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182571, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 21048, '02', 'DIRECT', 2013, 5, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182572, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 21071, '02', 'DIRECT', 2013, 5, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182573, '81', '8112', '811210', 'SAUDI ASSOC.P.R.', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182574, '81', '8112', '811263', 'SUGMENA CONF.', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182575, '81', '8112', '811263', 'SUGMENA CONF.', 21071, '02', 'DIRECT', 2013, 5, '02', 15899.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(182576, '81', '8113', '811323', 'CHIC BY MBC', 21352, '02', 'DIRECT', 2013, 5, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182577, '81', '8113', '811323', 'CHIC BY MBC', 23044, '03', 'DIRECT', 2013, 5, '02', 20157.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182578, '81', '8113', '811322', 'ETAAM', 21097, '02', 'DIRECT', 2013, 5, '02', 22423.60, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(182579, '81', '8113', '811314', 'GISEC', 24802, '17', 'DIRECT', 2013, 5, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182580, '81', '8113', '811324', 'INT\'L EXHIBIT.PORS', 21048, '02', 'DIRECT', 2013, 5, '02', 12796.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(182581, '81', '8113', '811318', 'MEDICAL BEAUTY', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182582, '81', '8113', '811326', 'MOTHER BABY&KIDS', 21048, '02', 'DIRECT', 2013, 5, '02', 10584.00, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(182583, '81', '8113', '811326', 'MOTHER BABY&KIDS', 21071, '02', 'DIRECT', 2013, 5, '02', 4905.40, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(182584, '81', '8113', '811326', 'MOTHER BABY&KIDS', 21352, '02', 'DIRECT', 2013, 5, '02', 5193.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182585, '81', '8113', '811328', 'NAILA GALLERY', 21022, '02', 'DIRECT', 2013, 5, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182586, '81', '8113', '811328', 'NAILA GALLERY', 21071, '02', 'DIRECT', 2013, 5, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182587, '81', '8113', '811321', 'SAUDI HEALTH', 21022, '02', 'DIRECT', 2013, 5, '02', 30776.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182588, '81', '8113', '811321', 'SAUDI HEALTH', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182589, '81', '8113', '811321', 'SAUDI HEALTH', 21055, '02', 'DIRECT', 2013, 5, '02', 35905.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(182590, '81', '8113', '811321', 'SAUDI HEALTH', 21063, '02', 'DIRECT', 2013, 5, '02', 12476.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182591, '81', '8113', '811321', 'SAUDI HEALTH', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182592, '81', '8113', '811321', 'SAUDI HEALTH', 21097, '02', 'DIRECT', 2013, 5, '02', 17944.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182593, '81', '8113', '811321', 'SAUDI HEALTH', 24232, '18', 'DIRECT', 2013, 5, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182594, '81', '8113', '811317', 'SAUDI KITCHEN&BATHRO', 21188, '18', 'DIRECT', 2013, 5, '02', 4172.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(182595, '81', '8113', '811328', 'THE FIRST I.E.PORTS', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182596, '81', '8114', '811429', 'AIRPORTS SECURITY', 21089, '02', 'DIRECT', 2013, 5, '02', 33058.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(182597, '81', '8114', '811429', 'AIRPORTS SECURITY', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182598, '81', '8114', '811425', 'FUTURE OF ASSIR TH.E', 21261, '02', 'DIRECT', 2013, 5, '02', 95378.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182599, '81', '8114', '811429', 'GCC KOREA TRD.&INV.F', 21378, '02', 'DIRECT', 2013, 5, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182600, '81', '8114', '811424', 'IZDEHAR SME', 21063, '02', 'DIRECT', 2013, 5, '02', 24953.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182601, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21022, '02', 'DIRECT', 2013, 5, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182602, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182603, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182604, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21055, '02', 'DIRECT', 2013, 5, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182605, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182606, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182607, '81', '8114', '811420', 'KING A.B.A.I.C.F.A.L', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182608, '81', '8114', '811422', 'M.E.LEADERSHIP COMM.', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182609, '81', '8114', '811422', 'M.E.LEADERSHIP COMM.', 21097, '02', 'DIRECT', 2013, 5, '02', 3679.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182610, '81', '8114', '811422', 'M.E.LEADERSHIP COMM.', 24141, '21', 'DIRECT', 2013, 5, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182611, '81', '8114', '811423', 'NAT\'L COMM.F.PRI.EDU', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182612, '81', '8114', '811423', 'NAT\'L COMM.F.PRI.EDU', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182613, '81', '8114', '811422', 'PRINCESS JAWAHER CNT', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182614, '81', '8114', '811426', 'SAUDI INT\'L SMES F.', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182615, '81', '8114', '811426', 'SAUDI INT\'L SMES F.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182616, '81', '8114', '811426', 'SAUDI INT\'L SMES F.', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182617, '81', '8114', '811426', 'SAUDI INT\'L SMES F.', 21089, '02', 'DIRECT', 2013, 5, '02', 33058.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(182618, '81', '8114', '811426', 'SAUDI INT\'L SMES F.', 21188, '18', 'DIRECT', 2013, 5, '02', 61291.00, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(182619, '81', '8114', '811427', 'SAUDI WOMEN INHERITA', 21378, '02', 'DIRECT', 2013, 5, '02', 5449.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182620, '81', '8114', '811421', 'THE NAT\'L MEDIA AWAR', 21014, '02', 'DIRECT', 2013, 5, '02', 27129.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(182621, '81', '8114', '811421', 'THE NAT\'L MEDIA AWAR', 21022, '02', 'DIRECT', 2013, 5, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182622, '81', '8114', '811421', 'THE NAT\'L MEDIA AWAR', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(182623, '81', '8114', '811421', 'THE NAT\'L MEDIA AWAR', 21360, '06', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182624, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182625, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182626, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21378, '02', 'DIRECT', 2013, 5, '02', 3895.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(182627, '83', '8312', 'N00144', 'NIVEA', 27011, '08', 'OMD', 2013, 5, '02', 3622.50, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(182628, '85', '8501', '850100', 'KUWAIT AWQAF PUB.FO.', 21089, '02', 'DIRECT', 2013, 5, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182629, '85', '8502', '850219', 'ABU ARISH MUNICIPALI', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182630, '85', '8502', '850218', 'AGRICULT.DEV.FND', 21022, '02', 'DIRECT', 2013, 5, '02', 5529.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(182631, '85', '8502', '850218', 'AGRICULT.DEV.FND', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182632, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21097, '02', 'DIRECT', 2013, 5, '02', 50045.80, 3.93, 19, 0.00, 0.00, 0.00, 0.00),
	(182633, '85', '8502', '850212', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 4774.70, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(182634, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 5, '02', 4494.80, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(182635, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 5, '02', 8616.40, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(182636, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182637, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21188, '18', 'DIRECT', 2013, 5, '02', 7118.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182638, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 5, '02', 5838.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(182639, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(182640, '85', '8502', '850214', 'AL AMMAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(182641, '85', '8502', '850216', 'AL BAHA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(182642, '85', '8502', '850209', 'AL BAJADIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182643, '85', '8502', '850221', 'AL BASAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 1492.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(182644, '85', '8502', '850218', 'AL BATEEN MUNICIPALI', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182645, '85', '8502', '850214', 'AL BEKERIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 5, '02', 3081.80, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(182646, '85', '8502', '850209', 'AL DAWADMI PROVINCE', 21022, '02', 'DIRECT', 2013, 5, '02', 27726.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182647, '85', '8502', '850211', 'AL DOLAIMIYA C. MUNI', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182648, '85', '8502', '850211', 'AL DOLAIMIYA C. MUNI', 21055, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182649, '85', '8502', '850219', 'AL GHAT MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182650, '85', '8502', '850217', 'AL GUTAYAT CHAMBER C', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182651, '85', '8502', '850220', 'AL HADETHA MUNICIPA.', 21048, '02', 'DIRECT', 2013, 5, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182652, '85', '8502', '850211', 'AL HAET MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182654, '85', '8502', '850218', 'AL HAREEQ MUNICIPALI', 21022, '02', 'DIRECT', 2013, 5, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(182655, '85', '8502', '850215', 'AL HAYATHEM MUNICIPA', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182656, '85', '8502', '850214', 'AL JMSH CHAMBER', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182657, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182658, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182659, '85', '8502', '850210', 'AL KAFIAH CENTER', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182662, '85', '8502', '850221', 'AL KHAFJI MUNICIPALI', 21055, '02', 'DIRECT', 2013, 5, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(182663, '85', '8502', '850215', 'AL KHARJ MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 1151.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(182664, '85', '8502', '850220', 'AL KHETAH MUNICIPALI', 21022, '02', 'DIRECT', 2013, 5, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182665, '85', '8502', '850220', 'AL MANDAQ MUNICIPALI', 21022, '02', 'DIRECT', 2013, 5, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182666, '85', '8502', '850212', 'AL MIKHWA CHAMBER', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182667, '85', '8502', '850217', 'AL MOZAHMIYA COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182668, '85', '8502', '850217', 'AL MOZAHMIYA COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 36044.00, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(182669, '85', '8502', '850217', 'AL MOZAHMIYAH CHAMB.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182670, '85', '8502', '850214', 'AL QASAB MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 1866.20, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(182671, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21022, '02', 'DIRECT', 2013, 5, '02', 1333.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(182672, '85', '8502', '850211', 'AL QASSIM POLICE', 21261, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(182673, '85', '8502', '850219', 'AL QATIF MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(182674, '85', '8502', '850219', 'AL QATIF MUNICIPALIT', 21261, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182675, '85', '8502', '850211', 'AL QAWARAH MUNICPALI', 21055, '02', 'DIRECT', 2013, 5, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(182676, '85', '8502', '850217', 'AL QAYSOMAH MUNICIPA', 21022, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182677, '85', '8502', '850221', 'AL RETH MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182678, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 84202.40, 8.59, 16, 0.00, 0.00, 0.00, 0.00),
	(182679, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 38678.00, 3.98, 7, 0.00, 0.00, 0.00, 0.00),
	(182680, '85', '8502', '850218', 'AL RIYADH POLICE', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182681, '85', '8502', '850217', 'AL SAIRA MUNICIPALIT', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182682, '85', '8502', '850209', 'AL SER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182684, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 5, '02', 1423.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(182685, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 2932.60, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(182686, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 5, '02', 1119.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(182688, '85', '8502', '850218', 'AL ZULFI MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 1812.80, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(182689, '85', '8502', '850207', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 5, '02', 7531.30, 0.95, 7, 0.00, 0.00, 0.00, 0.00),
	(182690, '85', '8502', '850207', 'ARMED FORCES', 21030, '02', 'DIRECT', 2013, 5, '02', 5190.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182691, '85', '8502', '850207', 'ARMED FORCES', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182692, '85', '8502', '850207', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 5, '02', 5158.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(182693, '85', '8502', '850207', 'ARMED FORCES', 21378, '02', 'DIRECT', 2013, 5, '02', 4678.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(182694, '85', '8502', '850221', 'ARRIYADH DEV.AUTH.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182695, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 5, '02', 122213.70, 10.38, 54, 0.00, 0.00, 0.00, 0.00),
	(182696, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 5, '02', 55536.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(182697, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21261, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(182698, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 5, '02', 67523.90, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(182699, '85', '8502', '850212', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 2721.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(182700, '85', '8502', '850212', 'ASSEER COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 2484.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(182701, '85', '8502', '850212', 'ASSEER COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182702, '85', '8502', '850212', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 4590.50, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(182703, '85', '8502', '850221', 'ASSEER POLICE', 21261, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182704, '85', '8502', '850216', 'BANI HASSAN MUNICIPA', 21022, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182705, '85', '8502', '850217', 'BARIQ MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 5, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182706, '85', '8502', '850214', 'BASHAER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 1466.30, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(182707, '85', '8502', '850208', 'CBAHI', 21022, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182708, '85', '8502', '850208', 'CBAHI', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182709, '85', '8502', '850208', 'CBAHI', 21089, '02', 'DIRECT', 2013, 5, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(182710, '85', '8502', '850210', 'CIVIL AVIATION', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(182711, '85', '8502', '850210', 'CIVIL AVIATION', 21055, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182712, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 7997.90, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(182713, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182714, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182715, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 5, '02', 37835.70, 10.71, 6, 0.00, 0.00, 0.00, 0.00),
	(182716, '85', '8502', '850205', 'COMMUN.&INF.TECH.COM', 21048, '02', 'DIRECT', 2013, 5, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(182717, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21030, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182718, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21048, '02', 'DIRECT', 2013, 5, '02', 3999.00, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(182719, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21063, '02', 'DIRECT', 2013, 5, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182720, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21071, '02', 'DIRECT', 2013, 5, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182721, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21022, '02', 'DIRECT', 2013, 5, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182722, '85', '8502', '850218', 'COUNCIL SAUDI CHAMBE', 21022, '02', 'DIRECT', 2013, 5, '02', 8157.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(182723, '85', '8502', '850218', 'DARIAH MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 1535.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182724, '85', '8502', '850217', 'DARMA COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182725, '85', '8502', '850216', 'DAWMAT JANDAL MUNICI', 21022, '02', 'DIRECT', 2013, 5, '02', 13031.30, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(182726, '85', '8502', '850216', 'DAWMAT JANDAL MUNICI', 21055, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(182727, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 5, '02', 6766.20, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(182728, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182729, '85', '8502', '850208', 'DOMA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182730, '85', '8502', '850219', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 874.20, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(182731, '85', '8502', '850219', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 5, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182732, '85', '8502', '850219', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 2575.20, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(182733, '85', '8502', '850219', 'EASTERN REGION POLI.', 21097, '02', 'DIRECT', 2013, 5, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182734, '85', '8502', '850215', 'ECONOMIC CITY AUTHOR', 21048, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182735, '85', '8502', '850201', 'ELECTR.&COGEN.R.A.', 21261, '02', 'DIRECT', 2013, 5, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182736, '85', '8502', '850206', 'GEN.AUTH.OF CIV.AVIA', 21089, '02', 'DIRECT', 2013, 5, '02', 2431.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(182737, '85', '8502', '850220', 'GEN.DEPART.TRAFFIC', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182738, '85', '8502', '850209', 'GEN.ORG.SOC.INS.', 21055, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(182739, '85', '8502', '850209', 'GEN.ORG.SOC.INS.', 25213, '18', 'DIRECT', 2013, 5, '02', 6398.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182740, '85', '8502', '850219', 'GENERAL COMM.F.SUR.', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182741, '85', '8502', '850216', 'GENERAL CONTROL DIVA', 21022, '02', 'DIRECT', 2013, 5, '02', 5076.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(182742, '85', '8502', '850216', 'GENERAL CONTROL DIVA', 21048, '02', 'DIRECT', 2013, 5, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(182743, '85', '8502', '850212', 'GENERAL COURT', 21014, '02', 'DIRECT', 2013, 5, '02', 314.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(182744, '85', '8502', '850212', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 5, '02', 1652.70, 0.25, 6, 0.00, 0.00, 0.00, 0.00),
	(182745, '85', '8502', '850212', 'GENERAL COURT', 21030, '02', 'DIRECT', 2013, 5, '02', 8266.80, 0.88, 13, 0.00, 0.00, 0.00, 0.00),
	(182746, '85', '8502', '850212', 'GENERAL COURT', 21048, '02', 'DIRECT', 2013, 5, '02', 12873.50, 1.31, 19, 0.00, 0.00, 0.00, 0.00),
	(182747, '85', '8502', '850212', 'GENERAL COURT', 21055, '02', 'DIRECT', 2013, 5, '02', 2863.20, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(182748, '85', '8502', '850212', 'GENERAL COURT', 21097, '02', 'DIRECT', 2013, 5, '02', 1791.30, 0.22, 6, 0.00, 0.00, 0.00, 0.00),
	(182749, '85', '8502', '850212', 'GENERAL COURT', 21188, '18', 'DIRECT', 2013, 5, '02', 863.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(182750, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21022, '02', 'DIRECT', 2013, 5, '02', 3487.10, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(182751, '85', '8502', '850217', 'GENERAL SECURITY', 21022, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182752, '85', '8502', '850217', 'GENERAL SECURITY', 21030, '02', 'DIRECT', 2013, 5, '02', 43668.60, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(182753, '85', '8502', '850217', 'GENERAL SECURITY', 21048, '02', 'DIRECT', 2013, 5, '02', 70435.30, 4.83, 8, 0.00, 0.00, 0.00, 0.00),
	(182754, '85', '8502', '850217', 'GENERAL SECURITY', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182755, '85', '8502', '850213', 'GRAIN S.&F.M O.', 21022, '02', 'DIRECT', 2013, 5, '02', 2004.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(182756, '85', '8502', '850202', 'GURYAT CHAM.OF C.&IN', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182757, '85', '8502', '850217', 'HAFR AL BATIN MUNIC.', 21097, '02', 'DIRECT', 2013, 5, '02', 45929.60, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(182758, '85', '8502', '850204', 'HAFR BATEN CHAM.OF C', 21097, '02', 'DIRECT', 2013, 5, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182759, '85', '8502', '850204', 'HAFR BATEN CHAM.OF C', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182760, '85', '8502', '850204', 'HAIL CHAM.OF C.&IND.', 21022, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182761, '85', '8502', '850204', 'HAIL CHAM.OF C.&IND.', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182762, '85', '8502', '850204', 'HAIL CHAM.OF C.&IND.', 21261, '02', 'DIRECT', 2013, 5, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182763, '85', '8502', '850204', 'HAIL CHAM.OF C.&IND.', 21378, '02', 'DIRECT', 2013, 5, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182764, '85', '8502', '850220', 'HAIL COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182765, '85', '8502', '850220', 'HAIL COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 2686.80, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(182766, '85', '8502', '850210', 'HALBAN MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182767, '85', '8502', '850215', 'HAWTAT B.TAMIM MUNIC', 21022, '02', 'DIRECT', 2013, 5, '02', 826.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(182768, '85', '8502', '850207', 'HORAYMELA COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 21349.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(182769, '85', '8502', '850207', 'HORAYMELA COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 2079.40, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(182770, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21022, '02', 'DIRECT', 2013, 5, '02', 95378.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182771, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21030, '02', 'DIRECT', 2013, 5, '02', 99175.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182772, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21048, '02', 'DIRECT', 2013, 5, '02', 137789.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182773, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21055, '02', 'DIRECT', 2013, 5, '02', 95378.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182774, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21089, '02', 'DIRECT', 2013, 5, '02', 58182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182775, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21097, '02', 'DIRECT', 2013, 5, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182776, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21188, '18', 'DIRECT', 2013, 5, '02', 49091.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182777, '85', '8502', '850206', 'HUMAN RESOURCE D.FUN', 21261, '02', 'DIRECT', 2013, 5, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182778, '85', '8502', '850203', 'JAZAN CHAM.OF C.& IN', 21030, '02', 'DIRECT', 2013, 5, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(182779, '85', '8502', '850203', 'JAZAN CHAM.OF C.& IN', 21261, '02', 'DIRECT', 2013, 5, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182780, '85', '8502', '850214', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 5, '02', 693.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(182781, '85', '8502', '850214', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 12396.70, 1.59, 16, 0.00, 0.00, 0.00, 0.00),
	(182782, '85', '8502', '850214', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 1567.40, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(182783, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 826.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(182784, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21261, '02', 'DIRECT', 2013, 5, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182785, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182786, '85', '8502', '850215', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182787, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182788, '85', '8502', '850203', 'JOUF CHAM.OF C.& IND', 21097, '02', 'DIRECT', 2013, 5, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(182789, '85', '8502', '850213', 'KACST', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182790, '85', '8502', '850213', 'KACST', 21261, '02', 'DIRECT', 2013, 5, '02', 3583.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(182791, '85', '8502', '850213', 'KACST', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182792, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21022, '02', 'DIRECT', 2013, 5, '02', 2905.60, 0.48, 9, 0.00, 0.00, 0.00, 0.00),
	(182793, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21261, '02', 'DIRECT', 2013, 5, '02', 3977.20, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(182794, '85', '8502', '850202', 'MADINA CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182795, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 5763.80, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(182797, '85', '8502', '850215', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 5, '02', 15172.00, 1.93, 4, 0.00, 0.00, 0.00, 0.00),
	(182798, '85', '8502', '850215', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 30093.50, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(182799, '85', '8502', '850215', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182800, '85', '8502', '850215', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 5, '02', 56732.00, 4.98, 10, 0.00, 0.00, 0.00, 0.00),
	(182801, '85', '8502', '850215', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 5, '02', 48014.40, 5.28, 11, 0.00, 0.00, 0.00, 0.00),
	(182802, '85', '8502', '850213', 'MALEJAH MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(182803, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 22061, '17', 'DIRECT', 2013, 5, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(182804, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182805, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 5, '02', 161569.30, 48.12, 26, 0.00, 0.00, 0.00, 0.00),
	(182806, '85', '8502', '850206', 'MIN.DEFENCE KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 895.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(182807, '85', '8502', '850206', 'MIN.DEFENCE KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 959.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(182808, '85', '8502', '850206', 'MIN.DEFENCE KSA', 21378, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(182809, '85', '8502', '850206', 'MIN.DEFENCE KSA', 26013, '01', 'DIRECT', 2013, 5, '02', 297777.30, 184.02, 50, 0.00, 0.00, 0.00, 0.00),
	(182810, '85', '8502', '850206', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 5, '02', 311212.40, 279.18, 76, 0.00, 0.00, 0.00, 0.00),
	(182811, '85', '8502', '850205', 'MIN.HEALTH KSA', 21014, '02', 'DIRECT', 2013, 5, '02', 5435.50, 1.25, 15, 0.00, 0.00, 0.00, 0.00),
	(182812, '85', '8502', '850205', 'MIN.HEALTH KSA', 21030, '02', 'DIRECT', 2013, 5, '02', 77782.80, 8.01, 8, 0.00, 0.00, 0.00, 0.00),
	(182813, '85', '8502', '850205', 'MIN.HEALTH KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 44788.60, 5.28, 4, 0.00, 0.00, 0.00, 0.00),
	(182814, '85', '8502', '850205', 'MIN.HEALTH KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 71723.00, 7.11, 8, 0.00, 0.00, 0.00, 0.00),
	(182815, '85', '8502', '850205', 'MIN.HEALTH KSA', 21089, '02', 'DIRECT', 2013, 5, '02', 37537.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182816, '85', '8502', '850205', 'MIN.HEALTH KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 12417.70, 1.74, 14, 0.00, 0.00, 0.00, 0.00),
	(182817, '85', '8502', '850205', 'MIN.HEALTH KSA', 21188, '18', 'DIRECT', 2013, 5, '02', 3593.60, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(182818, '85', '8502', '850205', 'MIN.HEALTH KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 93408.00, 9.58, 10, 0.00, 0.00, 0.00, 0.00),
	(182819, '85', '8502', '850205', 'MIN.HEALTH KSA', 21378, '02', 'DIRECT', 2013, 5, '02', 22900.90, 4.27, 4, 0.00, 0.00, 0.00, 0.00),
	(182820, '85', '8502', '850205', 'MIN.HEALTH KSA', 26013, '01', 'DIRECT', 2013, 5, '02', 33554.10, 15.31, 5, 0.00, 0.00, 0.00, 0.00),
	(182821, '85', '8502', '850205', 'MIN.HEALTH KSA', 26039, '06', 'DIRECT', 2013, 5, '02', 35449.60, 15.81, 17, 0.00, 0.00, 0.00, 0.00),
	(182822, '85', '8502', '850205', 'MIN.HEALTH KSA', 26070, '02', 'DIRECT', 2013, 5, '02', 2218.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(182823, '85', '8502', '850205', 'MIN.HEALTH KSA', 27011, '08', 'DIRECT', 2013, 5, '02', 3281.50, 2.34, 7, 0.00, 0.00, 0.00, 0.00),
	(182824, '85', '8502', '850205', 'MIN.HEALTH KSA', 27029, '08', 'DIRECT', 2013, 5, '02', 6421.00, 5.08, 16, 0.00, 0.00, 0.00, 0.00),
	(182825, '85', '8502', '850205', 'MIN.HEALTH KSA', 27037, '08', 'DIRECT', 2013, 5, '02', 530.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(182826, '85', '8502', '850205', 'MIN.HEALTH KSA', 27045, '08', 'DIRECT', 2013, 5, '02', 5424.80, 4.05, 9, 0.00, 0.00, 0.00, 0.00),
	(182829, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 5945.10, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(182830, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 725.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(182831, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(182832, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182833, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 5, '02', 664190.00, 354.32, 94, 0.00, 0.00, 0.00, 0.00),
	(182834, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 5, '02', 418858.60, 301.50, 201, 0.00, 0.00, 0.00, 0.00),
	(182835, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 5, '02', 5630.50, 5.83, 3, 0.00, 0.00, 0.00, 0.00),
	(182836, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21014, '02', 'DIRECT', 2013, 5, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(182837, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21030, '02', 'DIRECT', 2013, 5, '02', 6398.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(182838, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 127.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(182839, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 111.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(182840, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26013, '01', 'DIRECT', 2013, 5, '02', 175096.80, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(182841, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26070, '02', 'DIRECT', 2013, 5, '02', 79339.70, 78.30, 24, 0.00, 0.00, 0.00, 0.00),
	(182842, '85', '8502', '850215', 'MIN.LABOUR', 21048, '02', 'DIRECT', 2013, 5, '02', 98849.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182843, '85', '8502', '850215', 'MIN.LABOUR', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182844, '85', '8502', '850215', 'MIN.LABOUR', 21063, '02', 'DIRECT', 2013, 5, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182845, '85', '8502', '850215', 'MIN.LABOUR', 21071, '02', 'DIRECT', 2013, 5, '02', 43330.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182846, '85', '8502', '850215', 'MIN.LABOUR', 21097, '02', 'DIRECT', 2013, 5, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182847, '85', '8502', '850215', 'MIN.LABOUR', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182848, '85', '8502', '850215', 'MIN.LABOUR', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182849, '85', '8502', '850215', 'MIN.LABOUR', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182850, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21030, '02', 'DIRECT', 2013, 5, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182851, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182852, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21022, '02', 'DIRECT', 2013, 5, '02', 9010.90, 1.36, 11, 0.00, 0.00, 0.00, 0.00),
	(182853, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21055, '02', 'DIRECT', 2013, 5, '02', 13756.40, 2.40, 14, 0.00, 0.00, 0.00, 0.00),
	(182854, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21071, '02', 'DIRECT', 2013, 5, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182855, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21089, '02', 'DIRECT', 2013, 5, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182856, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21188, '18', 'DIRECT', 2013, 5, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182858, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21378, '02', 'DIRECT', 2013, 5, '02', 3838.90, 0.65, 6, 0.00, 0.00, 0.00, 0.00),
	(182859, '85', '8502', '850200', 'MIN.OF CIVIL SERVICE', 21022, '02', 'DIRECT', 2013, 5, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182860, '85', '8502', '850200', 'MIN.OF CIVIL SERVICE', 21048, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182861, '85', '8502', '850200', 'MIN.OF CIVIL SERVICE', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182862, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21022, '02', 'DIRECT', 2013, 5, '02', 20400.00, 2.24, 12, 0.00, 0.00, 0.00, 0.00),
	(182863, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182864, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21048, '02', 'DIRECT', 2013, 5, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182865, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21055, '02', 'DIRECT', 2013, 5, '02', 3065.90, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(182866, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21097, '02', 'DIRECT', 2013, 5, '02', 6022.20, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(182867, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182868, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182869, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21378, '02', 'DIRECT', 2013, 5, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182870, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21022, '02', 'DIRECT', 2013, 5, '02', 1663.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(182871, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21055, '02', 'DIRECT', 2013, 5, '02', 3039.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(182872, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21097, '02', 'DIRECT', 2013, 5, '02', 3199.10, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(182873, '85', '8502', '850207', 'MIN.OF DEFENSE', 21022, '02', 'DIRECT', 2013, 5, '02', 6910.20, 0.87, 5, 0.00, 0.00, 0.00, 0.00),
	(182874, '85', '8502', '850207', 'MIN.OF DEFENSE', 21055, '02', 'DIRECT', 2013, 5, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182875, '85', '8502', '850207', 'MIN.OF DEFENSE', 21261, '02', 'DIRECT', 2013, 5, '02', 5001.30, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(182876, '85', '8502', '850207', 'MIN.OF DEFENSE', 21378, '02', 'DIRECT', 2013, 5, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(182877, '85', '8502', '850201', 'MIN.OF DEFENSE&AVIAT', 21022, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(182878, '85', '8502', '850200', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 5, '02', 7152.30, 1.65, 13, 0.00, 0.00, 0.00, 0.00),
	(182879, '85', '8502', '850200', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 5, '02', 107678.20, 11.58, 44, 0.00, 0.00, 0.00, 0.00),
	(182880, '85', '8502', '850200', 'MIN.OF EDUCATION', 21048, '02', 'DIRECT', 2013, 5, '02', 67748.20, 4.70, 6, 0.00, 0.00, 0.00, 0.00),
	(182881, '85', '8502', '850200', 'MIN.OF EDUCATION', 21055, '02', 'DIRECT', 2013, 5, '02', 65081.60, 8.28, 15, 0.00, 0.00, 0.00, 0.00),
	(182882, '85', '8502', '850200', 'MIN.OF EDUCATION', 21097, '02', 'DIRECT', 2013, 5, '02', 55106.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182883, '85', '8502', '850200', 'MIN.OF EDUCATION', 21188, '18', 'DIRECT', 2013, 5, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182884, '85', '8502', '850200', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 5, '02', 38735.90, 3.83, 17, 0.00, 0.00, 0.00, 0.00),
	(182885, '85', '8502', '850200', 'MIN.OF EDUCATION', 21378, '02', 'DIRECT', 2013, 5, '02', 11197.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(182886, '85', '8502', '850205', 'MIN.OF FINANCE', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182887, '85', '8502', '850205', 'MIN.OF FINANCE', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182888, '85', '8502', '850205', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 5, '02', 4198.90, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(182889, '85', '8502', '850205', 'MIN.OF FINANCE', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182890, '85', '8502', '850205', 'MIN.OF FINANCE', 21097, '02', 'DIRECT', 2013, 5, '02', 4478.70, 0.65, 4, 0.00, 0.00, 0.00, 0.00),
	(182891, '85', '8502', '850205', 'MIN.OF FINANCE', 21261, '02', 'DIRECT', 2013, 5, '02', 21242.40, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(182892, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21022, '02', 'DIRECT', 2013, 5, '02', 5172.00, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(182893, '85', '8502', '850201', 'MIN.OF HEALTH', 21014, '02', 'DIRECT', 2013, 5, '02', 151.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182894, '85', '8502', '850201', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 5, '02', 55067.90, 8.21, 30, 0.00, 0.00, 0.00, 0.00),
	(182895, '85', '8502', '850201', 'MIN.OF HEALTH', 21030, '02', 'DIRECT', 2013, 5, '02', 31226.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(182896, '85', '8502', '850201', 'MIN.OF HEALTH', 21048, '02', 'DIRECT', 2013, 5, '02', 68665.30, 6.56, 5, 0.00, 0.00, 0.00, 0.00),
	(182897, '85', '8502', '850201', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 5, '02', 11602.20, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(182898, '85', '8502', '850201', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 5, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182899, '85', '8502', '850201', 'MIN.OF HEALTH', 21188, '18', 'DIRECT', 2013, 5, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182900, '85', '8502', '850201', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 5, '02', 76939.30, 9.31, 21, 0.00, 0.00, 0.00, 0.00),
	(182901, '85', '8502', '850201', 'MIN.OF HEALTH', 21378, '02', 'DIRECT', 2013, 5, '02', 23460.80, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(182902, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182903, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182904, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21055, '02', 'DIRECT', 2013, 5, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182905, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21089, '02', 'DIRECT', 2013, 5, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182906, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21097, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182907, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21261, '02', 'DIRECT', 2013, 5, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182908, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 28019, '01', 'DIRECT', 2013, 5, '02', 59985.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(182909, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 28183, '01', 'DIRECT', 2013, 5, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(182910, '85', '8502', '850216', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182912, '85', '8502', '850216', 'MIN.OF HOUSING', 21089, '02', 'DIRECT', 2013, 5, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182913, '85', '8502', '850216', 'MIN.OF HOUSING', 21097, '02', 'DIRECT', 2013, 5, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182914, '85', '8502', '850216', 'MIN.OF HOUSING', 21261, '02', 'DIRECT', 2013, 5, '02', 5678.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182915, '85', '8502', '850200', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 5, '02', 24228.00, 2.02, 14, 0.00, 0.00, 0.00, 0.00),
	(182916, '85', '8502', '850200', 'MIN.OF INTERIOR', 21030, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(182917, '85', '8502', '850200', 'MIN.OF INTERIOR', 21097, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(182918, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21014, '02', 'DIRECT', 2013, 5, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(182919, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21022, '02', 'DIRECT', 2013, 5, '02', 56310.10, 5.59, 26, 0.00, 0.00, 0.00, 0.00),
	(182920, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21030, '02', 'DIRECT', 2013, 5, '02', 5406.60, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(182921, '85', '8502', '850200', 'MIN.OF JUSTICE', 21014, '02', 'DIRECT', 2013, 5, '02', 447.80, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(182922, '85', '8502', '850200', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 5, '02', 88388.10, 8.71, 14, 0.00, 0.00, 0.00, 0.00),
	(182923, '85', '8502', '850200', 'MIN.OF JUSTICE', 21030, '02', 'DIRECT', 2013, 5, '02', 2452.60, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(182924, '85', '8502', '850200', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 5, '02', 2916.60, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(182926, '85', '8502', '850200', 'MIN.OF JUSTICE', 21261, '02', 'DIRECT', 2013, 5, '02', 21289.50, 2.03, 16, 0.00, 0.00, 0.00, 0.00),
	(182927, '85', '8502', '850200', 'MIN.OF LABOUR', 21022, '02', 'DIRECT', 2013, 5, '02', 215274.10, 10.70, 9, 0.00, 0.00, 0.00, 0.00),
	(182928, '85', '8502', '850200', 'MIN.OF LABOUR', 21030, '02', 'DIRECT', 2013, 5, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182929, '85', '8502', '850200', 'MIN.OF LABOUR', 21048, '02', 'DIRECT', 2013, 5, '02', 206684.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182930, '85', '8502', '850200', 'MIN.OF LABOUR', 21055, '02', 'DIRECT', 2013, 5, '02', 145680.80, 6.46, 5, 0.00, 0.00, 0.00, 0.00),
	(182931, '85', '8502', '850200', 'MIN.OF LABOUR', 21097, '02', 'DIRECT', 2013, 5, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182932, '85', '8502', '850200', 'MIN.OF LABOUR', 21188, '18', 'DIRECT', 2013, 5, '02', 120471.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182933, '85', '8502', '850200', 'MIN.OF LABOUR', 21261, '02', 'DIRECT', 2013, 5, '02', 120044.50, 4.81, 5, 0.00, 0.00, 0.00, 0.00),
	(182934, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21022, '02', 'DIRECT', 2013, 5, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(182935, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21378, '02', 'DIRECT', 2013, 5, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(182936, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21014, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(182937, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21022, '02', 'DIRECT', 2013, 5, '02', 7758.00, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(182938, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182939, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21055, '02', 'DIRECT', 2013, 5, '02', 8637.70, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(182940, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21261, '02', 'DIRECT', 2013, 5, '02', 4478.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182941, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21014, '02', 'DIRECT', 2013, 5, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182942, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21022, '02', 'DIRECT', 2013, 5, '02', 13756.40, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(182943, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21048, '02', 'DIRECT', 2013, 5, '02', 6238.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(182944, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21055, '02', 'DIRECT', 2013, 5, '02', 7544.70, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(182945, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21097, '02', 'DIRECT', 2013, 5, '02', 3199.10, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(182946, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21261, '02', 'DIRECT', 2013, 5, '02', 7845.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(182947, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21014, '02', 'DIRECT', 2013, 5, '02', 4867.60, 1.14, 10, 0.00, 0.00, 0.00, 0.00),
	(182948, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 5, '02', 87459.90, 9.24, 34, 0.00, 0.00, 0.00, 0.00),
	(182949, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21030, '02', 'DIRECT', 2013, 5, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182950, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21048, '02', 'DIRECT', 2013, 5, '02', 46532.10, 3.18, 5, 0.00, 0.00, 0.00, 0.00),
	(182951, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21055, '02', 'DIRECT', 2013, 5, '02', 47246.50, 5.11, 8, 0.00, 0.00, 0.00, 0.00),
	(182952, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21097, '02', 'DIRECT', 2013, 5, '02', 54010.20, 5.15, 7, 0.00, 0.00, 0.00, 0.00),
	(182953, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21188, '18', 'DIRECT', 2013, 5, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182954, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21261, '02', 'DIRECT', 2013, 5, '02', 41178.00, 3.60, 16, 0.00, 0.00, 0.00, 0.00),
	(182955, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182956, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 5, '02', 597.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(182957, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182958, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 12295.50, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(182959, '85', '8502', '850207', 'MIN.WORK&HOU.KSA', 26070, '02', 'DIRECT', 2013, 5, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182960, '85', '8502', '850212', 'MODON', 21022, '02', 'DIRECT', 2013, 5, '02', 23151.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182961, '85', '8502', '850212', 'MODON', 21055, '02', 'DIRECT', 2013, 5, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182962, '85', '8502', '850212', 'MODON', 21188, '18', 'DIRECT', 2013, 5, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182963, '85', '8502', '850212', 'MODON', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182964, '85', '8502', '850212', 'MODON', 21378, '02', 'DIRECT', 2013, 5, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182965, '85', '8502', '850211', 'MOQAQ MUNICIPAL ITY', 21055, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182966, '85', '8502', '850212', 'NAFI MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 5, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182967, '85', '8502', '850203', 'NAJRAN CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 5, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182968, '85', '8502', '850219', 'NAJRAN COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(182969, '85', '8502', '850219', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 5, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182970, '85', '8502', '850219', 'NAJRAN COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182971, '85', '8502', '850219', 'NAJRAN COUNCIL', 21378, '02', 'DIRECT', 2013, 5, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182972, '85', '8502', '850219', 'NAT\'L COMM.F.HAJJ&U.', 21048, '02', 'DIRECT', 2013, 5, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(182973, '85', '8502', '850210', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 5, '02', 2959.10, 0.52, 5, 0.00, 0.00, 0.00, 0.00),
	(182974, '85', '8502', '850210', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(182975, '85', '8502', '850214', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182976, '85', '8502', '850214', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 5, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182977, '85', '8502', '850214', 'NAT\'L WATER CO.', 21071, '02', 'DIRECT', 2013, 5, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182978, '85', '8502', '850214', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 5, '02', 18933.80, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(182979, '85', '8502', '850207', 'NATIONAL GUARD', 21022, '02', 'DIRECT', 2013, 5, '02', 7725.70, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(182980, '85', '8502', '850207', 'NATIONAL GUARD', 21261, '02', 'DIRECT', 2013, 5, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(182981, '85', '8502', '850212', 'NAZAHA-KSA', 21022, '02', 'DIRECT', 2013, 5, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182982, '85', '8502', '850212', 'NAZAHA-KSA', 21030, '02', 'DIRECT', 2013, 5, '02', 24921.60, 2.42, 5, 0.00, 0.00, 0.00, 0.00),
	(182983, '85', '8502', '850212', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 5, '02', 34913.60, 2.58, 5, 0.00, 0.00, 0.00, 0.00),
	(182984, '85', '8502', '850212', 'NAZAHA-KSA', 21055, '02', 'DIRECT', 2013, 5, '02', 20101.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(182985, '85', '8502', '850212', 'NAZAHA-KSA', 21071, '02', 'DIRECT', 2013, 5, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(182986, '85', '8502', '850212', 'NAZAHA-KSA', 21089, '02', 'DIRECT', 2013, 5, '02', 26446.50, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(182987, '85', '8502', '850212', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 5, '02', 12434.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182988, '85', '8502', '850212', 'NAZAHA-KSA', 21139, '06', 'DIRECT', 2013, 5, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182989, '85', '8502', '850212', 'NAZAHA-KSA', 21188, '18', 'DIRECT', 2013, 5, '02', 16715.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(182990, '85', '8502', '850212', 'NAZAHA-KSA', 21261, '02', 'DIRECT', 2013, 5, '02', 23609.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(182991, '85', '8502', '850212', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 5, '02', 17595.60, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(182992, '85', '8502', '850212', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 5, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(182993, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21022, '02', 'DIRECT', 2013, 5, '02', 4292.20, 0.55, 7, 0.00, 0.00, 0.00, 0.00),
	(182994, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21055, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(182995, '85', '8502', '850203', 'ONAIZAH CHAM.OF C.&I', 21055, '02', 'DIRECT', 2013, 5, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(182996, '85', '8502', '850210', 'ONAIZAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 4638.80, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(182997, '85', '8502', '850220', 'OYAYNAH&JOBAILA MUNI', 21022, '02', 'DIRECT', 2013, 5, '02', 10535.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(182998, '85', '8502', '850220', 'OYAYNAH&JOBAILA MUNI', 21055, '02', 'DIRECT', 2013, 5, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(182999, '85', '8502', '850220', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(183000, '85', '8502', '850208', 'PUBLIC SECURITY', 21022, '02', 'DIRECT', 2013, 5, '02', 3732.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(183001, '85', '8502', '850215', 'QALWA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(183002, '85', '8502', '850204', 'QASSIM CHAM.OF C.&IN', 21261, '02', 'DIRECT', 2013, 5, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(183003, '85', '8502', '850210', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 5, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(183004, '85', '8502', '850210', 'RAFHA\'A MUNICIP.', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183005, '85', '8502', '850210', 'RAFHA\'A MUNICIP.', 21378, '02', 'DIRECT', 2013, 5, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(183006, '85', '8502', '850218', 'RAMAH COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 43253.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183007, '85', '8502', '850218', 'RAMAH COUNCIL', 21055, '02', 'DIRECT', 2013, 5, '02', 27726.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183009, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21022, '02', 'DIRECT', 2013, 5, '02', 24089.50, 2.42, 9, 0.00, 0.00, 0.00, 0.00),
	(183010, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21055, '02', 'DIRECT', 2013, 5, '02', 29085.80, 3.97, 7, 0.00, 0.00, 0.00, 0.00),
	(183011, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21188, '18', 'DIRECT', 2013, 5, '02', 8845.70, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(183012, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21022, '02', 'DIRECT', 2013, 5, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183013, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21048, '02', 'DIRECT', 2013, 5, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183014, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21188, '18', 'DIRECT', 2013, 5, '02', 9157.30, 1.16, 9, 0.00, 0.00, 0.00, 0.00),
	(183015, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21261, '02', 'DIRECT', 2013, 5, '02', 49907.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183016, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21378, '02', 'DIRECT', 2013, 5, '02', 7037.80, 1.18, 11, 0.00, 0.00, 0.00, 0.00),
	(183017, '85', '8502', '850219', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 5, '02', 2666.00, 0.47, 4, 0.00, 0.00, 0.00, 0.00),
	(183018, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21022, '02', 'DIRECT', 2013, 5, '02', 20730.70, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(183019, '85', '8502', '850219', 'ROYAL SAUDI NAVY FO.', 21022, '02', 'DIRECT', 2013, 5, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(183021, '85', '8502', '850208', 'SALINE W.CONVER.CORP', 21022, '02', 'DIRECT', 2013, 5, '02', 27262.30, 3.21, 6, 0.00, 0.00, 0.00, 0.00),
	(183024, '85', '8502', '850205', 'SASO', 21022, '02', 'DIRECT', 2013, 5, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183025, '85', '8502', '850205', 'SASO', 21048, '02', 'DIRECT', 2013, 5, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183026, '85', '8502', '850205', 'SASO', 21055, '02', 'DIRECT', 2013, 5, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183027, '85', '8502', '850205', 'SASO', 21097, '02', 'DIRECT', 2013, 5, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183028, '85', '8502', '850205', 'SASO', 21261, '02', 'DIRECT', 2013, 5, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183029, '85', '8502', '850208', 'SAUDI ARA.CULT.MISS.', 21055, '02', 'DIRECT', 2013, 5, '02', 10152.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(183030, '85', '8502', '850208', 'SAUDI ARA.CULT.MISS.', 21238, '06', 'DIRECT', 2013, 5, '02', 9331.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183032, '85', '8502', '850218', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 5, '02', 5326.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(183033, '85', '8502', '850218', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 5, '02', 5614.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(183034, '85', '8502', '850218', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 5, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(183035, '85', '8502', '850218', 'SAUDI ARAMCO', 21055, '02', 'DIRECT', 2013, 5, '02', 11932.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183036, '85', '8502', '850218', 'SAUDI ARAMCO', 21089, '02', 'DIRECT', 2013, 5, '02', 6734.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(183037, '85', '8502', '850218', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 5, '02', 16918.30, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(183038, '85', '8502', '850218', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 5, '02', 6014.40, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(183039, '85', '8502', '850218', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 5, '02', 18112.70, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(183040, '85', '8502', '850218', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 5, '02', 19717.70, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(183041, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 5, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(183042, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 5, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(183043, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21188, '18', 'DIRECT', 2013, 5, '02', 4318.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(183044, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21261, '02', 'DIRECT', 2013, 5, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(183045, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21014, '02', 'DIRECT', 2013, 5, '02', 15825.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183046, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21022, '02', 'DIRECT', 2013, 5, '02', 31975.90, 3.21, 3, 0.00, 0.00, 0.00, 0.00),
	(183047, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21030, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183048, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21048, '02', 'DIRECT', 2013, 5, '02', 103995.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183049, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21055, '02', 'DIRECT', 2013, 5, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183050, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21097, '02', 'DIRECT', 2013, 5, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183051, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21188, '18', 'DIRECT', 2013, 5, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183052, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21261, '02', 'DIRECT', 2013, 5, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183053, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21378, '02', 'DIRECT', 2013, 5, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183054, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21055, '02', 'DIRECT', 2013, 5, '02', 1333.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(183055, '85', '8502', '850205', 'SAUDI GEOLOGICAL SUR', 21022, '02', 'DIRECT', 2013, 5, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183056, '85', '8502', '850211', 'SAUDI POST', 21048, '02', 'DIRECT', 2013, 5, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183057, '85', '8502', '850211', 'SAUDI POST', 21055, '02', 'DIRECT', 2013, 5, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183058, '85', '8502', '850211', 'SAUDI POST', 21261, '02', 'DIRECT', 2013, 5, '02', 671.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(183059, '85', '8502', '850211', 'SAUDI POST', 21378, '02', 'DIRECT', 2013, 5, '02', 29176.40, 1.39, 13, 0.00, 0.00, 0.00, 0.00),
	(183060, '85', '8502', '850211', 'SAUDI POST', 27060, '08', 'DIRECT', 2013, 5, '02', 15722.90, 11.62, 21, 0.00, 0.00, 0.00, 0.00),
	(183061, '85', '8502', '850213', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 5, '02', 2218.10, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(183062, '85', '8502', '850213', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 5, '02', 13463.10, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(183063, '85', '8502', '850209', 'SHOABAT NISSAB MUNIC', 21055, '02', 'DIRECT', 2013, 5, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183064, '85', '8502', '850214', 'TABARJAL MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 5, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(183065, '85', '8502', '850204', 'TABUK CHAM.OF C.&IND', 21014, '02', 'DIRECT', 2013, 5, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183066, '85', '8502', '850213', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(183067, '85', '8502', '850204', 'TAIF CHAM.OF C.&IND.', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183068, '85', '8502', '850220', 'TAIF COUNCIL', 21261, '02', 'DIRECT', 2013, 5, '02', 3508.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(183069, '85', '8502', '850215', 'TAREEF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 2303.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(183070, '85', '8502', '850212', 'THADEQ COUNCIL', 21022, '02', 'DIRECT', 2013, 5, '02', 22180.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183072, '85', '8502', '850213', 'UWAYQILAH MUNICIPA.', 21030, '02', 'DIRECT', 2013, 5, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183073, '85', '8502', '850204', 'YANBU CHAM.OF C.&IND', 21030, '02', 'DIRECT', 2013, 5, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183074, '85', '8502', '850213', 'ZALOM MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 5, '02', 2175.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(183075, '85', '8505', '850501', 'UAE GOVERNMENT', 21089, '02', 'DIRECT', 2013, 5, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183076, '85', '8505', '850501', 'UAE GOVERNMENT', 21352, '02', 'DIRECT', 2013, 5, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183077, '85', '8508', '850800', 'MIN.ENV.&CLIM.AFF.', 21089, '02', 'DIRECT', 2013, 5, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183078, '85', '8510', '851000', 'ISLAMIC REPU.OF IRAN', 21048, '02', 'DIRECT', 2013, 5, '02', 19195.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(183079, '85', '8510', '851000', 'MOROCCO KINGDOM', 21089, '02', 'DIRECT', 2013, 5, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(183080, '01', '0103', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 5, '03', 1687.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(183081, '01', '0112', '011244', 'NANAK', 31062, '01', 'DIRECT', 2013, 5, '03', 3697.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(183082, '01', '0112', '011246', 'SHAMA', 31095, '01', 'DIRECT', 2013, 5, '03', 1035.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183083, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 5, '03', 6078.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(183084, '02', '0205', '020531', 'RKG', 31095, '01', 'DIRECT', 2013, 5, '03', 2054.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(183085, '02', '0209', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 5, '03', 482.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(183086, '02', '0216', 'E00008', 'EASTERN', 31095, '01', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183087, '02', '0223', 'P40440', 'POPULAR', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183088, '02', '0245', '024501', 'SUGAR IN THE RW', 31062, '01', 'DIRECT', 2013, 5, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183089, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 5, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183090, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 38018, '01', 'MAGNA GLOBAL', 2013, 5, '03', 26705.20, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(183091, '03', '0307', '030743', 'STICK HOUSE', 31047, '02', 'DIRECT', 2013, 5, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(183092, '05', '0501', 'B00568', 'BASMATI RICE', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183093, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 5, '03', 2054.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183094, '05', '0504', '050402', 'MAGIC CORN', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183095, '06', '0606', 'C00278', 'CHOPIN', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183096, '07', '0711', 'A01273', 'AL RIFAI', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183097, '07', '0711', 'A01273', 'AL RIFAI', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183098, '07', '0711', 'A01273', 'AL RIFAI', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183099, '07', '0711', 'A01273', 'AL RIFAI', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183100, '11', '1107', '110710', 'FARM FOR CH&.Q.BIRDS', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183101, '11', '1107', '110710', 'FARM FOR CH&.Q.BIRDS', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183102, '11', '1114', '111410', 'SAN MARINO', 31103, '01', 'DIRECT', 2013, 5, '03', 394.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(183103, '11', '1134', 'A28517', 'A\'SAFFA', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183104, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183105, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 5, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(183106, '12', '1216', 'L00163', 'LIPTON', 37019, '01', 'MAGNA GLOBAL', 2013, 5, '03', 605.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183107, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 5, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(183108, '13', '1304', '130444', 'MARWA', 31120, '01', 'DIRECT', 2013, 5, '03', 3810.60, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(183109, '13', '1304', '130445', 'REWIAN', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183110, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 5, '03', 5192.60, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(183111, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 5, '03', 2958.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(183112, '15', '1506', 'W01949', 'WORLD NO TOB.DAY-', 31120, '01', 'DIRECT', 2013, 5, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183113, '16', '1601', '160191', 'CREDENTIALS', 31021, '02', 'DIRECT', 2013, 5, '03', 11607.70, 1.69, 13, 0.00, 0.00, 0.00, 0.00),
	(183114, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 5, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183115, '16', '1601', '160189', 'SENSAI', 34090, '03', 'DIRECT', 2013, 5, '03', 4998.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183116, '16', '1605', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183117, '16', '1609', 'B00406', 'BOURJOIS', 34744, '37', 'MPG', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183118, '16', '1609', 'C06911', 'COLLISTAR', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183119, '16', '1609', 'M07435', 'M.A.C.', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183120, '16', '1609', '160976', 'MODELS OWN', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183121, '16', '1609', 'P00342', 'PUPA', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183122, '16', '1611', '000220', '212 C.HERRERA', 35022, '14', 'MPG', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183123, '16', '1611', 'B00400', 'BOUCHERON', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183124, '16', '1611', 'E00110', 'ESCADA', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 23725.20, 16.50, 60, 0.00, 0.00, 0.00, 0.00),
	(183125, '16', '1612', 'G00074', 'GIVENCHY', 31088, '06', 'OMD', 2013, 5, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183126, '16', '1612', 'M00127', 'MASERATI', 31088, '06', 'DIRECT', 2013, 5, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183127, '16', '1612', 'U00035', 'UNGARO', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183128, '16', '1615', '161525', 'CREDENTIALS', 31021, '02', 'DIRECT', 2013, 5, '03', 3571.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(183129, '16', '1615', 'P00342', 'PUPA', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183130, '16', '1619', 'L00060', 'LANCOME', 34231, '21', 'UM7', 2013, 5, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183131, '16', '1625', '000035', '24', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183132, '16', '1625', '162590', 'ACQUA ESSENZIALE', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183133, '16', '1625', '162590', 'ACQUA ESSENZIALE', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183134, '16', '1625', '162588', 'ROCKS', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183135, '16', '1625', '162590', 'VERSACE EROS', 31021, '02', 'DIRECT', 2013, 5, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183136, '16', '1625', '162590', 'VERSACE EROS', 31039, '02', 'DIRECT', 2013, 5, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183137, '16', '1625', '162590', 'VERSACE EROS', 34090, '03', 'DIRECT', 2013, 5, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183138, '16', '1626', 'C08506', 'CLIVE CHRISTIAN', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183139, '16', '1626', '162692', 'SALMAN\'S CHOICE', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183140, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 5, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(183141, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183142, '16', '1637', '163740', 'L\'AMOUR LALIQUE', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183143, '16', '1637', '163742', 'MERCEDES-BENZ', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183144, '16', '1637', '163741', 'SEEBY CHLOE', 34744, '37', 'DIRECT', 2013, 5, '03', 5478.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183145, '16', '1637', '163733', 'TRUE REFLECTION', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183146, '16', '1640', '164010', 'MY BABY', 31088, '06', 'DIRECT', 2013, 5, '03', 13705.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(183147, '17', '1701', 'A25975', 'ABAAN', 31095, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183148, '19', '1901', '190169', 'INDULEKHA', 31095, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183149, '19', '1904', 'H07919', 'HENNA SPEEDY', 31095, '01', 'DIRECT', 2013, 5, '03', 1166.80, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(183150, '19', '1904', 'S13517', 'SANOTINT', 31021, '02', 'DIRECT', 2013, 5, '03', 11536.20, 1.69, 13, 0.00, 0.00, 0.00, 0.00),
	(183151, '19', '1906', '190666', 'AMARI KATTAR', 31095, '01', 'DIRECT', 2013, 5, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(183152, '19', '1906', 'H03914', 'HAIR MAX', 32086, '19', 'DIRECT', 2013, 5, '03', 1577.50, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(183153, '19', '1909', '190965', 'GROWRICH', 31103, '01', 'DIRECT', 2013, 5, '03', 104.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(183154, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31095, '01', 'DIRECT', 2013, 5, '03', 3122.10, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(183155, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 5, '03', 3418.00, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(183156, '19', '1913', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183157, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 5, '03', 5368.30, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(183158, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 5, '03', 10297.90, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(183159, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 5, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183160, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31070, '02', 'DIRECT', 2013, 5, '03', 18980.50, 1.46, 19, 0.00, 0.00, 0.00, 0.00),
	(183161, '19', '1914', 'K00013', 'KAMINOMOTO', 34090, '03', 'DIRECT', 2013, 5, '03', 599.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183162, '20', '2010', 'D10980', 'DR.BROWN\'S', 31062, '01', 'DIRECT', 2013, 5, '03', 1629.40, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(183163, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 5, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(183164, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 5, '03', 7656.50, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(183165, '21', '2107', 'C07173', 'CHITOCAL', 31021, '02', 'DIRECT', 2013, 5, '03', 3549.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(183166, '21', '2107', 'O40738', 'OMEGA-3', 31013, '02', 'DIRECT', 2013, 5, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(183167, '21', '2108', '210832', 'AL TAFAOL TRAD.', 31021, '02', 'DIRECT', 2013, 5, '03', 18570.00, 2.70, 10, 0.00, 0.00, 0.00, 0.00),
	(183168, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31021, '02', 'DIRECT', 2013, 5, '03', 8036.10, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(183169, '21', '2108', '210830', 'THE GENERICS PHARMAC', 31103, '01', 'DIRECT', 2013, 5, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183170, '21', '2110', 'B00176', 'BAYER', 31088, '06', 'DIRECT', 2013, 5, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183171, '21', '2115', '211514', 'BARAKO BULL', 31103, '01', 'DIRECT', 2013, 5, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183172, '21', '2115', 'R02437', 'RED BULL', 37019, '01', 'ZENITH MEDIA', 2013, 5, '03', 9775.40, 48.00, 64, 0.00, 0.00, 0.00, 0.00),
	(183173, '21', '2115', 'R02437', 'RED BULL', 37028, '01', 'ZENITH MEDIA', 2013, 5, '03', 7937.60, 43.50, 58, 0.00, 0.00, 0.00, 0.00),
	(183174, '21', '2115', 'R02437', 'RED BULL', 37036, '01', 'ZENITH MEDIA', 2013, 5, '03', 1917.30, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(183175, '21', '2115', '211514', 'VITAENEC', 37019, '01', 'DIRECT', 2013, 5, '03', 8972.90, 25.50, 102, 0.00, 0.00, 0.00, 0.00),
	(183176, '21', '2115', '211514', 'VITAENEC', 37028, '01', 'DIRECT', 2013, 5, '03', 10887.50, 40.25, 161, 0.00, 0.00, 0.00, 0.00),
	(183177, '21', '2115', '211514', 'VITAENEC', 37036, '01', 'DIRECT', 2013, 5, '03', 7069.30, 22.75, 91, 0.00, 0.00, 0.00, 0.00),
	(183178, '21', '2115', '211514', 'VITAENEC', 37056, '01', 'DIRECT', 2013, 5, '03', 4541.20, 32.00, 128, 0.00, 0.00, 0.00, 0.00),
	(183179, '21', '2117', 'N12672', 'NANOGEN', 32086, '19', 'DIRECT', 2013, 5, '03', 1577.50, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(183180, '22', '2201', '220171', 'GERMIN MED', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(183181, '22', '2201', '220174', 'PREGNANT PILLOW', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183182, '22', '2201', '220174', 'SISSEL', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183183, '22', '2202', 'O00066', 'ONE TOUCH', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183184, '22', '2202', 'O00066', 'ONE TOUCH', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183185, '22', '2202', 'O00066', 'ONE TOUCH', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183186, '23', '2301', 'D09998', 'DIET DELIGHTS', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183187, '23', '2301', 'D09998', 'DIET DELIGHTS', 31039, '02', 'DIRECT', 2013, 5, '03', 1774.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(183188, '23', '2301', 'D09998', 'DIET DELIGHTS', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183189, '23', '2301', 'D09998', 'DIET DELIGHTS', 31054, '02', 'DIRECT', 2013, 5, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183190, '23', '2301', 'D09998', 'DIET DELIGHTS', 31062, '01', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183191, '23', '2301', 'D09998', 'DIET DELIGHTS', 31070, '02', 'DIRECT', 2013, 5, '03', 2415.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183192, '23', '2301', 'D09998', 'DIET DELIGHTS', 34223, '01', 'DIRECT', 2013, 5, '03', 942.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(183193, '23', '2301', 'D09998', 'DIET DELIGHTS', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183194, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 5, '03', 4578.90, 1.02, 9, 0.00, 0.00, 0.00, 0.00),
	(183195, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 5, '03', 46753.70, 9.02, 13, 0.00, 0.00, 0.00, 0.00),
	(183196, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 5, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(183197, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 5, '03', 26622.40, 8.40, 9, 0.00, 0.00, 0.00, 0.00),
	(183198, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 5, '03', 2464.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(183199, '23', '2302', 'I11855', 'I REST', 31062, '01', 'DIRECT', 2013, 5, '03', 1848.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(183200, '23', '2302', '230232', 'TECHNO SHAPE', 34223, '01', 'DIRECT', 2013, 5, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(183201, '24', '2409', 'C03789', 'CESARE PACIOTTI', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183202, '24', '2411', 'C03409', 'CASA MODA', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183203, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 34520, '37', 'DIRECT', 2013, 5, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183204, '24', '2412', 'A33917', 'AL SULTANAH', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183205, '24', '2412', 'N00011', 'NAF NAF', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183206, '24', '2413', 'B12949', 'BABYSHOP', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183207, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183208, '24', '2413', 'S26435', 'SARKIS', 34199, '29', 'DIRECT', 2013, 5, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183209, '24', '2414', 'G07661', 'GIZIA', 31047, '02', 'DIRECT', 2013, 5, '03', 1742.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183210, '24', '2415', '241512', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183211, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183212, '24', '2415', '241516', 'ATELIEH AL GARSHOOP', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183213, '24', '2415', '241516', 'ATELIEH AL GARSHOOP', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183214, '24', '2415', '241516', 'BLACK & GLITTER', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183215, '24', '2415', '241515', 'DEBAJ', 35022, '14', 'DIRECT', 2013, 5, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183216, '24', '2415', '241501', 'FINAL TOUCH', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183217, '24', '2415', '241516', 'LANOVA', 31021, '02', 'DIRECT', 2013, 5, '03', 5308.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183218, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 5, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(183219, '24', '2415', '241509', 'MALATH AL NAWAEM', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183220, '24', '2415', '241516', 'MARIEN', 31054, '02', 'DIRECT', 2013, 5, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183222, '24', '2415', '241506', 'OYSHO', 38018, '01', 'DIRECT', 2013, 5, '03', 28039.10, 19.50, 60, 0.00, 0.00, 0.00, 0.00),
	(183223, '24', '2415', '241517', 'RIVAGE', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183224, '24', '2415', '241510', 'VELLA ELITE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183225, '25', '2504', 'I02361', 'INTIMISSIMI', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183226, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 5, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183227, '26', '2601', '260166', 'MARINA SHOES', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183228, '26', '2601', '260166', 'MARINA SHOES', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183229, '26', '2601', 'S05822', 'SERGIO ROSSI', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183230, '26', '2602', 'R00206', 'REEBOK', 34596, '10', 'DIRECT', 2013, 5, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183231, '26', '2604', '260431', 'HAPPY FEET', 31103, '01', 'DIRECT', 2013, 5, '03', 295.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(183232, '26', '2604', '260431', 'NACHIRALAISER', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183233, '26', '2604', 'R00319', 'RICARDO', 31054, '02', 'DIRECT', 2013, 5, '03', 6491.30, 2.27, 3, 0.00, 0.00, 0.00, 0.00),
	(183234, '26', '2604', 'S00380', 'SHOE MART', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183235, '26', '2604', 'S01760', 'STEPS', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183236, '27', '2702', '270227', 'COLE HAAN', 31070, '02', 'DIRECT', 2013, 5, '03', 1380.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(183237, '27', '2702', '270231', 'LIPAULT', 31021, '02', 'DIRECT', 2013, 5, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(183238, '27', '2702', '270231', 'LIPAULT', 31054, '02', 'DIRECT', 2013, 5, '03', 1917.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(183239, '27', '2702', '270231', 'LIPAULT', 31070, '02', 'DIRECT', 2013, 5, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(183240, '27', '2702', '270229', 'MIU MIU', 35253, '02', 'DIRECT', 2013, 5, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183241, '27', '2702', '270231', 'PALESTYLE', 31021, '02', 'DIRECT', 2013, 5, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(183242, '27', '2702', '270231', 'PORSCHE DESIGN', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183243, '27', '2702', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 5, '03', 11558.30, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(183244, '27', '2702', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 5, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(183245, '27', '2707', '270733', 'PARA JOHN', 31095, '01', 'DIRECT', 2013, 5, '03', 13421.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183246, '27', '2707', 'S01785', 'SAMSONITE', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(183247, '27', '2707', 'S01785', 'SAMSONITE', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183248, '27', '2707', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 5, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(183249, '27', '2710', '271015', 'BAIT AL SHOMAGH', 37019, '01', 'DIRECT', 2013, 5, '03', 4872.60, 14.00, 33, 0.00, 0.00, 0.00, 0.00),
	(183250, '27', '2710', '271015', 'BAIT AL SHOMAGH', 37036, '01', 'DIRECT', 2013, 5, '03', 2985.40, 10.00, 24, 0.00, 0.00, 0.00, 0.00),
	(183251, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183252, '28', '2801', 'A94732', 'ARZANO', 31021, '02', 'DIRECT', 2013, 5, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183253, '28', '2801', 'B12810', 'BIJOUX TERNER', 31021, '02', 'DIRECT', 2013, 5, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(183254, '28', '2801', 'B12810', 'BIJOUX TERNER', 31054, '02', 'DIRECT', 2013, 5, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(183255, '28', '2801', 'B12810', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 5, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(183256, '28', '2801', 'B00400', 'BOUCHERON', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183257, '28', '2801', 'B00400', 'BOUCHERON', 34801, '18', 'DIRECT', 2013, 5, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183258, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183259, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 5, '03', 8808.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183260, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 5, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183261, '28', '2801', 'D00901', 'DAVID MORRIES', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183262, '28', '2801', 'D00901', 'DAVID MORRIES', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183263, '28', '2801', 'F36700', 'FREY WILLE', 31088, '06', 'DIRECT', 2013, 5, '03', 5686.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183264, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183265, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183266, '28', '2801', 'H08081', 'HULCHI BELLUNI', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183267, '28', '2801', 'L05234', 'LEOPIZZO', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183268, '28', '2801', 'L05234', 'LEOPIZZO', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183269, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183270, '28', '2801', 'M86517', 'MESSIKA', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183271, '28', '2801', 'M86517', 'MESSIKA', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183272, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 5, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183273, '28', '2801', 'M01408', 'MIKIMOTO', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183274, '28', '2801', 'M01408', 'MIKIMOTO', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183275, '28', '2801', '280193', 'NIALAYA', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183276, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 5, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183277, '28', '2801', 'P00660', 'POWELLATO', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183278, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183279, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183280, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 19654.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183281, '28', '2801', 'T00247', 'TIFFANY & CO.', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183282, '28', '2801', 'T00247', 'TIFFANY & CO.', 31047, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183283, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183284, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183285, '28', '2801', 'V02388', 'VERDIGIOIELLI', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183286, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183287, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 5, '03', 49170.00, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(183288, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 5, '03', 18406.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(183289, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 5, '03', 20706.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(183290, '28', '2802', 'B04614', 'BALMAIN', 31088, '06', 'DIRECT', 2013, 5, '03', 15012.40, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(183291, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183292, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183293, '28', '2802', 'B00489', 'BVLGARI', 31088, '06', 'DIRECT', 2013, 5, '03', 4294.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(183294, '28', '2802', 'C00136', 'CARTIER', 31088, '06', 'DIRECT', 2013, 5, '03', 36154.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(183295, '28', '2802', 'C00152', 'CASIO', 31021, '02', 'UM7', 2013, 5, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183296, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 5, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183297, '28', '2802', 'C06455', 'CHARRIOL', 31054, '02', 'DIRECT', 2013, 5, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183298, '28', '2802', 'C06455', 'CHARRIOL', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183299, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 5, '03', 64623.70, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183300, '28', '2802', 'C00277', 'CHOPARD', 31088, '06', 'DIRECT', 2013, 5, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183301, '28', '2802', 'C00277', 'CHOPARD', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183302, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 5, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183303, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183304, '28', '2802', 'C00421', 'CONCORD', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183305, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 5, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(183306, '28', '2802', 'E00545', 'EMPORIO ARMANI', 31088, '06', 'DIRECT', 2013, 5, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183307, '28', '2802', 'F00757', 'FENDI WATCHES', 31088, '06', 'DIRECT', 2013, 5, '03', 10342.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(183308, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 5, '03', 1027.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(183309, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31021, '02', 'DIRECT', 2013, 5, '03', 10934.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(183310, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183311, '28', '2802', 'F01911', 'FREDERIQUE CON.', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183312, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 5, '03', 11043.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(183313, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 5, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(183314, '28', '2802', 'H00615', 'HAMILTON', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183315, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183316, '28', '2802', 'H00041', 'HARRY WINSTON', 34090, '03', 'DIRECT', 2013, 5, '03', 1999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183317, '28', '2802', 'H00614', 'HUBLOT', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183318, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 5, '03', 6078.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(183319, '28', '2802', 'I11987', 'IWC', 31047, '02', 'DIRECT', 2013, 5, '03', 13804.50, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(183320, '28', '2802', 'I11987', 'IWC', 31070, '02', 'DIRECT', 2013, 5, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(183321, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183322, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183323, '28', '2802', 'J00393', 'JOVIAL', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183324, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 5, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(183325, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183326, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183327, '28', '2802', 'M00346', 'MONTANA', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183328, '28', '2802', 'O00058', 'OMEGA', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183329, '28', '2802', 'O00058', 'OMEGA', 31047, '02', 'MEDIAEDGE', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183330, '28', '2802', 'O00058', 'OMEGA', 34744, '37', 'MEDIAEDGE', 2013, 5, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183331, '28', '2802', 'O00058', 'OMEGA', 35253, '02', 'MEDIAEDGE', 2013, 5, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183332, '28', '2802', 'O00075', 'OPTIMA', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183333, '28', '2802', 'P02522', 'PARMIGIANI', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183334, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183335, '28', '2802', 'P00168', 'PIAGET', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183336, '28', '2802', 'R00949', 'RODANIA', 31021, '02', 'DIRECT', 2013, 5, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183337, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 5, '03', 8920.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183338, '28', '2802', 'R00951', 'ROLEX', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183339, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183340, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183341, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183342, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183343, '28', '2802', 'R00951', 'ROLEX', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183344, '28', '2802', 'R00951', 'ROLEX', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183345, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 5, '03', 23779.80, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(183346, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 5, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183347, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 5, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183348, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 5, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183349, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183350, '28', '2802', 'S00815', 'SWAROVSKI', 31021, '02', 'OMD', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183351, '28', '2802', 'S00815', 'SWAROVSKI', 31047, '02', 'OMD', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183352, '28', '2802', 'S00815', 'SWAROVSKI', 34199, '29', 'OMD', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183353, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 5, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183354, '28', '2802', 'T00905', 'TUDOR', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183355, '28', '2802', 'T00905', 'TUDOR', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183356, '28', '2802', 'T00905', 'TUDOR', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183357, '28', '2802', 'T00905', 'TUDOR', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183358, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183359, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31070, '02', 'DIRECT', 2013, 5, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(183360, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 5, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(183361, '28', '2802', 'V00048', 'VERSACE', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183362, '28', '2802', 'V00048', 'VERSACE', 31088, '06', 'DIRECT', 2013, 5, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183363, '28', '2802', 'V00140', 'VOGUE', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183364, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183365, '28', '2806', 'S00408', 'SILHOUETTE', 31062, '01', 'DIRECT', 2013, 5, '03', 31753.30, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(183366, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 9284.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(183367, '28', '2813', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 5, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183368, '28', '2813', 'M06963', 'MAKKI', 31047, '02', 'DIRECT', 2013, 5, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183369, '28', '2813', 'M06963', 'MAKKI', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183370, '28', '2817', 'G04411', 'GARMIN', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183371, '28', '2817', 'G04411', 'GARMIN', 31021, '02', 'DIRECT', 2013, 5, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183372, '28', '2817', 'G04411', 'GARMIN', 31047, '02', 'DIRECT', 2013, 5, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183373, '28', '2817', 'G04411', 'GARMIN', 31054, '02', 'DIRECT', 2013, 5, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183374, '28', '2821', 'A02275', 'ACUVUE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183375, '28', '2821', 'A02275', 'ACUVUE', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183376, '28', '2821', 'A02275', 'ACUVUE', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183377, '28', '2821', 'S17067', 'SAUFLON', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183378, '28', '2821', 'S17067', 'SAUFLON', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183379, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 5, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(183380, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 5, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183381, '28', '2829', '282984', 'AVALIERI', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183382, '28', '2829', 'C11702', 'CLARK FORD', 31095, '01', 'DIRECT', 2013, 5, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183383, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 5, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183384, '28', '2829', 'G04488', 'GRAHAM', 31070, '02', 'DIRECT', 2013, 5, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(183385, '28', '2829', 'H06898', 'HYSEK', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183386, '28', '2829', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183387, '28', '2829', 'J03451', 'JUST CAVALLI', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183388, '28', '2829', 'K04072', 'KERN', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183389, '28', '2829', '282989', 'MOUAWAD', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183390, '28', '2829', '282989', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183391, '28', '2829', '282995', 'PALMIERO', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183392, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183393, '28', '2829', 'P04067', 'PANERAI', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183394, '28', '2829', 'P04067', 'PANERAI', 34900, '18', 'DIRECT', 2013, 5, '03', 14996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183395, '28', '2829', 'P04067', 'PANERAI', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183396, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 5, '03', 32780.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(183397, '28', '2829', 'R05438', 'RICHARD MILLE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183398, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 5, '03', 43993.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(183399, '28', '2829', 'R05438', 'RICHARD MILLE', 31070, '02', 'DIRECT', 2013, 5, '03', 9345.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183400, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 5, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183401, '28', '2829', '282983', 'SAINT-MORITZ', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183402, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183403, '28', '2829', 'S00075', 'SALVATORE FERRAG', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183404, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183405, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 5, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183406, '28', '2829', 'T10544', 'TOY WATCH', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183407, '28', '2829', '282966', 'TOYWATCH', 31070, '02', 'DIRECT', 2013, 5, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(183408, '28', '2830', 'C00071', 'CANON', 31039, '02', 'PHD', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183409, '28', '2830', 'N00130', 'NIKON', 31021, '02', 'DIRECT', 2013, 5, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183410, '28', '2830', 'N00130', 'NIKON', 31039, '02', 'DIRECT', 2013, 5, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183411, '28', '2830', 'O00040', 'OLYMPUS', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183412, '28', '2830', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183413, '28', '2831', '283102', 'WORD GATE', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183414, '29', '2903', 'G05045', 'GLASTRON', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183415, '29', '2903', 'G05045', 'GLASTRON', 31062, '01', 'DIRECT', 2013, 5, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183416, '29', '2903', 'R00372', 'RIVA', 31047, '02', 'TIMES PUBLICITY INTL', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183417, '29', '2903', 'R00372', 'RIVA', 31054, '02', 'TIMES PUBLICITY INTL', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183418, '29', '2903', 'R00372', 'RIVA', 31062, '01', 'TIMES PUBLICITY INTL', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183419, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 5, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(183420, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34090, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183421, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34520, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183422, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34596, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183423, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 45193.50, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(183424, '31', '3101', 'M01574', 'MERCH', 35022, '14', 'DIRECT', 2013, 5, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183425, '31', '3101', 'M00374', 'MOTHERCARE', 37019, '01', 'DIRECT', 2013, 5, '03', 3114.20, 8.66, 26, 0.00, 0.00, 0.00, 0.00),
	(183426, '31', '3101', 'M00374', 'MOTHERCARE', 37028, '01', 'DIRECT', 2013, 5, '03', 2514.40, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(183427, '31', '3101', 'S07454', 'SPLASH', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183428, '31', '3101', 'S07454', 'SPLASH', 34090, '03', 'MEDIAEDGE', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183429, '31', '3101', 'S07454', 'SPLASH', 35022, '14', 'MEDIAEDGE', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183430, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183431, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183432, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183433, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31095, '01', 'DIRECT', 2013, 5, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183434, '31', '3101', 'T00998', 'THE WEAR HOUSE', 31120, '01', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183435, '31', '3101', 'V00048', 'VERSACE', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183436, '31', '3101', 'V00048', 'VERSACE', 34850, '14', 'DIRECT', 2013, 5, '03', 6798.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183437, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 5, '03', 4313.40, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(183438, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 5, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183439, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183440, '31', '3102', 'G02755', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 5, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(183441, '31', '3102', 'G02755', 'GLAMOUR', 31047, '02', 'DIRECT', 2013, 5, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(183442, '31', '3102', 'L00913', 'LE CADEAU', 31021, '02', 'DIRECT', 2013, 5, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(183443, '31', '3102', 'S02035', 'SAMOVAR', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183444, '31', '3102', 'S02035', 'SAMOVAR', 31047, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183445, '31', '3102', 'S02035', 'SAMOVAR', 31054, '02', 'DIRECT', 2013, 5, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183446, '31', '3103', 'A02683', 'AL MUFTAH CENTRE', 31021, '02', 'DIRECT', 2013, 5, '03', 3462.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183447, '31', '3103', 'A02683', 'AL MUFTAH CENTRE', 31054, '02', 'DIRECT', 2013, 5, '03', 5434.10, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183448, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 5, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183449, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 5, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(183450, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 5, '03', 3872.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(183451, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 5, '03', 12325.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(183452, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183453, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183454, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183455, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183456, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183457, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 5, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183458, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 5, '03', 36236.90, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(183459, '31', '3103', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183460, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183461, '31', '3103', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183462, '31', '3103', 'H00086', 'HOME CENTER', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183463, '31', '3103', 'H00086', 'HOME CENTER', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183464, '31', '3103', 'H00086', 'HOME CENTER', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183465, '31', '3103', 'H00086', 'HOME CENTER', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183466, '31', '3103', 'H00086', 'HOME CENTER', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183467, '31', '3103', 'H00086', 'HOME CENTER', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183468, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31013, '02', 'DIRECT', 2013, 5, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183469, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31062, '01', 'DIRECT', 2013, 5, '03', 3286.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(183470, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 5, '03', 33062.40, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(183471, '31', '3103', 'S02063', 'SALAM', 34090, '03', 'DIRECT', 2013, 5, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183472, '31', '3103', 'S02063', 'SALAM', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183473, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183474, '31', '3103', 'S02063', 'SALAM', 34256, '01', 'DIRECT', 2013, 5, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183475, '31', '3103', 'S02063', 'SALAM', 34520, '37', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183476, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183477, '31', '3103', 'S02063', 'SALAM', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183478, '31', '3103', 'S02063', 'SALAM', 34884, '18', 'DIRECT', 2013, 5, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183479, '31', '3103', 'S02063', 'SALAM', 35022, '14', 'DIRECT', 2013, 5, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183480, '31', '3103', 'S02063', 'SALAM', 35253, '02', 'DIRECT', 2013, 5, '03', 9586.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183481, '31', '3103', 'T01039', 'THE CENTRE', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183482, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 5, '03', 16447.50, 3.23, 3, 0.00, 0.00, 0.00, 0.00),
	(183483, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183484, '31', '3104', 'A40645', 'AL MEERA', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183485, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 5, '03', 6401.00, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(183486, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 5, '03', 1402.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(183487, '31', '3105', '310526', 'AL MIDYAF', 31095, '01', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183488, '31', '3105', '310526', 'AL MIDYAF', 31120, '01', 'DIRECT', 2013, 5, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183489, '31', '3106', 'A03167', 'ATRIUM', 31039, '02', 'DIRECT', 2013, 5, '03', 5258.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(183490, '31', '3106', 'A03167', 'ATRIUM', 31047, '02', 'DIRECT', 2013, 5, '03', 1380.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(183491, '31', '3106', 'A03167', 'ATRIUM', 31054, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183492, '31', '3106', 'A03167', 'ATRIUM', 31095, '01', 'DIRECT', 2013, 5, '03', 876.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(183493, '31', '3106', 'I00368', 'ID DESIGN', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183494, '31', '3106', 'I00368', 'ID DESIGN', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183495, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 5, '03', 94218.70, 76.50, 270, 0.00, 0.00, 0.00, 0.00),
	(183496, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 5, '03', 114625.60, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(183497, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183498, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 5, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183499, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183500, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183501, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183502, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 5, '03', 3023.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(183503, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 5, '03', 53426.20, 7.21, 15, 0.00, 0.00, 0.00, 0.00),
	(183504, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31013, '02', 'DIRECT', 2013, 5, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183505, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183506, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183507, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31021, '02', 'DIRECT', 2013, 5, '03', 44741.10, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183508, '31', '3106', 'R01070', 'RAFCO FURNITURE', 31054, '02', 'DIRECT', 2013, 5, '03', 11914.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183509, '31', '3106', 'T01089', 'TOP FURNITURE', 31013, '02', 'DIRECT', 2013, 5, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183510, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183511, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 5, '03', 14669.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(183512, '31', '3107', 'A00065', 'ADAWLIAH', 32086, '19', 'DIRECT', 2013, 5, '03', 5012.20, 1.85, 4, 0.00, 0.00, 0.00, 0.00),
	(183513, '31', '3107', 'A12402', 'AL EMADI', 31021, '02', 'UM7', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183514, '31', '3107', 'A12402', 'AL EMADI', 37019, '01', 'UM7', 2013, 5, '03', 7455.40, 29.06, 93, 0.00, 0.00, 0.00, 0.00),
	(183515, '31', '3107', 'A12402', 'AL EMADI', 37036, '01', 'UM7', 2013, 5, '03', 1703.60, 4.50, 27, 0.00, 0.00, 0.00, 0.00),
	(183516, '31', '3107', 'A03289', 'AL MANAE', 32086, '19', 'DIRECT', 2013, 5, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183517, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 5, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183518, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 5, '03', 23130.60, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(183519, '31', '3108', '310885', 'AL RAWABI', 31095, '01', 'DIRECT', 2013, 5, '03', 1643.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(183520, '31', '3108', 'Q01143', 'QATAR NAT\'L I.&E', 34256, '01', 'DIRECT', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183521, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 5, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183522, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 5, '03', 14790.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183523, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183524, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183525, '31', '3109', 'S00625', 'SPORTS CORNER', 35280, '05', 'DIRECT', 2013, 5, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183526, '31', '3110', 'A25961', 'AL FARDAN', 31088, '06', 'DIRECT', 2013, 5, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183527, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 5, '03', 23212.80, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(183528, '31', '3110', 'A00273', 'AL JABER', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183529, '31', '3110', 'A03456', 'AL MAKI', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183530, '31', '3110', 'A03456', 'AL MAKI', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183531, '31', '3110', 'A18991', 'AL SAFWA', 31088, '06', 'DIRECT', 2013, 5, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183532, '31', '3110', 'A03432', 'AL SULAIMAN', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183533, '31', '3110', 'A24371', 'AMIRI GEMS', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183534, '31', '3110', 'A24371', 'AMIRI GEMS', 31047, '02', 'DIRECT', 2013, 5, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183535, '31', '3110', 'A24371', 'AMIRI GEMS', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183536, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 5, '03', 15631.80, 5.41, 32, 0.00, 0.00, 0.00, 0.00),
	(183537, '31', '3110', 'B01528', 'BARAKAT STORE', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183538, '31', '3110', 'B05084', 'BLUE DIAMOND', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183539, '31', '3110', 'B05084', 'BLUE DIAMOND', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183540, '31', '3110', 'B05084', 'BLUE DIAMOND', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183541, '31', '3110', 'C01687', 'CANARA STORE', 31120, '01', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183542, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31021, '02', 'UM7', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183543, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31039, '02', 'UM7', 2013, 5, '03', 17608.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(183544, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31088, '06', 'UM7', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183545, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 38018, '01', 'UM7', 2013, 5, '03', 26705.20, 19.50, 60, 0.00, 0.00, 0.00, 0.00),
	(183546, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31103, '01', 'DIRECT', 2013, 5, '03', 262.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183547, '31', '3110', 'R02880', 'ROYAL JEWELLERY', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183548, '31', '3110', 'R02880', 'ROYAL JEWELLERY', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183549, '31', '3112', 'A03561', 'AL GUTHMI', 31039, '02', 'DIRECT', 2013, 5, '03', 5916.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(183550, '31', '3112', 'A03561', 'AL GUTHMI', 31054, '02', 'DIRECT', 2013, 5, '03', 5505.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(183551, '31', '3112', 'A03561', 'AL GUTHMI', 31070, '02', 'DIRECT', 2013, 5, '03', 4040.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(183552, '31', '3112', 'A03561', 'AL GUTHMI', 31088, '06', 'DIRECT', 2013, 5, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(183553, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183554, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183555, '31', '3112', 'B03114', 'BOKEH', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183556, '31', '3112', 'B01538', 'BOUQUET STORE', 38018, '01', 'DIRECT', 2013, 5, '03', 28039.10, 19.50, 60, 0.00, 0.00, 0.00, 0.00),
	(183557, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 5, '03', 1505.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(183558, '31', '3112', 'R00097', 'RAMIN', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183559, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 5, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(183560, '31', '3112', 'T01131', 'TASH', 31054, '02', 'DIRECT', 2013, 5, '03', 9749.60, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(183561, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183562, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 5, '03', 1270.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(183563, '31', '3113', 'C00278', 'CHOPIN', 31047, '02', 'DIRECT', 2013, 5, '03', 5674.20, 0.86, 22, 0.00, 0.00, 0.00, 0.00),
	(183564, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183565, '31', '3113', 'L05699', 'LA GAZELE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183566, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 5, '03', 1643.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(183567, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 5, '03', 14902.20, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(183568, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183569, '31', '3114', 'H02074', 'HAPPY LAND', 31070, '02', 'DIRECT', 2013, 5, '03', 12423.60, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(183570, '31', '3114', 'K06022', 'KIDDY ZONE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183571, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183572, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 5, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183573, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 26705.00, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183574, '31', '3115', 'A89260', 'AL TARIQ', 31047, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183575, '31', '3116', 'D03763', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183576, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 5, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183577, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 5, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183578, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31054, '02', 'INT.ADV.NET CO.', 2013, 5, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183579, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31070, '02', 'INT.ADV.NET CO.', 2013, 5, '03', 12572.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183580, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 5, '03', 38691.00, 29.25, 90, 0.00, 0.00, 0.00, 0.00),
	(183581, '31', '3117', 'A16071', 'AL BISHRI CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183582, '31', '3117', 'A24851', 'AL GHANIM', 31054, '02', 'DIRECT', 2013, 5, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183583, '31', '3117', 'A03681', 'AL NASHIT', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183584, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(183585, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 5, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(183586, '31', '3117', 'N04347', 'NABINA', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183587, '31', '3117', 'N00780', 'NASHIT TRAD.EST.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183588, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 5, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183589, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 5, '03', 29107.90, 3.07, 31, 0.00, 0.00, 0.00, 0.00),
	(183590, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 5, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(183591, '31', '3117', 'T06227', 'TADMUR', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183592, '31', '3117', 'T06369', 'TECHNAL M.E.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183593, '31', '3117', 'T06369', 'TECHNAL M.E.', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183594, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183595, '31', '3118', 'O03432', 'OFFICE 1 S.STORE', 31013, '02', 'DIRECT', 2013, 5, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(183596, '31', '3119', '311970', 'AL JAWZA\'A TRADING', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183597, '31', '3119', '311970', 'AL MANAL', 31021, '02', 'DIRECT', 2013, 5, '03', 1922.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(183598, '31', '3119', 'F04358', 'FM CENTER', 31013, '02', 'DIRECT', 2013, 5, '03', 15929.00, 3.62, 14, 0.00, 0.00, 0.00, 0.00),
	(183599, '31', '3119', 'F04358', 'FM CENTER', 31054, '02', 'DIRECT', 2013, 5, '03', 14461.20, 4.99, 20, 0.00, 0.00, 0.00, 0.00),
	(183600, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183601, '31', '3120', 'D02458', 'DARY', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183602, '31', '3120', 'J01415', 'JASSIM AHMED', 31062, '01', 'DIRECT', 2013, 5, '03', 821.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183603, '31', '3120', 'N00790', 'NAZIH TRAD.', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183604, '31', '3120', 'N00114', 'NEW YEAR CENTER', 31095, '01', 'DIRECT', 2013, 5, '03', 2476.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(183605, '31', '3120', 'S02078', 'SACO', 31088, '06', 'MEDIACOM', 2013, 5, '03', 1709.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183606, '31', '3120', 'S02340', 'SAIFEE TRAD. CO.', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(183607, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 5, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183608, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183609, '31', '3121', 'A03854', 'AL JABER OPTIC', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183610, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183611, '31', '3121', 'A03854', 'AL JABER OPTIC', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183612, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 5, '03', 821.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183613, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 38018, '01', 'DIRECT', 2013, 5, '03', 12448.50, 93.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183614, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 5, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183615, '31', '3123', 'A19575', 'AL REEMCO', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183616, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31021, '02', 'DIRECT', 2013, 5, '03', 4864.40, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(183617, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31039, '02', 'DIRECT', 2013, 5, '03', 3286.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(183618, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 5, '03', 4886.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(183619, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 5, '03', 6047.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(183620, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31062, '01', 'DIRECT', 2013, 5, '03', 3199.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(183621, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 5, '03', 59161.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(183622, '31', '3123', 'H00086', 'HOME CENTER', 37019, '01', 'DIRECT', 2013, 5, '03', 2763.60, 11.33, 34, 0.00, 0.00, 0.00, 0.00),
	(183623, '31', '3123', 'H00086', 'HOME CENTER', 37028, '01', 'DIRECT', 2013, 5, '03', 2769.10, 10.66, 32, 0.00, 0.00, 0.00, 0.00),
	(183624, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31047, '02', 'DIRECT', 2013, 5, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183625, '31', '3123', 'L03388', 'LIVING IN', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183626, '31', '3123', 'M00247', 'MILANO STORE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183627, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 5, '03', 2596.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183628, '31', '3123', 'Q00337', 'QATAR FOAM & F.', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183629, '31', '3123', 'T02574', 'TOP DESIGN', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(183630, '31', '3124', 'A14444', 'AL NAQAWA', 31013, '02', 'DIRECT', 2013, 5, '03', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(183631, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 5, '03', 1763.40, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(183632, '31', '3124', 'C01424', 'CHAMELLE', 31088, '06', 'DIRECT', 2013, 5, '03', 3188.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(183633, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 5, '03', 2308.50, 0.39, 6, 0.00, 0.00, 0.00, 0.00),
	(183634, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183635, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183636, '31', '3124', 'G00572', 'GERRY WEBER', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183637, '31', '3124', 'G00159', 'GIORGIO ARMANI', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183638, '31', '3124', 'G03176', 'GUESS', 31021, '02', 'DIRECT', 2013, 5, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(183639, '31', '3124', 'G03176', 'GUESS', 31054, '02', 'DIRECT', 2013, 5, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(183640, '31', '3124', 'G03176', 'GUESS', 31070, '02', 'DIRECT', 2013, 5, '03', 2530.50, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(183641, '31', '3124', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 5, '03', 15376.40, 1.40, 12, 0.00, 0.00, 0.00, 0.00),
	(183642, '31', '3124', 'H02707', 'HIGHLAND', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183643, '31', '3124', 'H02707', 'HIGHLAND', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183644, '31', '3124', 'H02707', 'HIGHLAND', 31054, '02', 'DIRECT', 2013, 5, '03', 20911.30, 2.07, 14, 0.00, 0.00, 0.00, 0.00),
	(183645, '31', '3124', 'H02707', 'HIGHLAND', 31070, '02', 'DIRECT', 2013, 5, '03', 8512.30, 0.64, 9, 0.00, 0.00, 0.00, 0.00),
	(183646, '31', '3124', 'S00510', 'SNOWHITE', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183647, '31', '3124', 'S00510', 'SNOWHITE', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183648, '31', '3124', 'S00510', 'SNOWHITE', 31095, '01', 'DIRECT', 2013, 5, '03', 1314.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(183649, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 5, '03', 7271.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(183650, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 5, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183651, '31', '3125', '001756', '51 EAST', 31013, '02', 'DIRECT', 2013, 5, '03', 14171.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183652, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 5, '03', 27225.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183653, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 5, '03', 27669.30, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(183654, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 5, '03', 27672.00, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(183655, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 5, '03', 29325.90, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(183656, '31', '3125', '001756', '51 EAST', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183657, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183658, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183659, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183660, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183661, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183662, '31', '3125', '001756', '51 EAST', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183663, '31', '3125', 'A28545', 'A.K.SAEED', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183664, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31039, '02', 'DIRECT', 2013, 5, '03', 30197.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183665, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 16434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183666, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31095, '01', 'DIRECT', 2013, 5, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183667, '31', '3125', '312589', 'ANSAR GROUP', 31013, '02', 'DIRECT', 2013, 5, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183668, '31', '3125', '312589', 'ANSAR GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183669, '31', '3125', '312589', 'ANSAR GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183670, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 18948.40, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183671, '31', '3125', '312589', 'ANSAR GROUP', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183672, '31', '3125', '312589', 'ANSAR GROUP', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183673, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 5, '03', 8644.20, 29.66, 89, 0.00, 0.00, 0.00, 0.00),
	(183674, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 5, '03', 8041.70, 32.33, 97, 0.00, 0.00, 0.00, 0.00),
	(183675, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 5, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(183676, '31', '3126', 'C07144', 'CENTRE POINT', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183677, '31', '3126', 'C07144', 'CENTRE POINT', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183678, '31', '3126', 'C07144', 'CENTRE POINT', 31047, '02', 'MEDIAEDGE', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183679, '31', '3126', 'C07144', 'CENTRE POINT', 31062, '01', 'MEDIAEDGE', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183680, '31', '3126', 'C07144', 'CENTRE POINT', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183681, '31', '3126', 'C07144', 'CENTRE POINT', 34199, '29', 'MEDIAEDGE', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183682, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 5, '03', 48797.90, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(183683, '31', '3126', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 5, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(183684, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 5, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183685, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183686, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183687, '31', '3126', 'H04199', 'HYATT PLAZA', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183688, '31', '3126', 'L00850', 'LANDMARK', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183689, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183690, '31', '3126', 'Z01000', 'ZONE', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183691, '31', '3126', 'Z01000', 'ZONE', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183692, '31', '3126', 'Z01000', 'ZONE', 32086, '19', 'DIRECT', 2013, 5, '03', 1273.60, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(183693, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 5, '03', 3491.80, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(183694, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183695, '31', '3129', 'T04151', 'TAG', 38018, '01', 'DIRECT', 2013, 5, '03', 6573.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(183696, '31', '3135', '313513', 'KALDARI MARINE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183697, '31', '3135', '313514', 'QATAR MARINA PLT.', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183698, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 5, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(183699, '31', '3136', 'F03724', 'FAWAZ REF.&AIR C', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183700, '31', '3136', 'F03724', 'FAWAZ REF.&AIR C', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(183701, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 5, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183702, '31', '3136', 'L02271', 'LG', 31039, '02', 'DIRECT', 2013, 5, '03', 5688.80, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(183703, '31', '3136', 'L02271', 'LG', 38018, '01', 'DIRECT', 2013, 5, '03', 547.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(183704, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31013, '02', 'DIRECT', 2013, 5, '03', 8167.40, 1.67, 5, 0.00, 0.00, 0.00, 0.00),
	(183705, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31021, '02', 'DIRECT', 2013, 5, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(183706, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183707, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31054, '02', 'DIRECT', 2013, 5, '03', 17501.90, 4.37, 5, 0.00, 0.00, 0.00, 0.00),
	(183708, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 5, '03', 958.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(183709, '31', '3139', '313920', 'AL RIFAI', 38018, '01', 'DIRECT', 2013, 5, '03', 17871.90, 13.50, 90, 0.00, 0.00, 0.00, 0.00),
	(183710, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 5, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(183711, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183712, '31', '3139', '313922', 'MONREVE', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183713, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183714, '31', '3140', 'A24763', 'AVENUE', 31021, '02', 'DIRECT', 2013, 5, '03', 2037.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183715, '31', '3140', 'A24763', 'AVENUE', 31039, '02', 'DIRECT', 2013, 5, '03', 2103.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(183716, '31', '3140', 'B05236', 'BCBG', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183717, '31', '3140', 'B05236', 'BCBG', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183718, '31', '3140', 'B06114', 'BERSHKA', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183719, '31', '3140', 'B09695', 'BOTTEGA VENETA', 35253, '02', 'DIRECT', 2013, 5, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183720, '31', '3140', 'C01310', 'CANALI', 34884, '18', 'DIRECT', 2013, 5, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183721, '31', '3140', 'D05956', 'DAMAS', 31021, '02', 'UM7', 2013, 5, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183722, '31', '3140', 'D01069', 'DULHAN', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183723, '31', '3140', 'H04787', 'HIGH LADY', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183724, '31', '3140', 'K03422', 'KAREN MILLEN', 34520, '37', 'DIRECT', 2013, 5, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183725, '31', '3140', 'K03422', 'KAREN MILLEN', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183726, '31', '3140', 'K03422', 'KAREN MILLEN', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183727, '31', '3140', 'K03422', 'KAREN MILLEN', 35022, '14', 'DIRECT', 2013, 5, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183728, '31', '3140', 'L00645', 'LEVI\'S', 31021, '02', 'DIRECT', 2013, 5, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(183729, '31', '3140', 'L00645', 'LEVI\'S', 31054, '02', 'DIRECT', 2013, 5, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(183730, '31', '3140', 'L00645', 'LEVI\'S', 31070, '02', 'DIRECT', 2013, 5, '03', 1725.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(183731, '31', '3140', 'M01025', 'MULBERRY', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183732, '31', '3140', 'M01025', 'MULBERRY', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183733, '31', '3140', 'O04535', 'OYSHO', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183734, '31', '3140', 'P00252', 'PORSCHE DESIGN', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183735, '31', '3140', 'P03984', 'PRADA', 35253, '02', 'DIRECT', 2013, 5, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183736, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183737, '31', '3140', 'T03581', 'TOD\'S', 34199, '29', 'DIRECT', 2013, 5, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183738, '31', '3140', 'T03581', 'TOD\'S', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183739, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 5, '03', 4041.00, 0.90, 18, 0.00, 0.00, 0.00, 0.00),
	(183740, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31062, '01', 'DIRECT', 2013, 5, '03', 6398.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(183741, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 5, '03', 372.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(183742, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 5, '03', 2842.80, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(183743, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 5, '03', 1774.80, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(183744, '31', '3141', 'L05397', 'LUXURY', 31054, '02', 'DIRECT', 2013, 5, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183745, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 5, '03', 744.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(183746, '31', '3143', 'A23041', 'AL BENA & AMAR', 31088, '06', 'DIRECT', 2013, 5, '03', 5423.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(183747, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183748, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183749, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183750, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183751, '31', '3143', 'D05529', 'DEDON', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183752, '31', '3143', 'D05529', 'DEDON', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183753, '31', '3143', 'F36346', 'FINAL TOUCHES', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183754, '31', '3143', 'F36346', 'FINAL TOUCHES', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183755, '31', '3143', 'F36346', 'FINAL TOUCHES', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183756, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 5, '03', 25472.70, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(183757, '31', '3143', 'H04186', 'HOMES R US', 34173, '01', 'DIRECT', 2013, 5, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183758, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183759, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183760, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183761, '31', '3143', 'I00013', 'IKEA', 34090, '03', 'CARAT', 2013, 5, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183762, '31', '3143', 'I00013', 'IKEA', 34199, '29', 'CARAT', 2013, 5, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183763, '31', '3143', 'I00013', 'IKEA', 34596, '10', 'CARAT', 2013, 5, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183764, '31', '3143', 'L04561', 'LORDS FURNITURE', 32086, '19', 'DIRECT', 2013, 5, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(183765, '31', '3143', 'M77959', 'MODERN FURNITURE', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183766, '31', '3143', 'O04591', 'OPTIONS', 31088, '06', 'DIRECT', 2013, 5, '03', 9498.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(183767, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 5, '03', 1643.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183768, '31', '3143', 'T02572', 'THE ONE', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183769, '31', '3143', 'T02572', 'THE ONE', 34900, '18', 'DIRECT', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183770, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183771, '31', '3147', 'I03753', 'INOX', 31013, '02', 'DIRECT', 2013, 5, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183772, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 5, '03', 1503.50, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(183773, '31', '3147', 'K00622', 'KAMAL TRADING', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183774, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183775, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183776, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183777, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183778, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34819, '18', 'DIRECT', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183779, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34835, '18', 'DIRECT', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183780, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34892, '16', 'DIRECT', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183781, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183782, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183783, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183784, '31', '3149', 'P43514', 'PARI GALLERY', 31039, '02', 'DIRECT', 2013, 5, '03', 8392.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(183785, '31', '3149', 'P43514', 'PARI GALLERY', 31070, '02', 'DIRECT', 2013, 5, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(183786, '31', '3149', 'S13679', 'SEPHORA', 37019, '01', 'OMD', 2013, 5, '03', 3106.00, 6.66, 20, 0.00, 0.00, 0.00, 0.00),
	(183787, '31', '3151', '315190', 'APOLLO GOLD', 31120, '01', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183788, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 5, '03', 13081.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(183789, '31', '3151', 'G06274', 'GARRARD', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183790, '31', '3151', 'G06274', 'GARRARD', 35253, '02', 'DIRECT', 2013, 5, '03', 12325.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183791, '31', '3151', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 5, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(183792, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183793, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 5, '03', 6984.40, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(183794, '31', '3151', 'M81646', 'MALABAR GOLD', 31039, '02', 'DIRECT', 2013, 5, '03', 25160.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183795, '31', '3151', 'M81646', 'MALABAR GOLD', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183796, '31', '3151', 'M81646', 'MALABAR GOLD', 31070, '02', 'DIRECT', 2013, 5, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(183797, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 5, '03', 10134.30, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(183798, '31', '3151', 'M81646', 'MALABAR GOLD', 31120, '01', 'DIRECT', 2013, 5, '03', 6984.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183799, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183800, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 5, '03', 1848.00, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(183801, '31', '3151', 'S23517', 'SAMER HALIMEH', 31088, '06', 'DIRECT', 2013, 5, '03', 12078.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(183802, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 37044, '01', 'DIRECT', 2013, 5, '03', 9860.40, 27.73, 80, 0.00, 0.00, 0.00, 0.00),
	(183803, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 5, '03', 21509.20, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(183804, '31', '3152', '315228', 'DIANE VON FURST', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183805, '31', '3152', '315228', 'MAJID PERFUME', 31095, '01', 'DIRECT', 2013, 5, '03', 1095.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(183806, '31', '3153', 'E06109', 'E MAX', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183807, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183808, '31', '3154', 'A38423', 'AL REDA MOWAHED', 32086, '19', 'DIRECT', 2013, 5, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(183809, '31', '3154', 'A92843', 'ALBERTO', 37028, '01', 'DIRECT', 2013, 5, '03', 399.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183810, '31', '3154', 'B05348', 'BRANDS', 31021, '02', 'DIRECT', 2013, 5, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183811, '31', '3154', 'B05348', 'BRANDS', 31039, '02', 'DIRECT', 2013, 5, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183812, '31', '3154', 'B05348', 'BRANDS', 31054, '02', 'DIRECT', 2013, 5, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183813, '31', '3154', 'B05348', 'BRANDS', 31095, '01', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183814, '31', '3154', 'B05348', 'BRANDS', 32086, '19', 'DIRECT', 2013, 5, '03', 9885.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183815, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183816, '31', '3154', 'E05418', 'EMPORIUM', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183817, '31', '3154', 'E05418', 'EMPORIUM', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183818, '31', '3154', 'E05418', 'EMPORIUM', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183819, '31', '3154', 'G06887', 'G-STAR RAW', 31021, '02', 'DIRECT', 2013, 5, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(183820, '31', '3154', 'G06887', 'G-STAR RAW', 31054, '02', 'DIRECT', 2013, 5, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(183821, '31', '3154', 'G06887', 'G-STAR RAW', 31070, '02', 'DIRECT', 2013, 5, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(183822, '31', '3154', 'H06350', 'H&M', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183823, '31', '3154', 'H06350', 'H&M', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183824, '31', '3154', 'H06350', 'H&M', 37019, '01', 'DIRECT', 2013, 5, '03', 1988.50, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(183825, '31', '3154', 'H06350', 'H&M', 37028, '01', 'DIRECT', 2013, 5, '03', 1725.50, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(183826, '31', '3154', 'H00069', 'HERMES', 35253, '02', 'DIRECT', 2013, 5, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183827, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183828, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(183829, '31', '3154', 'M80714', 'MAX', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183830, '31', '3154', 'M80714', 'MAX', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183831, '31', '3154', 'M80714', 'MAX', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183832, '31', '3154', 'M80714', 'MAX', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183833, '31', '3154', 'M81063', 'MISSONI', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183834, '31', '3154', 'M82423', 'MOSCHINO', 31070, '02', 'DIRECT', 2013, 5, '03', 1380.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(183835, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183836, '31', '3154', 'P00857', 'PAUL & SHARK', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183837, '31', '3154', 'R00084', 'RALPH LAUREN', 34744, '37', 'UM7', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183838, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183839, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183840, '31', '3154', 'R06980', 'RED TAG', 38018, '01', 'DIRECT', 2013, 5, '03', 12599.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(183841, '31', '3154', 'R00416', 'ROCCOBAROCCO', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183842, '31', '3155', 'A93440', 'AMERICAN GROUP', 38018, '01', 'DIRECT', 2013, 5, '03', 39304.00, 310.00, 20, 0.00, 0.00, 0.00, 0.00),
	(183843, '31', '3155', 'A94548', 'ARMADA', 38018, '01', 'DIRECT', 2013, 5, '03', 8649.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(183844, '31', '3155', 'A94663', 'ARTE', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183845, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 5, '03', 2629.30, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(183846, '31', '3155', 'S24478', 'SPHINX', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183847, '31', '3156', 'D10738', 'DAVINCI HOME', 31021, '02', 'DIRECT', 2013, 5, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(183848, '31', '3156', 'D10738', 'DAVINCI HOME', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183849, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183850, '31', '3156', 'F37654', 'FINE ART', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183851, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 5, '03', 15458.30, 2.55, 9, 0.00, 0.00, 0.00, 0.00),
	(183852, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183853, '31', '3156', 'H06686', 'HOME SWEET HOME', 31054, '02', 'DIRECT', 2013, 5, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(183854, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 5, '03', 35415.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(183855, '31', '3156', 'Z01525', 'ZARA HOME', 34199, '29', 'DIRECT', 2013, 5, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183856, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183857, '31', '3158', '315885', 'CINDERELLA', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183858, '31', '3158', '315885', 'FLAMENGO', 31013, '02', 'DIRECT', 2013, 5, '03', 1520.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(183859, '31', '3158', '315885', 'FLAMENGO', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183860, '31', '3158', '315885', 'FLAMENGO', 31047, '02', 'DIRECT', 2013, 5, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183861, '31', '3158', '315885', 'FLAMENGO', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183862, '31', '3158', 'W03648', 'WRAP IT', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183863, '31', '3158', 'W03648', 'WRAP IT', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183864, '31', '3158', 'W03648', 'WRAP IT', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183865, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31039, '02', 'DIRECT', 2013, 5, '03', 701.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(183866, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 5, '03', 127363.50, 325.50, 420, 0.00, 0.00, 0.00, 0.00),
	(183867, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 5, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(183868, '31', '3161', 'A92386', 'AL SHULAH', 31062, '01', 'DIRECT', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183869, '31', '3161', 'A92386', 'AL SHULAH', 32086, '19', 'DIRECT', 2013, 5, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183870, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(183871, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 5, '03', 3565.90, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(183872, '31', '3161', 'B00392', 'BOSE', 31021, '02', 'DIRECT', 2013, 5, '03', 3812.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(183873, '31', '3161', 'B00392', 'BOSE', 31039, '02', 'DIRECT', 2013, 5, '03', 3944.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(183874, '31', '3161', 'B00392', 'BOSE', 31054, '02', 'DIRECT', 2013, 5, '03', 3746.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(183875, '31', '3161', 'B00392', 'BOSE', 31070, '02', 'DIRECT', 2013, 5, '03', 3593.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(183876, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 5, '03', 109.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(183877, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 5, '03', 39769.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(183878, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 5, '03', 15817.30, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183879, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 5, '03', 19473.50, 3.20, 31, 0.00, 0.00, 0.00, 0.00),
	(183880, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 5, '03', 11700.50, 2.07, 30, 0.00, 0.00, 0.00, 0.00),
	(183881, '31', '3161', '316197', 'PANASONIC', 31054, '02', 'ZENITH MEDIA', 2013, 5, '03', 312.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(183882, '31', '3161', 'P43119', 'PC WORLD', 32086, '19', 'DIRECT', 2013, 5, '03', 410.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(183883, '31', '3161', 'T09234', 'TECHNICAL SUP.&S', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183884, '31', '3161', 'X00346', 'X-CITE', 31013, '02', 'DIRECT', 2013, 5, '03', 2810.10, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(183885, '31', '3161', 'X00346', 'X-CITE', 32086, '19', 'DIRECT', 2013, 5, '03', 377.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(183886, '31', '3163', '316320', 'AL ALHAN KHALIJ.', 31013, '02', 'DIRECT', 2013, 5, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(183887, '31', '3163', '316320', 'AL JAREH', 32086, '19', 'DIRECT', 2013, 5, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(183888, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 5, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(183889, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 5, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(183890, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 5, '03', 4765.70, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(183891, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 5, '03', 2957.40, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(183892, '31', '3163', '316325', 'KELMA', 31021, '02', 'DIRECT', 2013, 5, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183893, '31', '3163', '316326', 'SKK', 31103, '01', 'DIRECT', 2013, 5, '03', 2054.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183894, '31', '3163', '316325', 'STYLUS', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183895, '31', '3163', '316325', 'STYLUS', 31039, '02', 'DIRECT', 2013, 5, '03', 16776.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183896, '31', '3164', '316437', 'AL ASMAR', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183897, '31', '3164', '316428', 'AL DEHLEEZ', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183898, '31', '3164', '316428', 'AL DEHLEEZ', 32086, '19', 'DIRECT', 2013, 5, '03', 3201.80, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(183899, '31', '3164', '316454', 'AL JAZEERA METAL W&A', 31047, '02', 'DIRECT', 2013, 5, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(183900, '31', '3164', '316454', 'AL MASA TRD.GR.', 31013, '02', 'DIRECT', 2013, 5, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(183901, '31', '3164', '316446', 'AL MISNAD READY MIX', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(183902, '31', '3164', 'A93785', 'ANSAR CITY', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183903, '31', '3164', 'A93785', 'ANSAR CITY', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183904, '31', '3164', '316438', 'ATLAS ELEVATORS', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(183905, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 5, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(183906, '31', '3164', 'C12756', 'CASA BLU CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183907, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 5, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(183908, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 5, '03', 42522.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(183909, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 5, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(183910, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183911, '31', '3164', 'H07755', 'HAJAR', 32086, '19', 'DIRECT', 2013, 5, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183912, '31', '3164', '316463', 'MEAG', 31021, '02', 'DIRECT', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183913, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183914, '31', '3164', '316448', 'QORTOBA FOR CERAMICS', 32086, '19', 'DIRECT', 2013, 5, '03', 2103.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(183915, '31', '3164', '316451', 'SSTC', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183916, '31', '3164', '316463', 'TEXTEC INT\'L', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(183917, '31', '3164', '316451', 'YAMAMA BRICKS', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183918, '31', '3165', 'A97307', 'ANSAM AL KHALAF', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(183919, '31', '3165', 'B14645', 'BOGGI', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183920, '31', '3165', 'B14645', 'BOGGI', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183921, '31', '3165', 'B14645', 'BOGGI', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183922, '31', '3165', 'E07590', 'ELIE TAHARI', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183923, '31', '3165', 'G00600', 'GAP', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183924, '31', '3165', 'G00600', 'GAP', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183925, '31', '3165', 'G00600', 'GAP', 38018, '01', 'DIRECT', 2013, 5, '03', 30197.40, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(183926, '31', '3165', 'G05880', 'GEORGES CHAKRA', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183927, '31', '3165', 'M85977', 'MARC CAIN', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183928, '31', '3165', 'P40359', 'PARFOIS', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183929, '31', '3166', '316651', 'AL AMIRAAT', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183930, '31', '3166', '316651', 'AL AMIRAAT', 31054, '02', 'DIRECT', 2013, 5, '03', 3012.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183931, '31', '3166', '316628', 'ANSAR GALLERY', 31021, '02', 'DIRECT', 2013, 5, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183932, '31', '3166', '316628', 'ANSAR GALLERY', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183933, '31', '3166', '316628', 'ANSAR GALLERY', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183934, '31', '3166', '316628', 'ANSAR GALLERY', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183935, '31', '3166', '316628', 'ANSAR GALLERY', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183936, '31', '3166', '316655', 'HUMMEL', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183937, '31', '3166', '316637', 'LAGOONA', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183938, '31', '3166', '316637', 'LAGOONA', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183939, '31', '3166', '316637', 'LAGOONA', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183940, '31', '3166', '316637', 'LAGOONA', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183941, '31', '3166', 'N11753', 'N.K.MALL', 31095, '01', 'DIRECT', 2013, 5, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(183942, '31', '3166', 'N11753', 'N.K.MALL', 31120, '01', 'DIRECT', 2013, 5, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183943, '31', '3166', '316641', 'QATAR BIG MART', 31013, '02', 'DIRECT', 2013, 5, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183944, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183945, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183946, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183947, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31095, '01', 'DIRECT', 2013, 5, '03', 6436.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(183948, '31', '3166', 'Q02017', 'QATAR SHOP.COMP.', 31120, '01', 'DIRECT', 2013, 5, '03', 6159.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183949, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183950, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 5, '03', 45289.10, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(183951, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183952, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183953, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 5, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183954, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 5, '03', 43023.10, 14.19, 31, 0.00, 0.00, 0.00, 0.00),
	(183955, '31', '3166', '316639', 'THE GATE', 34850, '14', 'DIRECT', 2013, 5, '03', 24993.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183956, '31', '3167', '316786', 'ABDULHAI', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183957, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183958, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183959, '31', '3167', '316746', 'HOTLINE TRADING', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(183960, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(183961, '31', '3167', '316797', 'SAIF QAT.MACHINERY T', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183962, '31', '3167', '316799', 'STYLISH', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183963, '31', '3168', '316880', 'BOSS ORANGE', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183964, '31', '3168', '316893', 'CENTER POINT', 37019, '01', 'DIRECT', 2013, 5, '03', 2514.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(183965, '31', '3168', '316893', 'CENTER POINT', 37028, '01', 'DIRECT', 2013, 5, '03', 3133.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(183966, '31', '3168', 'P41291', 'PRONOVIAS', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183967, '31', '3168', 'P41291', 'PRONOVIAS', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183968, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 5, '03', 37263.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(183969, '31', '3169', '316954', 'AL HABAYEB', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183970, '31', '3169', '316980', 'AL IKHTYAAR', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183971, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 5, '03', 15587.00, 6.42, 10, 0.00, 0.00, 0.00, 0.00),
	(183972, '31', '3169', '316983', 'AL RAWSHAN', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183973, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183974, '31', '3169', '316952', 'AL TAWAKOL', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183975, '31', '3169', '316937', 'ARTICLES', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183976, '31', '3169', '316937', 'ARTICLES', 35022, '14', 'DIRECT', 2013, 5, '03', 1643.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(183977, '31', '3169', '316905', 'CONTISTAHL GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 3834.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(183978, '31', '3169', '316905', 'CONTISTAHL GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 2585.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(183979, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183980, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(183981, '31', '3169', '316982', 'DOIMO', 31047, '02', 'DIRECT', 2013, 5, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(183982, '31', '3169', '316963', 'GULF ROSES', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183983, '31', '3169', '316976', 'KIDSCARE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183984, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(183985, '31', '3169', 'P44050', 'POTTERY BARN', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183986, '31', '3170', '317042', 'FABIAN', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183987, '31', '3170', 'J04293', 'JANE NORMAN', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183988, '31', '3170', '317061', 'MIX', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183989, '31', '3170', '317011', 'SPORTS OF QATAR', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(183990, '31', '3170', 'U01867', 'U.S.POLO ASSN', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183991, '31', '3170', 'U01867', 'U.S.POLO ASSN', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183992, '31', '3170', 'U01867', 'U.S.POLO ASSN', 31047, '02', 'DIRECT', 2013, 5, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(183993, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183994, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 5, '03', 50329.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(183995, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 5, '03', 24651.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183996, '31', '3171', '317105', 'CARREFOUR MARKET', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(183997, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 5, '03', 15094.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183998, '31', '3171', '317105', 'CARREFOUR MARKET', 31047, '02', 'DIRECT', 2013, 5, '03', 13245.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(183999, '31', '3171', '317105', 'CARREFOUR MARKET', 31062, '01', 'DIRECT', 2013, 5, '03', 14910.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184000, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184001, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184002, '31', '3171', '317100', 'GEANT', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184003, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 5, '03', 49712.30, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(184004, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 5, '03', 103232.50, 16.50, 16, 0.00, 0.00, 0.00, 0.00),
	(184005, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 5, '03', 29682.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184006, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 5, '03', 62695.50, 7.52, 5, 0.00, 0.00, 0.00, 0.00),
	(184007, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 5, '03', 39373.10, 10.50, 8, 0.00, 0.00, 0.00, 0.00),
	(184008, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 5, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184009, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 5, '03', 24305.20, 3.64, 12, 0.00, 0.00, 0.00, 0.00),
	(184010, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 5, '03', 9745.20, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(184011, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 5, '03', 18545.40, 3.18, 10, 0.00, 0.00, 0.00, 0.00),
	(184012, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 5, '03', 11656.80, 3.59, 12, 0.00, 0.00, 0.00, 0.00),
	(184013, '31', '3171', '317105', 'MASSKAR HYMARKET', 37019, '01', 'DIRECT', 2013, 5, '03', 5888.80, 13.56, 44, 0.00, 0.00, 0.00, 0.00),
	(184014, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 5, '03', 15094.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184015, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 5, '03', 10731.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184016, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184017, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 5, '03', 6447.50, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(184018, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 5, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184019, '31', '3173', '317354', 'BABIES R US', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184020, '31', '3173', '317354', 'BABIES R US', 31039, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184021, '31', '3173', '317354', 'BABIES R US', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184022, '31', '3173', '317356', 'BRANDS FOR LESS', 31062, '01', 'DIRECT', 2013, 5, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184023, '31', '3173', '317357', 'DVF & GAP KIDS', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184024, '31', '3173', '317377', 'JENAN FASHION', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184025, '31', '3173', '317342', 'L.K.BENNETT', 34520, '37', 'DIRECT', 2013, 5, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184026, '31', '3173', '317381', 'LAHORE BOUTIQUE&TAIL', 31062, '01', 'DIRECT', 2013, 5, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184027, '31', '3173', '317359', 'M&CO', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184028, '31', '3173', '317381', 'MALIPARMI', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184029, '31', '3173', '317340', 'MIGATO', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184030, '31', '3173', '317340', 'MIGATO', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184031, '31', '3173', '317340', 'MIGATO', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184032, '31', '3173', '317340', 'MIGATO', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184033, '31', '3173', '317335', 'NADI AL MOUDA', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184034, '31', '3173', '317356', 'RIVAAGE', 31070, '02', 'DIRECT', 2013, 5, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(184035, '31', '3174', '317411', 'ABLE MART', 31103, '01', 'DIRECT', 2013, 5, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184036, '31', '3174', '317411', 'FASHION QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 1687.10, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(184037, '31', '3174', '317404', 'HOMES R US/MR.PRICE', 31039, '02', 'DIRECT', 2013, 5, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184038, '31', '3174', '317404', 'HOMES R US/MR.PRICE', 31047, '02', 'DIRECT', 2013, 5, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184039, '31', '3174', '317402', 'PARI GALLERY', 31013, '02', 'DIRECT', 2013, 5, '03', 5478.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(184040, '31', '3174', '317402', 'PARI GALLERY', 31021, '02', 'DIRECT', 2013, 5, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(184041, '31', '3174', '317402', 'PARI GALLERY', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184042, '31', '3174', '317402', 'PARI GALLERY', 31054, '02', 'DIRECT', 2013, 5, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(184043, '31', '3174', '317402', 'PARI GALLERY', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184044, '31', '3177', '317711', 'AL MANA ELECTRONICS', 32086, '19', 'DIRECT', 2013, 5, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184045, '31', '3177', '317715', 'ELECTRIC HOME INT\'L', 31021, '02', 'DIRECT', 2013, 5, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184046, '31', '3178', '317805', 'AL NAHDA ARABIAN', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(184047, '31', '3178', '317814', 'CONSORTIUM', 31062, '01', 'DIRECT', 2013, 5, '03', 6507.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(184048, '31', '3178', '317813', 'DVAC', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184049, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184050, '31', '3178', '317809', 'LOGIC TR&CENT.', 31120, '01', 'DIRECT', 2013, 5, '03', 9854.80, 5.10, 30, 0.00, 0.00, 0.00, 0.00),
	(184051, '31', '3178', '317813', 'QUANTRAN SYSTEM LIM.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184052, '31', '3178', '317813', 'QUANTRAN SYSTEM LIM.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184053, '31', '3178', '317806', 'SALEM AL SAEDAN', 31054, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184054, '34', '3421', 'D00182', 'DETTOL', 31088, '06', 'REFLECTION', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184055, '36', '3601', '360151', 'MILADORA', 31088, '06', 'DIRECT', 2013, 5, '03', 3067.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(184056, '36', '3602', 'S06640', 'SPRING AIR', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184057, '36', '3602', 'S06640', 'SPRING AIR', 31047, '02', 'DIRECT', 2013, 5, '03', 5647.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184058, '36', '3602', 'S15206', 'SPRINGWALL', 31021, '02', 'DIRECT', 2013, 5, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184059, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184060, '36', '3602', 'S15206', 'SPRINGWALL', 32086, '19', 'DIRECT', 2013, 5, '03', 6590.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184061, '36', '3604', '360401', 'AL OBAIDLY KITCH', 31021, '02', 'DIRECT', 2013, 5, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(184062, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 5, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184063, '38', '3802', '380222', 'EDMOND FRETTE', 31070, '02', 'DIRECT', 2013, 5, '03', 6450.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(184064, '38', '3802', '380222', 'ESPRIT HOME', 31054, '02', 'DIRECT', 2013, 5, '03', 2454.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(184065, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 5, '03', 38137.30, 2.80, 7, 0.00, 0.00, 0.00, 0.00),
	(184066, '38', '3802', 'F00209', 'FRETTE', 31070, '02', 'DIRECT', 2013, 5, '03', 21596.80, 3.12, 7, 0.00, 0.00, 0.00, 0.00),
	(184067, '38', '3802', '380223', 'SOMMA', 31021, '02', 'DIRECT', 2013, 5, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(184068, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184069, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 5, '03', 788.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(184070, '39', '3903', 'V02938', 'VENINI', 31021, '02', 'DIRECT', 2013, 5, '03', 22486.70, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(184071, '39', '3903', 'V02938', 'VENINI', 34199, '29', 'DIRECT', 2013, 5, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184072, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 5, '03', 4601.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(184073, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184074, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184075, '39', '3905', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 5, '03', 15749.10, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(184076, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 5, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184077, '40', '4001', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184078, '40', '4001', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184079, '40', '4001', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184080, '40', '4003', 'D00023', 'DAIKIN', 31021, '02', 'DIRECT', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184081, '40', '4003', 'D00023', 'DAIKIN', 31047, '02', 'DIRECT', 2013, 5, '03', 4538.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184082, '40', '4003', 'F36677', 'FREGO', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184083, '40', '4003', 'G00040', 'GENERAL', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184084, '40', '4003', 'G00040', 'GENERAL', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184085, '40', '4003', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184086, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184087, '40', '4003', 'G03425', 'GREE', 31021, '02', 'DIRECT', 2013, 5, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184088, '40', '4003', 'G03425', 'GREE', 31047, '02', 'DIRECT', 2013, 5, '03', 16789.80, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184089, '40', '4003', 'G03425', 'GREE', 31088, '06', 'DIRECT', 2013, 5, '03', 8529.00, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(184090, '40', '4003', 'L05089', 'LAKES', 31088, '06', 'DIRECT', 2013, 5, '03', 10736.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(184091, '40', '4003', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184092, '40', '4003', 'L02271', 'LG', 31054, '02', 'MINDSHARE', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184093, '40', '4003', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 5, '03', 16633.70, 2.30, 4, 0.00, 0.00, 0.00, 0.00),
	(184094, '40', '4003', 'M85054', 'MIDEA', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184095, '40', '4003', 'M85054', 'MIDEA', 31047, '02', 'DIRECT', 2013, 5, '03', 13812.40, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(184096, '40', '4003', 'R03504', 'RHOSS', 31047, '02', 'DIRECT', 2013, 5, '03', 2059.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(184097, '40', '4003', 'S00112', 'SAMSUNG', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184098, '40', '4003', 'S00145', 'SANYO', 31088, '06', 'DIRECT', 2013, 5, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184099, '40', '4003', 'T00312', 'TOSHIBA', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184100, '40', '4003', 'T00340', 'TRANE', 31054, '02', 'DIRECT', 2013, 5, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184101, '40', '4003', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184102, '40', '4004', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 5, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184103, '40', '4005', 'H00092', 'HOOVER', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184104, '40', '4011', '401134', 'HOOVER', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184105, '40', '4012', 'C00128', 'CARRIER', 31039, '02', 'DIRECT', 2013, 5, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184106, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 5, '03', 1183.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(184107, '41', '4102', 'D00146', 'DELONGHI', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184108, '41', '4102', 'D00146', 'DELONGHI', 31054, '02', 'DIRECT', 2013, 5, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184109, '41', '4102', 'P00162', 'PHILIPS', 31021, '02', 'CARAT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184110, '41', '4102', 'P00162', 'PHILIPS', 31039, '02', 'CARAT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184111, '41', '4106', 'B01745', 'BERNINA', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184112, '41', '4106', 'B01745', 'BERNINA', 31062, '01', 'DIRECT', 2013, 5, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184113, '41', '4106', 'B01745', 'BERNINA', 31070, '02', 'DIRECT', 2013, 5, '03', 80237.30, 6.51, 31, 0.00, 0.00, 0.00, 0.00),
	(184114, '41', '4110', 'N13079', 'NO NO', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184115, '41', '4110', 'N13079', 'NO NO', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184116, '41', '4110', 'N13079', 'NO NO', 31062, '01', 'DIRECT', 2013, 5, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184117, '42', '4202', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184118, '42', '4207', 'K00050', 'KENWOOD', 31047, '02', 'DIRECT', 2013, 5, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184119, '42', '4207', 'K00050', 'KENWOOD', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184120, '42', '4207', '420709', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 5, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184121, '42', '4207', 'P00162', 'PHILIPS', 31021, '02', 'CARAT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184122, '42', '4207', 'P00162', 'PHILIPS', 34199, '29', 'CARAT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184123, '42', '4209', 'K00050', 'KENWOOD', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184124, '42', '4209', 'K00050', 'KENWOOD', 31054, '02', 'DIRECT', 2013, 5, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184125, '42', '4210', 'D00146', 'DELONGHI', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184126, '43', '4301', 'P00162', 'PHILIPS', 31039, '02', 'CARAT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184127, '43', '4301', '430127', 'RAWA', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184128, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 5, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184129, '43', '4303', 'V00048', 'VERSACE', 31054, '02', 'DIRECT', 2013, 5, '03', 5302.50, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(184130, '43', '4303', 'V00048', 'VERSACE', 31070, '02', 'DIRECT', 2013, 5, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(184131, '43', '4303', 'V00101', 'VILLEROY & BOCH', 31088, '06', 'DIRECT', 2013, 5, '03', 2415.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(184132, '43', '4309', 'W00443', 'WATER MASTER', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184133, '43', '4314', '431406', 'CONCORD', 31095, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184134, '44', '4401', '440137', 'GETTCO', 31070, '02', 'DIRECT', 2013, 5, '03', 8348.40, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(184135, '44', '4401', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184136, '44', '4401', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184137, '44', '4401', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 5, '03', 19885.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184138, '44', '4401', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184139, '44', '4401', 'S00112', 'SAMSUNG', 34231, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184140, '44', '4401', 'S00577', 'SONY', 31013, '02', 'UM7', 2013, 5, '03', 16606.30, 3.57, 5, 0.00, 0.00, 0.00, 0.00),
	(184141, '44', '4401', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 5, '03', 19996.90, 3.76, 6, 0.00, 0.00, 0.00, 0.00),
	(184142, '44', '4401', 'S00577', 'SONY', 31047, '02', 'UM7', 2013, 5, '03', 18252.40, 3.57, 5, 0.00, 0.00, 0.00, 0.00),
	(184143, '44', '4401', 'S00577', 'SONY', 31054, '02', 'UM7', 2013, 5, '03', 18282.60, 3.57, 5, 0.00, 0.00, 0.00, 0.00),
	(184144, '44', '4414', 'H00899', 'HAIER', 31103, '01', 'DIRECT', 2013, 5, '03', 131.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(184145, '44', '4414', 'I00006', 'IBM', 31103, '01', 'DIRECT', 2013, 5, '03', 21.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184146, '44', '4414', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184147, '44', '4414', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184148, '44', '4414', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184149, '44', '4414', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 9394.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(184150, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 26020.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(184151, '44', '4414', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 5, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184152, '44', '4414', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 5, '03', 10087.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184153, '44', '4414', 'S00577', 'SONY', 31062, '01', 'UM7', 2013, 5, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184154, '44', '4414', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184155, '44', '4415', 'F00231', 'FUJITSU', 31039, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 131.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184156, '44', '4415', '441524', 'MR.PLUS', 31095, '01', 'DIRECT', 2013, 5, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184157, '44', '4415', '441526', 'TAMBAS', 31095, '01', 'DIRECT', 2013, 5, '03', 3163.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(184158, '44', '4417', '441709', 'LG', 31039, '02', 'MINDSHARE', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184159, '44', '4483', '448300', 'TECHNOSERVE', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184160, '47', '4701', 'A00506', 'ALFA ROMEO', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184161, '47', '4701', 'A00506', 'ALFA ROMEO', 31070, '02', 'DIRECT', 2013, 5, '03', 18693.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184162, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 5, '03', 29827.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184163, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 5, '03', 30194.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184164, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 5, '03', 28436.10, 6.13, 6, 0.00, 0.00, 0.00, 0.00),
	(184165, '47', '4701', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184166, '47', '4701', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184167, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184168, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 5, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184169, '47', '4701', 'B00017', 'B.M.W.', 34520, '37', 'ZENITH MEDIA', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184170, '47', '4701', 'B00017', 'B.M.W.', 34744, '37', 'ZENITH MEDIA', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184171, '47', '4701', 'B00017', 'B.M.W.', 34884, '18', 'ZENITH MEDIA', 2013, 5, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184172, '47', '4701', 'B00017', 'B.M.W.', 35253, '02', 'ZENITH MEDIA', 2013, 5, '03', 13010.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184173, '47', '4701', 'C00022', 'CADILLAC', 31013, '02', 'DIRECT', 2013, 5, '03', 3492.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(184174, '47', '4701', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 5, '03', 5436.90, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(184175, '47', '4701', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 5, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(184176, '47', '4701', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 5, '03', 3670.20, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(184177, '47', '4701', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 5, '03', 5354.70, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(184178, '47', '4701', 'C00022', 'CADILLAC', 31062, '01', 'DIRECT', 2013, 5, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(184179, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 5, '03', 4560.40, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(184180, '47', '4701', 'C00022', 'CADILLAC', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184181, '47', '4701', 'C00022', 'CADILLAC', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184182, '47', '4701', 'C00022', 'CADILLAC', 34819, '18', 'DIRECT', 2013, 5, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184183, '47', '4701', 'C00022', 'CADILLAC', 34835, '18', 'DIRECT', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184184, '47', '4701', 'C00022', 'CADILLAC', 37019, '01', 'DIRECT', 2013, 5, '03', 1577.60, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(184185, '47', '4701', 'C00022', 'CADILLAC', 37028, '01', 'DIRECT', 2013, 5, '03', 1506.40, 5.66, 17, 0.00, 0.00, 0.00, 0.00),
	(184186, '47', '4701', 'C00022', 'CADILLAC', 37036, '01', 'DIRECT', 2013, 5, '03', 2358.20, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(184187, '47', '4701', 'C00245', 'CHEVROLET', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184188, '47', '4701', 'C00291', 'CHRYSLER', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 12196.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184189, '47', '4701', 'C00291', 'CHRYSLER', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184190, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 9663.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(184191, '47', '4701', 'D00259', 'DODGE', 37028, '01', 'MEDIAEDGE', 2013, 5, '03', 6847.50, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(184192, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 19326.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(184193, '47', '4701', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 5, '03', 2739.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(184194, '47', '4701', 'F00160', 'FORD', 37019, '01', 'MEDIAEDGE', 2013, 5, '03', 13092.40, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(184195, '47', '4701', 'F00160', 'FORD', 37028, '01', 'MEDIAEDGE', 2013, 5, '03', 7669.20, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(184196, '47', '4701', 'F00160', 'FORD', 37036, '01', 'MEDIAEDGE', 2013, 5, '03', 11983.10, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(184197, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 5, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184198, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184199, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 5, '03', 4924.40, 1.02, 5, 0.00, 0.00, 0.00, 0.00),
	(184200, '47', '4701', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184201, '47', '4701', 'H00088', 'HONDA', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184202, '47', '4701', 'H00088', 'HONDA', 34892, '16', 'DIRECT', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184203, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34850, '14', 'MEDIAEDGE', 2013, 5, '03', 5697.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184204, '47', '4701', 'K00077', 'KIA', 31013, '02', 'MPG', 2013, 5, '03', 7085.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184205, '47', '4701', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184206, '47', '4701', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 5, '03', 3368.80, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(184207, '47', '4701', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184208, '47', '4701', 'K00077', 'KIA', 31088, '06', 'MPG', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184209, '47', '4701', 'M00127', 'MASERATI', 31021, '02', 'DIRECT', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184210, '47', '4701', 'M00127', 'MASERATI', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184211, '47', '4701', 'M00127', 'MASERATI', 31047, '02', 'DIRECT', 2013, 5, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184212, '47', '4701', 'M00127', 'MASERATI', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184213, '47', '4701', 'M00127', 'MASERATI', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184214, '47', '4701', 'M00127', 'MASERATI', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184215, '47', '4701', 'M00162', 'MAZDA', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184216, '47', '4701', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 5, '03', 15089.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184217, '47', '4701', 'M00162', 'MAZDA', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184218, '47', '4701', 'M00162', 'MAZDA', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184219, '47', '4701', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 5, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184220, '47', '4701', 'M00194', 'MERCEDES', 31054, '02', 'DIRECT', 2013, 5, '03', 17214.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(184221, '47', '4701', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 5, '03', 5012.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(184222, '47', '4701', 'M00194', 'MERCEDES', 37019, '01', 'DIRECT', 2013, 5, '03', 18022.50, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(184223, '47', '4701', 'M00194', 'MERCEDES', 37028, '01', 'DIRECT', 2013, 5, '03', 12487.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(184224, '47', '4701', 'M82165', 'MINI', 35280, '05', 'DIRECT', 2013, 5, '03', 4245.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184225, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 5, '03', 32840.00, 2.88, 24, 0.00, 0.00, 0.00, 0.00),
	(184226, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 5, '03', 62373.00, 4.00, 52, 0.00, 0.00, 0.00, 0.00),
	(184227, '47', '4701', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184228, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 5, '03', 37270.70, 2.35, 26, 0.00, 0.00, 0.00, 0.00),
	(184229, '47', '4701', 'N00140', 'NISSAN', 31062, '01', 'MINDSHARE', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184230, '47', '4701', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 5, '03', 11092.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184231, '47', '4701', 'N00140', 'NISSAN', 34596, '10', 'MINDSHARE', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184232, '47', '4701', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 5, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184233, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 5, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184234, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 5, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184235, '47', '4701', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 5, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184236, '47', '4701', 'P04351', 'PORSCHE', 32086, '19', 'OMD', 2013, 5, '03', 13180.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184237, '47', '4701', 'P04351', 'PORSCHE', 34199, '29', 'OMD', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184238, '47', '4701', 'P04351', 'PORSCHE', 34850, '14', 'OMD', 2013, 5, '03', 4497.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184239, '47', '4701', 'P04351', 'PORSCHE', 35022, '14', 'OMD', 2013, 5, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184240, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 5, '03', 10895.60, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(184241, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 5, '03', 2941.60, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(184242, '47', '4701', 'R00280', 'RENAULT', 31021, '02', 'OPTIMEDIA', 2013, 5, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184243, '47', '4701', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184244, '47', '4701', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184245, '47', '4701', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184246, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184247, '47', '4701', 'R00280', 'RENAULT', 31088, '06', 'OPTIMEDIA', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184248, '47', '4701', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184249, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184250, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184251, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 5, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184252, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184253, '47', '4701', 'V00151', 'VOLKSWAGEN', 31054, '02', 'MEDIACOM', 2013, 5, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184254, '47', '4701', 'V00151', 'VOLKSWAGEN', 31095, '01', 'MEDIACOM', 2013, 5, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184255, '47', '4701', 'V00151', 'VOLKSWAGEN', 37019, '01', 'MEDIACOM', 2013, 5, '03', 8315.60, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(184256, '47', '4701', 'V00151', 'VOLKSWAGEN', 37028, '01', 'MEDIACOM', 2013, 5, '03', 6255.80, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(184257, '47', '4701', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 5, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184258, '47', '4701', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184259, '47', '4701', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 5, '03', 2728.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(184260, '47', '4701', 'V00154', 'VOLVO', 37028, '01', 'DIRECT', 2013, 5, '03', 1709.10, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(184261, '47', '4702', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 6918.70, 1.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184262, '47', '4702', 'F00160', 'FORD', 34090, '03', 'MEDIAEDGE', 2013, 5, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184263, '47', '4702', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 5, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184264, '47', '4702', '470213', 'RAM', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184265, '47', '4702', '470213', 'RAM', 31039, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184266, '47', '4702', '470213', 'RAM', 31088, '06', 'DIRECT', 2013, 5, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(184267, '47', '4703', 'G06224', 'GOLDEN DRAGON', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184268, '47', '4704', 'F01167', 'FUSO', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184269, '47', '4704', 'F01167', 'FUSO', 31039, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184270, '47', '4704', 'F01167', 'FUSO', 31047, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184271, '47', '4704', 'F01167', 'FUSO', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184272, '47', '4704', 'F01167', 'FUSO', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184273, '47', '4704', 'F01167', 'FUSO', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184274, '47', '4704', 'S19817', 'SINO TRUCK', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184275, '47', '4705', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 5, '03', 1807.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(184276, '47', '4705', 'A00765', 'AUDI', 31088, '06', 'MEDIA INSIGHT', 2013, 5, '03', 4957.50, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(184277, '47', '4705', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184278, '47', '4705', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 5, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184279, '47', '4705', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184280, '47', '4705', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 5, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184281, '47', '4705', 'B00017', 'B.M.W.', 34256, '01', 'ZENITH MEDIA', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184282, '47', '4705', 'B00017', 'B.M.W.', 34850, '14', 'ZENITH MEDIA', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184283, '47', '4705', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 5, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184284, '47', '4705', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 5, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184285, '47', '4705', 'C00022', 'CADILLAC', 34892, '16', 'DIRECT', 2013, 5, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184286, '47', '4705', 'C00245', 'CHEVROLET', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184287, '47', '4705', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184288, '47', '4705', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184289, '47', '4705', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184290, '47', '4705', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184291, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 46836.70, 8.38, 7, 0.00, 0.00, 0.00, 0.00),
	(184292, '47', '4705', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184293, '47', '4705', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184294, '47', '4705', 'F00160', 'FORD', 34900, '18', 'MEDIAEDGE', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184295, '47', '4705', 'G00080', 'GMC', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 835.30, 2.66, 8, 0.00, 0.00, 0.00, 0.00),
	(184296, '47', '4705', 'G00080', 'GMC', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 646.40, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184297, '47', '4705', 'G00080', 'GMC', 37036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 588.80, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(184298, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 5, '03', 22780.00, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(184299, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 5, '03', 17608.80, 3.09, 6, 0.00, 0.00, 0.00, 0.00),
	(184300, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 5, '03', 24544.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184301, '47', '4705', 'I00523', 'INFINITI', 31054, '02', 'MINDSHARE', 2013, 5, '03', 6318.80, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(184302, '47', '4705', 'I00523', 'INFINITI', 34165, '01', 'MINDSHARE', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184303, '47', '4705', 'I00523', 'INFINITI', 34173, '01', 'MINDSHARE', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184304, '47', '4705', 'I00523', 'INFINITI', 34520, '37', 'MINDSHARE', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184305, '47', '4705', 'I00523', 'INFINITI', 34892, '16', 'MINDSHARE', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184306, '47', '4705', 'I00523', 'INFINITI', 34900, '18', 'MINDSHARE', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184307, '47', '4705', 'I00523', 'INFINITI', 35022, '14', 'MINDSHARE', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184308, '47', '4705', 'J00043', 'JEEP', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184309, '47', '4705', 'J00043', 'JEEP', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184310, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 12884.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(184311, '47', '4705', 'J00043', 'JEEP', 34892, '16', 'MEDIAEDGE', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184312, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184313, '47', '4705', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184314, '47', '4705', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184315, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184316, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184317, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184318, '47', '4705', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184319, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184320, '47', '4705', 'M00194', 'MERCEDES', 31054, '02', 'DIRECT', 2013, 5, '03', 5039.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(184321, '47', '4705', 'M00194', 'MERCEDES', 34256, '01', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184322, '47', '4705', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184323, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184324, '47', '4705', 'M00301', 'MITSUBISHI', 31095, '01', 'DIRECT', 2013, 5, '03', 402.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(184325, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 5, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184326, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 5, '03', 37466.40, 5.12, 8, 0.00, 0.00, 0.00, 0.00),
	(184327, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 5, '03', 37734.80, 7.09, 10, 0.00, 0.00, 0.00, 0.00),
	(184328, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 5, '03', 29575.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184329, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 5, '03', 17526.70, 3.12, 5, 0.00, 0.00, 0.00, 0.00),
	(184330, '47', '4705', 'N00140', 'NISSAN', 31062, '01', 'MINDSHARE', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184331, '47', '4705', 'N00140', 'NISSAN', 34090, '03', 'MINDSHARE', 2013, 5, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184332, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184333, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184334, '47', '4705', 'N00140', 'NISSAN', 34520, '37', 'MINDSHARE', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184335, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184336, '47', '4705', 'N00140', 'NISSAN', 34900, '18', 'MINDSHARE', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184337, '47', '4705', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184338, '47', '4705', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184339, '47', '4705', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184340, '47', '4705', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 5, '03', 14787.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184341, '47', '4705', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184342, '47', '4705', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184343, '47', '4705', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 5, '03', 12900.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(184344, '47', '4705', 'P04351', 'PORSCHE', 34165, '01', 'OMD', 2013, 5, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184345, '47', '4705', 'P04351', 'PORSCHE', 34744, '37', 'OMD', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184346, '47', '4705', 'P04351', 'PORSCHE', 34900, '18', 'OMD', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184347, '47', '4705', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 5, '03', 17608.80, 3.09, 6, 0.00, 0.00, 0.00, 0.00),
	(184348, '47', '4705', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 5, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184349, '47', '4705', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 5, '03', 12637.60, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(184350, '47', '4705', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184351, '47', '4705', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 5, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184352, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184353, '47', '4705', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184354, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 5, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(184355, '47', '4708', 'D00361', 'DYNAPAC', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184356, '47', '4708', 'L00137', 'LIEBHERR', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184357, '47', '4708', 'L01179', 'LINK-BELT', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184358, '47', '4711', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184359, '47', '4713', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 5, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184360, '47', '4713', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184361, '47', '4713', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 5, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184362, '47', '4713', 'C07045', 'CMC', 31095, '01', 'DIRECT', 2013, 5, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184363, '47', '4713', 'D00259', 'DODGE', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184364, '47', '4713', 'D00259', 'DODGE', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184365, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 9663.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(184366, '47', '4713', 'F00160', 'FORD', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184367, '47', '4713', 'F00160', 'FORD', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184368, '47', '4713', 'G00080', 'GMC', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 7285.60, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(184369, '47', '4713', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 31103.60, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(184370, '47', '4713', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 23007.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(184371, '47', '4713', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 20739.40, 4.59, 5, 0.00, 0.00, 0.00, 0.00),
	(184372, '47', '4713', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 43467.50, 6.60, 7, 0.00, 0.00, 0.00, 0.00),
	(184373, '47', '4713', 'G00080', 'GMC', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 11202.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(184374, '47', '4713', 'G00080', 'GMC', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184375, '47', '4713', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184376, '47', '4713', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184377, '47', '4713', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 5, '03', 14461.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(184378, '47', '4713', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184379, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184380, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184381, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184382, '47', '4713', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184383, '47', '4713', 'L00128', 'LEXUS', 31070, '02', 'ICOM', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184384, '47', '4713', 'M00162', 'MAZDA', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184385, '47', '4713', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 5, '03', 12574.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(184386, '47', '4713', 'M00162', 'MAZDA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184387, '47', '4713', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 5, '03', 34346.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184388, '47', '4713', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 5, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184389, '47', '4713', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 5, '03', 29578.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184390, '47', '4713', 'M00194', 'MERCEDES', 38018, '01', 'DIRECT', 2013, 5, '03', 115741.90, 95.25, 150, 0.00, 0.00, 0.00, 0.00),
	(184391, '47', '4713', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 5, '03', 24240.10, 10.50, 120, 0.00, 0.00, 0.00, 0.00),
	(184392, '47', '4713', 'S00802', 'SUZUKI', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184393, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184394, '47', '4713', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184395, '47', '4713', 'S00802', 'SUZUKI', 31070, '02', 'DIRECT', 2013, 5, '03', 8194.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(184396, '47', '4713', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184397, '47', '4713', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184398, '47', '4713', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184399, '47', '4713', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184400, '47', '4713', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184401, '47', '4713', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184402, '47', '4713', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 5, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(184403, '47', '4713', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184404, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184405, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 5, '03', 5888.80, 13.56, 44, 0.00, 0.00, 0.00, 0.00),
	(184406, '47', '4714', 'A00249', 'AL HABTOOR', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184407, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 5, '03', 46220.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(184408, '47', '4714', 'D01331', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184409, '47', '4714', 'D01331', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184410, '47', '4714', 'M02187', 'MANNAI MOTORS', 38018, '01', 'DIRECT', 2013, 5, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(184411, '47', '4714', 'T01425', 'TALEB TRD.CO', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184412, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 5, '03', 16329.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184413, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184414, '47', '4718', 'A97952', 'AL MOSHTARIC', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184415, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 5, '03', 18589.20, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184416, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 5, '03', 16121.70, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(184417, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184418, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 5, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(184419, '47', '4718', 'M00421', 'MY CAR', 31062, '01', 'DIRECT', 2013, 5, '03', 8216.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(184420, '47', '4718', 'U04092', 'OASIS', 31013, '02', 'DIRECT', 2013, 5, '03', 2135.90, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(184421, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 5, '03', 503.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(184422, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 5, '03', 33590.20, 14.63, 28, 0.00, 0.00, 0.00, 0.00),
	(184423, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 5, '03', 8654.00, 40.60, 40, 0.00, 0.00, 0.00, 0.00),
	(184424, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 5, '03', 14198.40, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(184425, '47', '4719', 'R07206', 'RIDERS LANE', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184426, '47', '4723', 'A29960', 'AL ANIS TRD.CO.', 31070, '02', 'DIRECT', 2013, 5, '03', 4633.80, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(184427, '47', '4723', 'M80549', 'MANNAI TRADING', 31039, '02', 'DIRECT', 2013, 5, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184428, '47', '4724', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184429, '47', '4724', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 5, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(184430, '47', '4724', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 5, '03', 2514.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(184431, '47', '4724', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 5, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(184432, '47', '4724', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 5, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(184433, '47', '4724', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 5, '03', 29827.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184434, '47', '4724', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 5, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184435, '47', '4724', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 5, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184436, '47', '4724', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 5, '03', 34223.70, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184437, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 5, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184438, '47', '4728', 'A95376', 'AUTO MAGIC', 31047, '02', 'DIRECT', 2013, 5, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(184439, '47', '4728', 'A95376', 'AUTO MAGIC', 31062, '01', 'DIRECT', 2013, 5, '03', 1848.60, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184440, '47', '4728', 'C10850', 'CAR MAX', 31062, '01', 'DIRECT', 2013, 5, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184441, '47', '4731', '473100', 'JAIDAH HEAVY EQ.', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184442, '47', '4733', '473301', 'AL SADA CARS', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184443, '47', '4733', '473303', 'DOHA MARK', 31021, '02', 'DIRECT', 2013, 5, '03', 1150.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(184444, '47', '4733', '473303', 'DOHA MARK', 31047, '02', 'DIRECT', 2013, 5, '03', 5806.20, 2.03, 12, 0.00, 0.00, 0.00, 0.00),
	(184445, '48', '4801', 'B01891', 'BRIDGESTONE', 31021, '02', 'DIRECT', 2013, 5, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(184446, '48', '4801', 'B01891', 'BRIDGESTONE', 31039, '02', 'DIRECT', 2013, 5, '03', 8383.90, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(184447, '48', '4801', 'B01891', 'BRIDGESTONE', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184448, '48', '4801', 'B01891', 'BRIDGESTONE', 31062, '01', 'DIRECT', 2013, 5, '03', 5738.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(184449, '48', '4801', 'B01891', 'BRIDGESTONE', 32086, '19', 'DIRECT', 2013, 5, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184450, '48', '4801', 'D01335', 'DUNLOP', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184451, '48', '4801', 'M00222', 'MICHELIN', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184452, '48', '4801', 'M00222', 'MICHELIN', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184453, '48', '4801', 'M00222', 'MICHELIN', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184454, '48', '4801', 'M00222', 'MICHELIN', 31062, '01', 'DIRECT', 2013, 5, '03', 5683.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(184455, '48', '4801', 'M00222', 'MICHELIN', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184456, '48', '4802', 'B01902', 'BOOSTER', 31062, '01', 'DIRECT', 2013, 5, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184457, '48', '4806', '480646', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184458, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 36012, '01', 'DIRECT', 2013, 5, '03', 6638.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(184459, '49', '4901', 'T04608', 'TOTAL QUARTZ', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184460, '49', '4903', 'C03510', 'CHEVRON', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184461, '49', '4903', 'C03510', 'CHEVRON', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184462, '49', '4903', 'C03510', 'CHEVRON', 31047, '02', 'MEDIAEDGE', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184463, '49', '4903', 'C03510', 'CHEVRON', 31054, '02', 'MEDIAEDGE', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184464, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 4749.40, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(184465, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 5, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184466, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184467, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 5, '03', 9140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184468, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 5, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184469, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 5, '03', 72490.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(184470, '49', '4903', 'I04163', 'IFP', 37019, '01', 'DIRECT', 2013, 5, '03', 7567.80, 25.33, 76, 0.00, 0.00, 0.00, 0.00),
	(184471, '49', '4903', 'I04163', 'IFP', 37028, '01', 'DIRECT', 2013, 5, '03', 6044.90, 23.33, 70, 0.00, 0.00, 0.00, 0.00),
	(184472, '49', '4903', 'I04163', 'IFP', 37036, '01', 'DIRECT', 2013, 5, '03', 2654.00, 9.66, 29, 0.00, 0.00, 0.00, 0.00),
	(184473, '49', '4903', 'I04163', 'IFP', 38018, '01', 'DIRECT', 2013, 5, '03', 101411.40, 73.50, 210, 0.00, 0.00, 0.00, 0.00),
	(184474, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 31047, '02', 'DIRECT', 2013, 5, '03', 6828.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(184475, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 31062, '01', 'DIRECT', 2013, 5, '03', 1232.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184476, '49', '4903', 'Q00979', 'QAFCO', 31013, '02', 'DIRECT', 2013, 5, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184477, '49', '4903', 'Q00979', 'QAFCO', 31021, '02', 'DIRECT', 2013, 5, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184478, '49', '4903', 'Q00979', 'QAFCO', 31054, '02', 'DIRECT', 2013, 5, '03', 2632.10, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(184479, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 5, '03', 18758.50, 4.71, 12, 0.00, 0.00, 0.00, 0.00),
	(184480, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 5, '03', 13957.60, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(184481, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 5, '03', 27099.30, 5.73, 11, 0.00, 0.00, 0.00, 0.00),
	(184482, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 5, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184483, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 5, '03', 13622.90, 2.99, 15, 0.00, 0.00, 0.00, 0.00),
	(184484, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184485, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184486, '49', '4903', 'S00363', 'SHELL', 34165, '01', 'MEDIACOM', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184487, '49', '4903', 'S00363', 'SHELL', 34173, '01', 'MEDIACOM', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184488, '49', '4903', 'S00363', 'SHELL', 34819, '18', 'MEDIACOM', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184489, '49', '4903', 'S00363', 'SHELL', 34835, '18', 'MEDIACOM', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184490, '49', '4903', 'S00363', 'SHELL', 35280, '05', 'MEDIACOM', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184491, '49', '4903', '490366', 'TASWEEQ', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184492, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184493, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184494, '49', '4903', 'T00313', 'TOTAL', 31039, '02', 'CARAT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184495, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184496, '49', '4903', 'T00313', 'TOTAL', 31054, '02', 'CARAT', 2013, 5, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184497, '49', '4903', 'T00313', 'TOTAL', 31062, '01', 'CARAT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184498, '49', '4903', 'T00313', 'TOTAL', 31070, '02', 'CARAT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184499, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 5, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184500, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 5, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184501, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184502, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31070, '02', 'DIRECT', 2013, 5, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(184503, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 5, '03', 19544.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184504, '50', '5002', '500236', 'LAMASSAT', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184505, '51', '5103', 'P41084', 'PC1', 31021, '02', 'DIRECT', 2013, 5, '03', 19885.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184506, '51', '5103', 'P41084', 'PC1', 31039, '02', 'DIRECT', 2013, 5, '03', 20131.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184507, '51', '5103', 'V01548', 'VTECH', 34256, '01', 'DIRECT', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184508, '51', '5104', 'T00183', 'TEXAS INSTRUMENT', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184509, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 5, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184510, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 5, '03', 5783.80, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(184511, '51', '5120', 'F00231', 'FUJITSU', 31039, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 87.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184512, '51', '5134', 'B12153', 'BLACKBERRY', 31021, '02', 'DIRECT', 2013, 5, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184513, '51', '5134', 'B12153', 'BLACKBERRY', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184514, '51', '5134', 'B12153', 'BLACKBERRY', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184515, '51', '5134', 'B12153', 'BLACKBERRY', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184516, '51', '5134', 'B12153', 'BLACKBERRY', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184517, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 5, '03', 6135.10, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(184518, '51', '5134', 'L02271', 'LG', 34827, '14', 'MINDSHARE', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184519, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 5, '03', 3330.30, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184520, '51', '5134', 'N00154', 'NOKIA', 31021, '02', 'CARAT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184521, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184522, '51', '5134', 'N00154', 'NOKIA', 31047, '02', 'CARAT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184523, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184524, '51', '5134', 'N00154', 'NOKIA', 31095, '01', 'CARAT', 2013, 5, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184525, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 34798.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184526, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 33051.40, 6.15, 4, 0.00, 0.00, 0.00, 0.00),
	(184527, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 17187.10, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(184528, '51', '5134', 'S00577', 'SONY', 31047, '02', 'UM7', 2013, 5, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184529, '51', '5148', 'S00112', 'SAMSUNG', 34884, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184530, '51', '5154', 'M00230', 'MICROSOFT', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184531, '51', '5185', '518506', 'HCL', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184532, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184533, '51', '5187', 'S21243', 'SUNGARD', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184534, '52', '5201', 'D01502', 'DESCON', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184535, '52', '5201', 'G02183', 'GEMCO', 34512, '23', 'DIRECT', 2013, 5, '03', 547.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(184536, '52', '5201', 'H00104', 'HYUNDAI', 31039, '02', 'DIRECT', 2013, 5, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184537, '52', '5201', 'P02228', 'PETROFAC', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184538, '52', '5203', 'A05350', 'AL IMAN', 31047, '02', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184539, '52', '5203', 'A05293', 'AL KHANSA', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184540, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31021, '02', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184541, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31047, '02', 'DIRECT', 2013, 5, '03', 21439.60, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(184542, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184543, '52', '5203', 'A11664', 'AL RADWAN SCH.', 32086, '19', 'DIRECT', 2013, 5, '03', 303.90, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(184544, '52', '5203', 'A05407', 'AL ROWAD SCHOOL', 31047, '02', 'DIRECT', 2013, 5, '03', 14785.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184545, '52', '5203', 'M04007', 'MASHAAL SCHOOL', 38018, '01', 'DIRECT', 2013, 5, '03', 28759.50, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(184546, '52', '5203', 'N02146', 'NITTE EDUCATION', 31039, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184547, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31013, '02', 'DIRECT', 2013, 5, '03', 11024.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184548, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31021, '02', 'DIRECT', 2013, 5, '03', 21993.60, 4.70, 9, 0.00, 0.00, 0.00, 0.00),
	(184549, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 5, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184550, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 5, '03', 15042.20, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(184551, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31054, '02', 'DIRECT', 2013, 5, '03', 16803.70, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(184552, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184553, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31070, '02', 'DIRECT', 2013, 5, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184554, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34165, '01', 'DIRECT', 2013, 5, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184555, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34173, '01', 'DIRECT', 2013, 5, '03', 6710.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184556, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184557, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34900, '18', 'DIRECT', 2013, 5, '03', 19994.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184558, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184559, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 5, '03', 106341.60, 21.00, 90, 0.00, 0.00, 0.00, 0.00),
	(184560, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 5, '03', 1051.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(184561, '52', '5204', 'A18161', 'AL RIYAD EDUC.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184562, '52', '5204', 'A11666', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184563, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 32086, '19', 'DIRECT', 2013, 5, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184564, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 5, '03', 6146.10, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(184565, '52', '5204', 'A05424', 'ARIZONA CENTER', 31095, '01', 'DIRECT', 2013, 5, '03', 1857.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(184566, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 31039, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184567, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 5, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(184568, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 5, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(184569, '52', '5204', 'D04082', 'DOHA ACADEMY', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184570, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184571, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184572, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184573, '52', '5204', 'N01746', 'NEW HORIZONS', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184574, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31047, '02', 'DIRECT', 2013, 5, '03', 7121.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(184575, '52', '5207', 'A89451', 'AL WESAM CAR C.', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184576, '52', '5207', 'C00245', 'CHEVROLET', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184577, '52', '5207', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184578, '52', '5207', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184579, '52', '5207', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184580, '52', '5207', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184581, '52', '5207', 'F00160', 'FORD', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 19430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184582, '52', '5207', 'F00160', 'FORD', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184583, '52', '5207', 'L00048', 'LAMBORGHINI', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184584, '52', '5207', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184585, '52', '5207', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184586, '52', '5207', 'M79232', 'MR.CAP', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184587, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 5, '03', 2054.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184588, '52', '5207', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184589, '52', '5207', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184590, '52', '5207', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184591, '52', '5207', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184592, '52', '5207', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184593, '52', '5207', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184594, '52', '5208', '520841', 'ALWRAQ', 31047, '02', 'DIRECT', 2013, 5, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184595, '52', '5208', '520842', 'DAR AL IMAM AL BUKHA', 31047, '02', 'DIRECT', 2013, 5, '03', 10413.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184596, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184597, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184598, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 5, '03', 920.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(184599, '52', '5208', '520843', 'OFFSET', 34901, '18', 'DIRECT', 2013, 5, '03', 6998.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184600, '52', '5209', 'A29876', 'AL AMANAH', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184601, '52', '5209', 'A25924', 'AVENUE', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184602, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184603, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 5, '03', 41773.20, 18.50, 29, 0.00, 0.00, 0.00, 0.00),
	(184604, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 5, '03', 7838.60, 3.36, 8, 0.00, 0.00, 0.00, 0.00),
	(184605, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184606, '52', '5209', 'I02063', 'INDOORS DECORAT.', 31047, '02', 'DIRECT', 2013, 5, '03', 2059.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(184607, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 5, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184608, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 5, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184609, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 5, '03', 80466.30, 29.62, 62, 0.00, 0.00, 0.00, 0.00),
	(184610, '52', '5210', 'M02593', 'MEDIA PLUS', 31095, '01', 'DIRECT', 2013, 5, '03', 8.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184611, '52', '5210', 'M02593', 'MEDIA PLUS', 31120, '01', 'DIRECT', 2013, 5, '03', 21.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184612, '52', '5212', 'C07622', 'CAN-QUEST', 31039, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(184613, '52', '5212', 'I01839', 'IMMIGRAT. CANADA', 31039, '02', 'DIRECT', 2013, 5, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184614, '52', '5213', 'A23697', 'AL NOOR LANGUAGE', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184615, '52', '5213', 'B06073', 'BEDAYA', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184616, '52', '5213', 'B06073', 'BEDAYA', 32086, '19', 'DIRECT', 2013, 5, '03', 616.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184617, '52', '5213', 'E02712', 'EGYPTIAN LANG.S.', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184618, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184619, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184620, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184621, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184622, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184623, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184624, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184625, '52', '5213', 'H02543', 'HINDUSTAN ACAD.', 31095, '01', 'DIRECT', 2013, 5, '03', 246.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(184626, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31095, '01', 'DIRECT', 2013, 5, '03', 493.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184627, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184628, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 5, '03', 9112.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184629, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 5, '03', 11736.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(184630, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31047, '02', 'DIRECT', 2013, 5, '03', 15762.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184631, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31054, '02', 'DIRECT', 2013, 5, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184632, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31062, '01', 'DIRECT', 2013, 5, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184633, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184634, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184635, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184636, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184637, '52', '5215', 'U02259', 'UNIVERSAL ENG.CL', 31095, '01', 'DIRECT', 2013, 5, '03', 665.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(184638, '52', '5216', 'A15788', 'AL ROMANI', 31021, '02', 'DIRECT', 2013, 5, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(184639, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 5, '03', 21698.10, 4.60, 10, 0.00, 0.00, 0.00, 0.00),
	(184640, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 5, '03', 394.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184641, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184642, '52', '5217', 'A18027', 'AL HILAL CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184643, '52', '5217', 'B04662', 'BIN OMRAN', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184644, '52', '5217', 'Q00555', 'QBEC', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184645, '52', '5218', 'C05228', 'CRISTAL SALOON', 32086, '19', 'DIRECT', 2013, 5, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(184646, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 5, '03', 31475.80, 6.70, 18, 0.00, 0.00, 0.00, 0.00),
	(184647, '52', '5219', 'H02890', 'HOME CARE', 31047, '02', 'DIRECT', 2013, 5, '03', 2683.80, 0.91, 7, 0.00, 0.00, 0.00, 0.00),
	(184648, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184649, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184650, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184651, '52', '5220', 'B05286', 'BOOM CONST.CO.', 34918, '18', 'DIRECT', 2013, 5, '03', 16995.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184652, '52', '5220', 'G04132', 'GULF CONTRACT.C.', 31039, '02', 'DIRECT', 2013, 5, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184653, '52', '5220', 'R06289', 'RCC', 31013, '02', 'DIRECT', 2013, 5, '03', 21081.50, 4.58, 8, 0.00, 0.00, 0.00, 0.00),
	(184654, '52', '5220', 'U01178', 'UNITED CONS.', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184655, '52', '5220', 'U01178', 'UNITED CONS.', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184656, '52', '5221', 'B05449', 'BAYT.COM', 31062, '01', 'DIRECT', 2013, 5, '03', 57.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184657, '52', '5222', 'A22633', 'ACT', 31021, '02', 'DIRECT', 2013, 5, '03', 71527.90, 14.03, 15, 0.00, 0.00, 0.00, 0.00),
	(184658, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 5, '03', 42932.70, 19.00, 16, 0.00, 0.00, 0.00, 0.00),
	(184659, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184660, '52', '5222', 'A33207', 'AL RASHED CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184661, '52', '5222', 'E03265', 'EXECUTRAIN', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184662, '52', '5222', 'E05150', 'EXPRESSION', 32086, '19', 'DIRECT', 2013, 5, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(184663, '52', '5222', 'M77576', 'MARK', 31095, '01', 'DIRECT', 2013, 5, '03', 93.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(184664, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31039, '02', 'DIRECT', 2013, 5, '03', 701.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(184665, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31095, '01', 'DIRECT', 2013, 5, '03', 7669.20, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(184666, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31120, '01', 'DIRECT', 2013, 5, '03', 4698.20, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(184667, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31013, '02', 'PHD', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184668, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184669, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184670, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184671, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184672, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184673, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31070, '02', 'PHD', 2013, 5, '03', 7600.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184674, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 34231, '21', 'PHD', 2013, 5, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184675, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 5, '03', 338176.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(184676, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(184677, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 5, '03', 2629.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(184678, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 5, '03', 438.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(184679, '52', '5223', 'W01623', 'WWICS', 32086, '19', 'DIRECT', 2013, 5, '03', 1010.60, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(184680, '52', '5225', 'B04574', 'BRITISH EMBASSY', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184681, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 31039, '02', 'DIRECT', 2013, 5, '03', 1511.90, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(184682, '52', '5226', 'L04095', 'LOGO', 31047, '02', 'DIRECT', 2013, 5, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184683, '52', '5226', 'L04095', 'LOGO', 31062, '01', 'DIRECT', 2013, 5, '03', 670.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(184684, '52', '5226', 'S00397', 'SIEMENS', 31088, '06', 'DIRECT', 2013, 5, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184685, '52', '5226', 'T05025', 'TRANSWORLD', 31062, '01', 'DIRECT', 2013, 5, '03', 670.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(184686, '52', '5228', 'A10827', 'ABED MAHFOUZ', 31021, '02', 'DIRECT', 2013, 5, '03', 5738.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(184687, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 5, '03', 3697.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(184688, '52', '5229', 'A28309', 'AL MUTAFAWIQEEN', 31047, '02', 'DIRECT', 2013, 5, '03', 4579.30, 1.75, 6, 0.00, 0.00, 0.00, 0.00),
	(184689, '52', '5229', 'C05405', 'CAMBRIDGE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184690, '52', '5229', 'C05405', 'CAMBRIDGE', 31047, '02', 'DIRECT', 2013, 5, '03', 7033.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184691, '52', '5229', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184692, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184693, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184694, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184695, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184696, '52', '5229', 'E04620', 'ELDER TREE NURS.', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184697, '52', '5229', 'E04620', 'ELDER TREE NURS.', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184698, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184699, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.30, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(184700, '52', '5229', 'H04901', 'HOLYMATHA C.', 31120, '01', 'DIRECT', 2013, 5, '03', 120.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(184701, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184702, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184703, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184704, '52', '5229', 'V01468', 'VCU QATAR', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184705, '52', '5229', 'V01468', 'VCU QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184706, '52', '5229', 'V01468', 'VCU QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184707, '52', '5229', 'V01468', 'VCU QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184708, '52', '5229', 'V01468', 'VCU QATAR', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184709, '52', '5229', 'V01468', 'VCU QATAR', 31062, '01', 'DIRECT', 2013, 5, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184710, '52', '5229', 'V01468', 'VCU QATAR', 31070, '02', 'DIRECT', 2013, 5, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184711, '52', '5229', 'V01468', 'VCU QATAR', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184712, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(184713, '52', '5230', 'B09607', 'BOOM', 34901, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184714, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31021, '02', 'DIRECT', 2013, 5, '03', 6409.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(184715, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31047, '02', 'DIRECT', 2013, 5, '03', 4327.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(184716, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31054, '02', 'DIRECT', 2013, 5, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184717, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 5, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184718, '52', '5230', 'F35745', 'FADAA', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184719, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184720, '52', '5231', 'N04617', 'NARA SALON', 31021, '02', 'DIRECT', 2013, 5, '03', 29810.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(184721, '52', '5231', 'N04617', 'NARA SALON', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184722, '52', '5231', 'R05712', 'RAHAF', 31013, '02', 'DIRECT', 2013, 5, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184723, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 5, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(184724, '52', '5232', 'T01622', 'TARGET', 34256, '01', 'DIRECT', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184725, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 1489.80, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(184726, '52', '5233', 'A00516', 'ALI BIN ALI', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(184727, '52', '5233', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 5, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(184728, '52', '5233', 'T01643', 'TALAL ABU GHZLEH', 31088, '06', 'DIRECT', 2013, 5, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184729, '52', '5233', 'W02721', 'WORLEY PARSONS', 31039, '02', 'DIRECT', 2013, 5, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184730, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184731, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 5, '03', 2662.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(184732, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 5, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(184733, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 5, '03', 29498.00, 12.83, 15, 0.00, 0.00, 0.00, 0.00),
	(184734, '52', '5234', 'A32394', 'AL MOJTAMAA COM', 31021, '02', 'DIRECT', 2013, 5, '03', 42231.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(184735, '52', '5234', 'A32606', 'AL MUTANABBI', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184736, '52', '5234', 'A37448', 'ARABIC CULTUR.C.', 31013, '02', 'DIRECT', 2013, 5, '03', 25406.50, 5.40, 13, 0.00, 0.00, 0.00, 0.00),
	(184737, '52', '5234', 'A94883', 'ASIAN EDUC.CNSLT', 31095, '01', 'DIRECT', 2013, 5, '03', 93.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(184738, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184739, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184740, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31047, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184741, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31062, '01', 'DIRECT', 2013, 5, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184742, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184743, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184744, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 5, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(184745, '52', '5234', 'E06231', 'ENERTECH', 31062, '01', 'DIRECT', 2013, 5, '03', 2875.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(184746, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 5, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184747, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184748, '52', '5234', 'P40118', 'PEARL', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(184749, '52', '5234', 'P40118', 'PEARL', 31062, '01', 'DIRECT', 2013, 5, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(184750, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31013, '02', 'DIRECT', 2013, 5, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184751, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184752, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 5, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184753, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31054, '02', 'DIRECT', 2013, 5, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184754, '52', '5234', 'U01433', 'UCMAS', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184755, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31021, '02', 'DIRECT', 2013, 5, '03', 81839.90, 16.34, 17, 0.00, 0.00, 0.00, 0.00),
	(184756, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184757, '52', '5235', 'K04495', 'KWIK KOPY', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184758, '52', '5235', 'K04495', 'KWIK KOPY', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184759, '52', '5235', 'M81128', 'MODERN TECH.CNTR', 31047, '02', 'DIRECT', 2013, 5, '03', 3987.60, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(184760, '52', '5235', 'O04107', 'OMAN CABLES IND.', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184761, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 5, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184762, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 5, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(184763, '52', '5235', 'T06804', 'TURATH MAGHRBI P', 31054, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184764, '52', '5237', 'N05164', 'NCS', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184765, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 5, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184766, '52', '5237', 'O03484', 'OZONE', 37019, '01', 'DIRECT', 2013, 5, '03', 3653.80, 10.00, 24, 0.00, 0.00, 0.00, 0.00),
	(184767, '52', '5237', 'S18612', 'SIMAH', 31088, '06', 'DIRECT', 2013, 5, '03', 16433.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184768, '52', '5238', 'C09878', 'COL.NORTH ATL.Q.', 37019, '01', 'DIRECT', 2013, 5, '03', 410.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184769, '52', '5238', 'C09878', 'COL.NORTH ATL.Q.', 37028, '01', 'DIRECT', 2013, 5, '03', 569.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184770, '52', '5238', 'C09878', 'COL.NORTH ATL.Q.', 37036, '01', 'DIRECT', 2013, 5, '03', 339.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184771, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184772, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184773, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 5, '03', 797.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(184774, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 5, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184775, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 5, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184776, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 5, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184777, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 5, '03', 1007.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184778, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 5, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184779, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 5, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184780, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 5, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184781, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 5, '03', 23204.40, 186.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184782, '52', '5239', 'C11761', 'CLOUD 9', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184783, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184784, '52', '5241', 'A38760', 'AL IKHTIAR EST.', 37019, '01', 'DIRECT', 2013, 5, '03', 5231.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(184785, '52', '5241', 'E06179', 'ELEGANT EVENTS', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184786, '52', '5241', 'E06179', 'ELEGANT EVENTS', 34520, '37', 'DIRECT', 2013, 5, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184787, '52', '5241', 'E06179', 'ELEGANT EVENTS', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184788, '52', '5241', 'G06335', 'GHD', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184789, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 5, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184790, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 5, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184791, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 5, '03', 1594.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(184792, '52', '5242', 'A41625', 'AL JABER ENG.', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184793, '52', '5242', 'K06411', 'KARMAH', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184794, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184795, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 5, '03', 783.20, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(184796, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184797, '52', '5242', '524270', 'REDCO INT\'L', 31039, '02', 'DIRECT', 2013, 5, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184798, '52', '5242', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(184799, '52', '5242', 'S25390', 'SEPAM GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184800, '52', '5242', 'T09656', 'TESMEC M.E.', 31021, '02', 'DIRECT', 2013, 5, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184801, '52', '5242', 'T09656', 'TESMEC M.E.', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184802, '52', '5242', 'T09656', 'TESMEC M.E.', 34901, '18', 'DIRECT', 2013, 5, '03', 16995.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184803, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 5, '03', 34904.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(184804, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 5, '03', 49.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(184805, '52', '5243', 'S21438', 'STAR LINK', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184806, '52', '5243', 'S21438', 'STAR LINK', 31039, '02', 'DIRECT', 2013, 5, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184807, '52', '5243', 'S21438', 'STAR LINK', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184808, '52', '5245', 'A24498', 'ARAB ENG.BUREAU', 31039, '02', 'DIRECT', 2013, 5, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184809, '52', '5245', 'G05108', 'GLOBEMED', 31039, '02', 'DIRECT', 2013, 5, '03', 10515.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(184810, '52', '5245', 'M86587', 'MIDAS', 31021, '02', 'DIRECT', 2013, 5, '03', 2810.20, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(184811, '52', '5245', 'M86587', 'MIDAS', 31047, '02', 'DIRECT', 2013, 5, '03', 1421.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(184812, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184813, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184814, '52', '5246', 'F38331', 'FANAR QAT.I.&E.C', 31120, '01', 'DIRECT', 2013, 5, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184815, '52', '5246', 'L08006', 'LONDON CENTRE', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184816, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184817, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 5, '03', 1245.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(184818, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 5, '03', 27509.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(184819, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184820, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184821, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184822, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31047, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184823, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184824, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184825, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 5, '03', 40810.70, 8.65, 18, 0.00, 0.00, 0.00, 0.00),
	(184826, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 5, '03', 54652.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(184827, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 5, '03', 23696.40, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(184828, '52', '5246', 'S25626', 'SKILLS DEVELOP.C', 31039, '02', 'DIRECT', 2013, 5, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184829, '52', '5246', '524678', 'STENDEN INSTITUT', 31013, '02', 'DIRECT', 2013, 5, '03', 2785.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184830, '52', '5246', '524678', 'STENDEN INSTITUT', 31021, '02', 'DIRECT', 2013, 5, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(184831, '52', '5246', '524678', 'STENDEN INSTITUT', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184832, '52', '5246', '524678', 'STENDEN INSTITUT', 31047, '02', 'DIRECT', 2013, 5, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184833, '52', '5246', '524678', 'STENDEN INSTITUT', 31062, '01', 'DIRECT', 2013, 5, '03', 8627.70, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(184834, '52', '5246', '524678', 'STENDEN INSTITUT', 31070, '02', 'DIRECT', 2013, 5, '03', 4568.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(184835, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184836, '52', '5246', '524678', 'STENDEN INSTITUT', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184837, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184838, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184839, '52', '5246', '524686', 'TAJMEEL', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184840, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 37019, '01', 'DIRECT', 2013, 5, '03', 1240.70, 3.60, 9, 0.00, 0.00, 0.00, 0.00),
	(184841, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 5, '03', 42792.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(184842, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 5, '03', 4382.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(184843, '52', '5248', 'A93786', 'ANSAR JUNIOR COL', 31095, '01', 'DIRECT', 2013, 5, '03', 287.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184844, '52', '5248', '524868', 'BROOQ I.SCHOOL', 31021, '02', 'DIRECT', 2013, 5, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(184845, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184846, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31039, '02', 'DIRECT', 2013, 5, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184847, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184848, '52', '5248', '524866', 'SHERBORN SCHOOL', 31039, '02', 'DIRECT', 2013, 5, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184849, '52', '5248', 'S24558', 'ST.GILGEN INT.SC', 31039, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184850, '52', '5251', 'A97807', 'AL ASAYL', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184851, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 5, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(184852, '52', '5251', '525167', 'SHE SALON', 31013, '02', 'DIRECT', 2013, 5, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184853, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 5, '03', 56697.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(184854, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 5, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184855, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 5, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(184856, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31013, '02', 'DIRECT', 2013, 5, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184857, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184858, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 5, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(184859, '52', '5252', 'G08539', 'GULF CRAFTS', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(184860, '52', '5252', 'M87839', 'MALOMATIA', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184861, '52', '5252', 'M87839', 'MALOMATIA', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184862, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 5, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184863, '52', '5252', 'S25904', 'STATISTICS AUTH.', 37019, '01', 'DIRECT', 2013, 5, '03', 5058.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(184864, '52', '5252', '525231', 'SWISS LABEL GRP.', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184865, '52', '5254', '525447', '1000 WALLS', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184866, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184867, '52', '5254', '525459', 'AL AMEERIA', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184868, '52', '5254', '525459', 'AL FAYROUZ', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184869, '52', '5254', '525459', 'AL MADA', 34256, '01', 'DIRECT', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184870, '52', '5254', '525457', 'AL MANHAL', 31013, '02', 'DIRECT', 2013, 5, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184871, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 5, '03', 15072.30, 3.20, 5, 0.00, 0.00, 0.00, 0.00),
	(184872, '52', '5254', '525456', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184873, '52', '5254', '525446', 'AL TOURATH AL MAGRAB', 31054, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184874, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(184875, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 5, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184876, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 5, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(184877, '52', '5254', '525440', 'CHELSEA', 31013, '02', 'DIRECT', 2013, 5, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184878, '52', '5254', '525413', 'CONCEPT DESIGN', 31047, '02', 'DIRECT', 2013, 5, '03', 2393.70, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(184879, '52', '5254', '525451', 'DANA PALACE', 31013, '02', 'DIRECT', 2013, 5, '03', 17469.10, 3.71, 9, 0.00, 0.00, 0.00, 0.00),
	(184880, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184881, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184882, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184883, '52', '5254', '525458', 'INSIDE', 31013, '02', 'DIRECT', 2013, 5, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184884, '52', '5254', '525458', 'INSIDE', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184885, '52', '5254', '525459', 'INTELERIO', 31095, '01', 'DIRECT', 2013, 5, '03', 1380.30, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(184886, '52', '5254', '525456', 'LOUZAN DESIGN DEC.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184887, '52', '5254', '525435', 'MOSAIC GALLERY', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184889, '52', '5254', '525429', 'S.B.K GALLERY', 31021, '02', 'DIRECT', 2013, 5, '03', 22563.50, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(184890, '52', '5254', '525449', 'SPECIAL ART', 32086, '19', 'DIRECT', 2013, 5, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184891, '52', '5254', '525449', 'STYLE DECOR', 32086, '19', 'DIRECT', 2013, 5, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(184892, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 5, '03', 12946.50, 2.01, 10, 0.00, 0.00, 0.00, 0.00),
	(184893, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 5, '03', 8652.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(184894, '52', '5255', '525505', 'AL MADADD TRD.&C', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184895, '52', '5255', '525577', 'AL MUTAKAMELAH', 31047, '02', 'DIRECT', 2013, 5, '03', 73953.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(184896, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184897, '52', '5255', '525538', 'MEEZA', 34835, '18', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184898, '52', '5255', '525518', 'RIDER TRADING', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184899, '52', '5255', '525518', 'RIDER TRADING', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184900, '52', '5255', 'W02672', 'WHITE YOUNG QATR', 31039, '02', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184901, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 5, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(184902, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 5, '03', 14502.90, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(184903, '52', '5257', '525778', 'DAREEN INT\'L', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184904, '52', '5257', '525727', 'HASSAD FOOD CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(184905, '52', '5257', '525727', 'HASSAD FOOD CO.', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184906, '52', '5257', '525756', 'JERAISY GROUP', 31088, '06', 'DIRECT', 2013, 5, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(184907, '52', '5257', '525767', 'LEISURE GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184908, '52', '5257', '525754', 'PHOENIX INT\'L', 31039, '02', 'DIRECT', 2013, 5, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184909, '52', '5257', '525716', 'SMEC INT\'L', 31039, '02', 'DIRECT', 2013, 5, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184910, '52', '5257', '525716', 'SMEC INT\'L', 31062, '01', 'DIRECT', 2013, 5, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(184911, '52', '5257', '525745', 'TECHNO Q', 31021, '02', 'DIRECT', 2013, 5, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(184912, '52', '5257', '525745', 'TECHNO Q', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(184913, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184914, '52', '5258', '525800', 'MANIPAL UNIV.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184916, '52', '5258', '525843', 'NITTE UNIV.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184917, '52', '5258', 'N13149', 'NOORUL ISLAM UNIV', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184918, '52', '5258', 'N13149', 'NOORUL ISLAM UNIV', 31095, '01', 'DIRECT', 2013, 5, '03', 1643.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(184919, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31021, '02', 'DIRECT', 2013, 5, '03', 22596.50, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(184920, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 5, '03', 22925.30, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(184921, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184922, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 5, '03', 7682.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(184923, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184924, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184925, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184926, '52', '5259', '525919', 'PUBLIC COLLEGE', 31095, '01', 'DIRECT', 2013, 5, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(184927, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184928, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184929, '52', '5260', '526050', 'AL AFDALYA TRN.', 31013, '02', 'DIRECT', 2013, 5, '03', 39885.00, 8.48, 6, 0.00, 0.00, 0.00, 0.00),
	(184930, '52', '5260', '526050', 'AL AFDALYA TRN.', 31047, '02', 'DIRECT', 2013, 5, '03', 20205.40, 6.24, 4, 0.00, 0.00, 0.00, 0.00),
	(184931, '52', '5260', '526044', 'AL HENZAB CENTER', 31013, '02', 'DIRECT', 2013, 5, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184932, '52', '5260', '526044', 'AL HENZAB CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 13015.60, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(184933, '52', '5260', '526044', 'AL HENZAB CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 14467.20, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(184934, '52', '5260', '526044', 'AL HENZAB CENTER', 31054, '02', 'DIRECT', 2013, 5, '03', 12818.40, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(184935, '52', '5260', '526042', 'AL KHISA EDU.C', 31013, '02', 'DIRECT', 2013, 5, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(184936, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184937, '52', '5260', '526063', 'AWSAJ INST.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184938, '52', '5260', '526063', 'AWSAJ INST.', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184939, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 5, '03', 5768.20, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(184940, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184941, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 5, '03', 6132.50, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(184942, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31054, '02', 'DIRECT', 2013, 5, '03', 6491.40, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(184943, '52', '5260', '526036', 'DISCOVERY STAT.', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184944, '52', '5260', '526039', 'EBAAN TRN.C', 31021, '02', 'DIRECT', 2013, 5, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184945, '52', '5260', '526039', 'EBAAN TRN.C', 31047, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184946, '52', '5260', '526071', 'GULF ARAB EDU.T.C', 31047, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184947, '52', '5260', '526061', 'GULF TRAINERS', 31088, '06', 'DIRECT', 2013, 5, '03', 1446.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(184948, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184949, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31021, '02', 'DIRECT', 2013, 5, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184950, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31039, '02', 'DIRECT', 2013, 5, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184951, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31047, '02', 'DIRECT', 2013, 5, '03', 11742.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(184952, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184953, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184954, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184955, '52', '5260', '526068', 'IBHAR ACADEMY', 31021, '02', 'DIRECT', 2013, 5, '03', 5215.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184956, '52', '5260', '526044', 'INCEPTION LANG.C', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184957, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 5, '03', 4141.30, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(184958, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31039, '02', 'DIRECT', 2013, 5, '03', 1577.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(184959, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31047, '02', 'DIRECT', 2013, 5, '03', 4141.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(184960, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 32086, '19', 'DIRECT', 2013, 5, '03', 1544.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(184961, '52', '5260', '526043', 'KHARTIYATH EDU.C', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184962, '52', '5260', '526043', 'KHARTIYATH EDU.C', 32086, '19', 'DIRECT', 2013, 5, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184963, '52', '5260', '526003', 'LINK INDIA E.C.C', 31120, '01', 'DIRECT', 2013, 5, '03', 120.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(184964, '52', '5260', '526068', 'NIFTEM', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184965, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31021, '02', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184966, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31039, '02', 'DIRECT', 2013, 5, '03', 10830.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(184967, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31054, '02', 'DIRECT', 2013, 5, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184968, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31062, '01', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(184969, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31070, '02', 'DIRECT', 2013, 5, '03', 9742.40, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(184970, '52', '5260', '526035', 'QATAR SKILLS AC.', 31039, '02', 'DIRECT', 2013, 5, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(184971, '52', '5260', '526035', 'QATAR SKILLS AC.', 31120, '01', 'DIRECT', 2013, 5, '03', 5597.00, 2.76, 30, 0.00, 0.00, 0.00, 0.00),
	(184972, '52', '5260', '526035', 'QFBA', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184973, '52', '5260', '526035', 'QFBA', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(184974, '52', '5260', '526035', 'QFBA', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184975, '52', '5260', '526098', 'RETAJ ACADEMY', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184976, '52', '5260', '526025', 'SNGIST', 31095, '01', 'DIRECT', 2013, 5, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184977, '52', '5260', '526037', 'TA\'ALLUM', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184978, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184979, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184980, '52', '5260', 'U02194', 'UCL', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184981, '52', '5260', 'U02194', 'UCL', 31062, '01', 'DIRECT', 2013, 5, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(184982, '52', '5260', 'U02194', 'UCL', 34596, '10', 'DIRECT', 2013, 5, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184983, '52', '5260', 'U02194', 'UCL', 35280, '05', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184984, '52', '5260', '526073', 'UNIVERSAL INSTITUTE', 31095, '01', 'DIRECT', 2013, 5, '03', 613.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(184985, '52', '5261', '526195', 'DOHA FILM INSTIT', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184986, '52', '5261', '526191', 'SKENEGARD TRD.&C', 32086, '19', 'DIRECT', 2013, 5, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(184987, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184988, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184989, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184990, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31054, '02', 'DIRECT', 2013, 5, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184991, '52', '5262', '526221', 'DAR AL HIKMA', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184992, '52', '5262', '526221', 'DAR AL HIKMA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184993, '52', '5262', '526278', 'DC SCH.MANG&TECH', 31095, '01', 'DIRECT', 2013, 5, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(184994, '52', '5262', '526275', 'EL KHOLOUD INT\'L KIN', 31047, '02', 'DIRECT', 2013, 5, '03', 164.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(184995, '52', '5262', '526275', 'EL KHOLOUD INT\'L KIN', 32086, '19', 'DIRECT', 2013, 5, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(184996, '52', '5262', '526290', 'KHADIJA SCHOOL', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(184997, '52', '5262', '526223', 'MONAMORE BABY', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(184998, '52', '5262', '526291', 'QBSBAS', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(184999, '52', '5262', '526291', 'QBSBAS', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185000, '52', '5262', '526238', 'RAWDA BNT JASEM', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185001, '52', '5262', '526287', 'RIMS INT\'L SCH', 31095, '01', 'DIRECT', 2013, 5, '03', 1035.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185002, '52', '5262', '526290', 'SEK INT\'L', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185003, '52', '5262', '526290', 'SEK INT\'L', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185004, '52', '5262', '526290', 'SEK INT\'L', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185005, '52', '5262', '526290', 'SEK INT\'L', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185006, '52', '5262', '526290', 'SEK INT\'L', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185007, '52', '5262', '526290', 'SEK INT\'L', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185008, '52', '5262', '526258', 'ST JOSEPH COL.', 31095, '01', 'DIRECT', 2013, 5, '03', 287.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(185009, '52', '5262', '526290', 'SURVAL MONTREUX', 31039, '02', 'DIRECT', 2013, 5, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(185010, '52', '5262', '526258', 'THE NAT\'L TEACHERS C', 31103, '01', 'DIRECT', 2013, 5, '03', 328.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(185011, '52', '5262', '526236', 'UM AYMAN SCHOOL', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185012, '52', '5262', '526292', 'UM SALAL', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185013, '52', '5262', '526292', 'UM SALAL', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185014, '52', '5262', '526273', 'UNIQUE KINDERGARTEN', 31062, '01', 'DIRECT', 2013, 5, '03', 465.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(185015, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 5, '03', 57312.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(185016, '52', '5263', '526325', 'ABDULLA NASSER T', 31013, '02', 'DIRECT', 2013, 5, '03', 44001.30, 9.34, 10, 0.00, 0.00, 0.00, 0.00),
	(185017, '52', '5263', '526358', 'ACACIA INT\'L GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185018, '52', '5263', '526358', 'ACACIA INT\'L GROUP', 32086, '19', 'DIRECT', 2013, 5, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185019, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 5, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185020, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185021, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 32086, '19', 'DIRECT', 2013, 5, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185022, '52', '5263', '526362', 'AL SADEK', 31013, '02', 'DIRECT', 2013, 5, '03', 18416.30, 4.20, 10, 0.00, 0.00, 0.00, 0.00),
	(185023, '52', '5263', '526362', 'AL SADEK', 32086, '19', 'DIRECT', 2013, 5, '03', 1191.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(185024, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 5, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(185025, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 5, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(185026, '52', '5263', '526368', 'BADR EL HAZEK', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185027, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31013, '02', 'DIRECT', 2013, 5, '03', 151192.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(185028, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31021, '02', 'DIRECT', 2013, 5, '03', 54652.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(185029, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 5, '03', 31863.80, 14.03, 26, 0.00, 0.00, 0.00, 0.00),
	(185030, '52', '5263', '526365', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 5, '03', 163599.60, 34.69, 18, 0.00, 0.00, 0.00, 0.00),
	(185031, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31013, '02', 'DIRECT', 2013, 5, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185032, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 5, '03', 13552.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185033, '52', '5263', '526308', 'GULF CONSTRUCT.', 31021, '02', 'DIRECT', 2013, 5, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(185034, '52', '5263', '526363', 'MUQARSAM CONS.', 32086, '19', 'DIRECT', 2013, 5, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(185035, '52', '5263', 'O00000', 'OTHERS', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(185036, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31013, '02', 'DIRECT', 2013, 5, '03', 1479.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(185037, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 5, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(185038, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 32086, '19', 'DIRECT', 2013, 5, '03', 2432.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(185039, '52', '5263', '526387', 'WARRIOR', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185040, '52', '5264', '526410', 'AL WESAAM', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185041, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185042, '52', '5264', '526407', 'PERFECT DETAIL', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185043, '52', '5265', '526587', 'EXCELLEDIA', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185044, '52', '5265', '526514', 'HEMAM QATARIA', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185045, '52', '5265', '526530', 'QATAR QUALITY PL', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185046, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 5, '03', 50074.10, 10.66, 6, 0.00, 0.00, 0.00, 0.00),
	(185047, '52', '5267', '526715', 'ALWAGEB.COM', 31021, '02', 'DIRECT', 2013, 5, '03', 3073.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(185048, '52', '5267', '526715', 'ALWAGEB.COM', 31047, '02', 'DIRECT', 2013, 5, '03', 5258.80, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(185049, '52', '5267', '526750', 'EQARSALE', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185050, '52', '5267', '526750', 'EQARSALE', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185051, '52', '5267', '526746', 'JAMAL SANAD SUWAIDI', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185052, '52', '5267', '526752', 'KALSOBIEI.COM', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185053, '52', '5267', '526728', 'MYDOHAHOME.COM', 34223, '01', 'DIRECT', 2013, 5, '03', 6491.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185054, '52', '5267', '526728', 'MYDOHAHOME.COM', 34850, '14', 'DIRECT', 2013, 5, '03', 6798.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185055, '52', '5267', '526750', 'SOUQBEITY.COM', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185056, '52', '5268', '526840', 'AL MUFTAH', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185057, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 5, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(185058, '52', '5268', '526840', 'AL SAHER', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185059, '52', '5268', '526870', 'AL WAGIB', 31047, '02', 'DIRECT', 2013, 5, '03', 4847.70, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(185060, '52', '5268', '526870', 'ALLIWAN', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185061, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 5, '03', 3944.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(185062, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 5, '03', 4091.90, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(185063, '52', '5268', '526855', 'KATARA HOSPITALITY', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185064, '52', '5268', '526855', 'KATARA HOSPITALITY', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185065, '52', '5268', '526855', 'KATARA HOSPITALITY', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185066, '52', '5268', '526855', 'KATARA HOSPITALITY', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185067, '52', '5268', '526829', 'MAJESTIC CELEB.', 31013, '02', 'DIRECT', 2013, 5, '03', 66145.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(185068, '52', '5268', '526829', 'MAJESTIC CELEB.', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185069, '52', '5268', '526821', 'MILAHA', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185070, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185071, '52', '5268', '526821', 'MILAHA', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185072, '52', '5268', '526821', 'MILAHA', 34900, '18', 'DIRECT', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185073, '52', '5268', '526814', 'NEW PORT PROJECT', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185074, '52', '5268', '526814', 'NEW PORT PROJECT', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185075, '52', '5268', '526814', 'NEW PORT PROJECT', 31070, '02', 'DIRECT', 2013, 5, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185076, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 5, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(185077, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 5, '03', 9723.10, 4.25, 7, 0.00, 0.00, 0.00, 0.00),
	(185078, '52', '5268', '526851', 'QMTS', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185079, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 5, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185080, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 5, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185081, '52', '5269', '526952', 'AIN QATAR', 32086, '19', 'DIRECT', 2013, 5, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(185082, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 5, '03', 31366.70, 6.65, 14, 0.00, 0.00, 0.00, 0.00),
	(185083, '52', '5269', '526951', 'BANADER SALOON', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185084, '52', '5269', '526951', 'BODY CARE HOUSE', 31062, '01', 'DIRECT', 2013, 5, '03', 1643.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185085, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 5, '03', 920.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(185086, '52', '5269', '526950', 'HAPPY HAIR', 32086, '19', 'DIRECT', 2013, 5, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185087, '52', '5269', '526951', 'TABASOM', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185088, '52', '5269', '526951', 'TABASOM', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185089, '52', '5269', '526914', 'TAHANI BEAUTY C.', 31062, '01', 'DIRECT', 2013, 5, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185090, '52', '5270', '527013', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185091, '52', '5270', '527009', 'GCC OLYAN', 31088, '06', 'DIRECT', 2013, 5, '03', 531.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(185092, '52', '5270', '527032', 'GREY WOLF', 31088, '06', 'DIRECT', 2013, 5, '03', 712.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(185093, '52', '5270', '527025', 'SHARAF DG', 31039, '02', 'DIRECT', 2013, 5, '03', 4930.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(185094, '52', '5271', '527184', 'AL GHEED BALLET', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185095, '52', '5271', '527167', 'ASPIRE KATARA HOSP.', 38018, '01', 'DIRECT', 2013, 5, '03', 3073.00, 40.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185096, '52', '5271', '527134', 'BAJAJ', 31039, '02', 'DIRECT', 2013, 5, '03', 109.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185097, '52', '5271', '527134', 'BAJAJ', 31095, '01', 'DIRECT', 2013, 5, '03', 8.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185098, '52', '5271', '527134', 'BAJAJ', 31120, '01', 'DIRECT', 2013, 5, '03', 32.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185099, '52', '5271', '527184', 'DECEMBER', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185100, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 5, '03', 1248.70, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(185101, '52', '5271', '527181', 'ESOLUTIONS MAXIMO', 37019, '01', 'DIRECT', 2013, 5, '03', 1963.80, 5.60, 12, 0.00, 0.00, 0.00, 0.00),
	(185103, '52', '5271', '527187', 'MAJESTE', 31088, '06', 'DIRECT', 2013, 5, '03', 1281.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185104, '52', '5271', '527174', 'MECTON', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185105, '52', '5271', '527168', 'QUANTO BELLO QATAR', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185106, '52', '5271', '527183', 'SAMA L DOHA', 31047, '02', 'DIRECT', 2013, 5, '03', 186.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(185107, '52', '5271', '527183', 'SPEED SPORT', 31047, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185108, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185109, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185110, '52', '5272', '527202', 'AL KHAIT ABYAD', 31054, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185111, '52', '5273', '527316', 'ALVA\'S ED.FOUNDATION', 31095, '01', 'DIRECT', 2013, 5, '03', 766.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(185112, '52', '5273', '527303', 'COACH INDIA', 31095, '01', 'DIRECT', 2013, 5, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185113, '52', '5273', '527301', 'DIGITAL MARK.ARTS.A', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185114, '52', '5273', '527301', 'DIGITAL MARK.ARTS.A', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185115, '52', '5273', '527310', 'INT\'L KNOWLEDGE.C', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185116, '52', '5273', '527316', 'M.E.S-AIMAT', 31095, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185117, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 31047, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185118, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185119, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185120, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185121, '52', '5273', '527309', 'QATAR SCI.&LEAD.P', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185122, '52', '5273', '527314', 'ST.AUGUSTINE', 31103, '01', 'DIRECT', 2013, 5, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185123, '52', '5273', '527309', 'STEPS TRAIN.CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 1742.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185124, '52', '5273', '527316', 'TECHKNOWLEDGIE S.', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185125, '52', '5273', '527314', 'THE NEW THOUGHT', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185126, '52', '5273', '527314', 'THE NEW THOUGHT', 31047, '02', 'DIRECT', 2013, 5, '03', 5614.60, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(185127, '52', '5274', '527403', 'AL HAFEZ', 32086, '19', 'DIRECT', 2013, 5, '03', 613.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(185128, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31039, '02', 'DIRECT', 2013, 5, '03', 17600.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(185129, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31047, '02', 'DIRECT', 2013, 5, '03', 19964.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(185130, '52', '5274', '527401', 'AL MAHAM AL FANEYA', 31013, '02', 'DIRECT', 2013, 5, '03', 16527.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(185131, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37019, '01', 'DIRECT', 2013, 5, '03', 2829.30, 8.33, 25, 0.00, 0.00, 0.00, 0.00),
	(185132, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37036, '01', 'DIRECT', 2013, 5, '03', 3779.80, 12.33, 37, 0.00, 0.00, 0.00, 0.00),
	(185133, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37044, '01', 'DIRECT', 2013, 5, '03', 372.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185134, '52', '5274', '527406', 'AL WASEETA', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185135, '52', '5274', '527406', 'AL WASEETA', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185136, '52', '5274', '527406', 'AL WASEETA', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185137, '52', '5274', '527406', 'AL WASEETA', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185138, '52', '5274', '527406', 'AL WASEETA', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185139, '52', '5274', '527406', 'ECOLOGICAL BUILDING', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185140, '52', '5274', '527406', 'EDGE ENG.TR', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(185141, '52', '5274', '527405', 'KAHRAMAN', 31047, '02', 'DIRECT', 2013, 5, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185142, '52', '5274', '527405', 'KAHRAMAN', 32086, '19', 'DIRECT', 2013, 5, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(185143, '52', '5274', '527405', 'MONTAHA TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 5, '03', 695.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185144, '52', '5274', '527405', 'PATRIOT TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 5, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185145, '52', '5274', '527406', 'QD-SBG', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185146, '52', '5274', '527401', 'TMC', 32086, '19', 'DIRECT', 2013, 5, '03', 1659.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(185147, '52', '5274', '527407', 'UCC', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185148, '52', '5274', '527406', 'WINDOWIST TOWER', 34900, '18', 'DIRECT', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185149, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185150, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 38018, '01', 'DIRECT', 2013, 5, '03', 22768.80, 186.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185151, '53', '5301', 'M04340', 'MAERSK OIL', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185152, '53', '5301', 'M04340', 'MAERSK OIL', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185153, '53', '5301', 'M04340', 'MAERSK OIL', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185154, '53', '5301', 'M04340', 'MAERSK OIL', 37019, '01', 'DIRECT', 2013, 5, '03', 2799.20, 8.33, 20, 0.00, 0.00, 0.00, 0.00),
	(185155, '53', '5301', 'M04340', 'MAERSK OIL', 37028, '01', 'DIRECT', 2013, 5, '03', 3344.30, 13.33, 32, 0.00, 0.00, 0.00, 0.00),
	(185156, '53', '5301', 'M04340', 'MAERSK OIL', 37036, '01', 'DIRECT', 2013, 5, '03', 3908.50, 13.33, 32, 0.00, 0.00, 0.00, 0.00),
	(185157, '53', '5301', 'M04340', 'MAERSK OIL', 38018, '01', 'DIRECT', 2013, 5, '03', 29279.70, 6.30, 84, 0.00, 0.00, 0.00, 0.00),
	(185158, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185159, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 5, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185160, '53', '5301', 'O05682', 'ORYX GTL', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185161, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 5, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185162, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185163, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 5, '03', 11733.70, 2.66, 10, 0.00, 0.00, 0.00, 0.00),
	(185164, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 5, '03', 3708.20, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(185165, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 5, '03', 4272.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(185166, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 5, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185167, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 5, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185168, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 18167.40, 3.72, 6, 0.00, 0.00, 0.00, 0.00),
	(185169, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 5, '03', 17907.40, 3.68, 10, 0.00, 0.00, 0.00, 0.00),
	(185170, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 5, '03', 20829.70, 4.72, 7, 0.00, 0.00, 0.00, 0.00),
	(185171, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 5, '03', 12982.80, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(185172, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 5, '03', 6507.60, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(185173, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 5, '03', 4584.60, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(185174, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 5, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185175, '53', '5301', 'S05908', 'SEASHORE GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185176, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 5, '03', 2875.60, 0.98, 14, 0.00, 0.00, 0.00, 0.00),
	(185177, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 5, '03', 9032.00, 4.68, 30, 0.00, 0.00, 0.00, 0.00),
	(185178, '53', '5304', 'A19792', 'AL JAZEERA NET', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185179, '53', '5304', 'A19792', 'AL JAZEERA NET', 31088, '06', 'DIRECT', 2013, 5, '03', 961.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185180, '53', '5304', 'A94486', 'ARGON GLOBAL', 31039, '02', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185181, '53', '5304', 'A94486', 'ARGON GLOBAL', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185182, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 31088, '06', 'DIRECT', 2013, 5, '03', 8175.80, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(185183, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 5, '03', 13377.20, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(185184, '53', '5305', 'N11088', 'NEDJMA', 34901, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185185, '53', '5305', 'N11088', 'NEDJMA', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185186, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 5, '03', 77773.40, 11.97, 13, 0.00, 0.00, 0.00, 0.00),
	(185187, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 5, '03', 100775.10, 15.71, 14, 0.00, 0.00, 0.00, 0.00),
	(185188, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 5, '03', 54440.10, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(185189, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 5, '03', 98286.10, 19.92, 15, 0.00, 0.00, 0.00, 0.00),
	(185190, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 5, '03', 56590.00, 8.80, 9, 0.00, 0.00, 0.00, 0.00),
	(185191, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 5, '03', 42057.00, 6.74, 6, 0.00, 0.00, 0.00, 0.00),
	(185192, '53', '5305', '530575', 'OOREDOO', 32078, '06', 'DIRECT', 2013, 5, '03', 6573.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185193, '53', '5305', '530575', 'OOREDOO', 34090, '03', 'DIRECT', 2013, 5, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185194, '53', '5305', '530575', 'OOREDOO', 34199, '29', 'DIRECT', 2013, 5, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185195, '53', '5305', '530575', 'OOREDOO', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185196, '53', '5305', '530575', 'OOREDOO', 36012, '01', 'DIRECT', 2013, 5, '03', 82248.10, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(185197, '53', '5305', '530575', 'OOREDOO', 37028, '01', 'DIRECT', 2013, 5, '03', 6176.40, 32.50, 75, 0.00, 0.00, 0.00, 0.00),
	(185198, '53', '5305', '530575', 'OOREDOO', 37036, '01', 'DIRECT', 2013, 5, '03', 8247.10, 34.65, 77, 0.00, 0.00, 0.00, 0.00),
	(185199, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 5, '03', 379260.80, 437.50, 890, 0.00, 0.00, 0.00, 0.00),
	(185200, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 8258.00, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185201, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185202, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 5, '03', 34571.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185203, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 5, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185204, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 5, '03', 29882.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185205, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 5, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185206, '53', '5305', 'V01633', 'VODAFONE', 31062, '01', 'PHD', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185207, '53', '5305', 'V01633', 'VODAFONE', 31070, '02', 'PHD', 2013, 5, '03', 11298.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185208, '53', '5305', 'V01633', 'VODAFONE', 34596, '10', 'PHD', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185209, '53', '5305', 'V01633', 'VODAFONE', 37019, '01', 'PHD', 2013, 5, '03', 13243.00, 51.33, 77, 0.00, 0.00, 0.00, 0.00),
	(185210, '53', '5305', 'V01633', 'VODAFONE', 37028, '01', 'PHD', 2013, 5, '03', 12347.30, 57.08, 107, 0.00, 0.00, 0.00, 0.00),
	(185211, '53', '5305', 'V01633', 'VODAFONE', 37036, '01', 'PHD', 2013, 5, '03', 13415.60, 49.33, 74, 0.00, 0.00, 0.00, 0.00),
	(185212, '53', '5305', 'V01633', 'VODAFONE', 38018, '01', 'PHD', 2013, 5, '03', 55757.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(185213, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 5, '03', 8419.30, 1.76, 6, 0.00, 0.00, 0.00, 0.00),
	(185214, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 5, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(185215, '53', '5309', 'Q00670', 'QATAR CALL', 31054, '02', 'DIRECT', 2013, 5, '03', 328.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(185216, '53', '5311', '531110', 'MAXPRESS', 31070, '02', 'DIRECT', 2013, 5, '03', 27509.40, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(185217, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185218, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185219, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185220, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 5, '03', 28759.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(185221, '54', '5401', 'A00652', 'ARAB BANK', 31088, '06', 'MINDSHARE', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185222, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 24404.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185223, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185224, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 11175.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(185225, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 36012, '01', 'DIRECT', 2013, 5, '03', 45736.40, 44.64, 34, 0.00, 0.00, 0.00, 0.00),
	(185226, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37019, '01', 'DIRECT', 2013, 5, '03', 11325.70, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(185227, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37028, '01', 'DIRECT', 2013, 5, '03', 15097.30, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(185228, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 5, '03', 437738.60, 243.00, 400, 0.00, 0.00, 0.00, 0.00),
	(185229, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 31088, '06', 'DIRECT', 2013, 5, '03', 6441.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(185230, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 5, '03', 2084.20, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(185231, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 5, '03', 2223.90, 0.59, 7, 0.00, 0.00, 0.00, 0.00),
	(185232, '54', '5401', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 5, '03', 57.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(185233, '54', '5401', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 5, '03', 32.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185234, '54', '5401', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185235, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 5, '03', 129691.60, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(185236, '54', '5401', 'L01367', 'LOMBARD ODIER', 31088, '06', 'DIRECT', 2013, 5, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(185237, '54', '5401', 'N00002', 'N.B.K.', 31021, '02', 'DIRECT', 2013, 5, '03', 5768.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(185238, '54', '5401', 'N00002', 'N.B.K.', 31047, '02', 'DIRECT', 2013, 5, '03', 9024.90, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(185239, '54', '5401', 'N00002', 'N.B.K.', 31054, '02', 'DIRECT', 2013, 5, '03', 10545.10, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(185240, '54', '5401', 'P01564', 'PHILIPPINE NAT\'L', 31103, '01', 'DIRECT', 2013, 5, '03', 306.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(185241, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185242, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185243, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185244, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185245, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185246, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185247, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 36012, '01', 'DIRECT', 2013, 5, '03', 17730.90, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(185248, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185249, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185250, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185251, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185252, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185253, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185254, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 38018, '01', 'DIRECT', 2013, 5, '03', 14467.30, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(185255, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 5, '03', 54985.00, 8.52, 8, 0.00, 0.00, 0.00, 0.00),
	(185256, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 5, '03', 85250.80, 9.28, 9, 0.00, 0.00, 0.00, 0.00),
	(185257, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 5, '03', 15116.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185258, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 5, '03', 68242.10, 10.28, 10, 0.00, 0.00, 0.00, 0.00),
	(185259, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 5, '03', 88376.20, 8.04, 8, 0.00, 0.00, 0.00, 0.00),
	(185260, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 5, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185261, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185262, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 5, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185263, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 5, '03', 27844.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(185264, '54', '5401', 'S00021', 'SADERAT IRAN', 31047, '02', 'DIRECT', 2013, 5, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185265, '54', '5401', 'S00647', 'STANDARD CHARTERE', 31054, '02', 'OMD', 2013, 5, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185266, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 5, '03', 14641.60, 4.49, 30, 0.00, 0.00, 0.00, 0.00),
	(185267, '54', '5403', '540348', 'AL MIRQAB EXCH.CO.', 32086, '19', 'DIRECT', 2013, 5, '03', 6584.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185268, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 5, '03', 13729.70, 5.00, 54, 0.00, 0.00, 0.00, 0.00),
	(185269, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 5, '03', 3846.80, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(185270, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 5, '03', 3861.80, 2.88, 15, 0.00, 0.00, 0.00, 0.00),
	(185271, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 5, '03', 2618.70, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(185272, '54', '5403', 'C03587', 'CITY EXCHANGE', 31120, '01', 'DIRECT', 2013, 5, '03', 4108.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185273, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 5, '03', 6162.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(185274, '54', '5403', 'W00592', 'WESTERN UNION', 37028, '01', 'DIRECT', 2013, 5, '03', 5478.00, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(185275, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 10188.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185276, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185277, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 31039, '02', 'DIRECT', 2013, 5, '03', 7888.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(185278, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 31047, '02', 'DIRECT', 2013, 5, '03', 5017.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(185279, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 48712.80, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(185280, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 63760.80, 7.52, 7, 0.00, 0.00, 0.00, 0.00),
	(185281, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 37444.70, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(185282, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 5, '03', 40589.10, 3.76, 3, 0.00, 0.00, 0.00, 0.00),
	(185283, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 5, '03', 15680.70, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(185284, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 5, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185285, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185286, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185287, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185288, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185289, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31062, '01', 'DIRECT', 2013, 5, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185290, '54', '5407', 'G01323', 'GULF ARAB INV.CO', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185291, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 5, '03', 9893.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(185292, '54', '5408', '540877', 'AL JAZEERA FIN.', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185293, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185294, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185295, '54', '5408', '540884', 'TADAWUL', 31088, '06', 'DIRECT', 2013, 5, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185296, '54', '5409', 'F38022', 'FIRST FINANCE', 31021, '02', 'DIRECT', 2013, 5, '03', 23073.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(185297, '54', '5409', 'F38022', 'FIRST FINANCE', 31039, '02', 'DIRECT', 2013, 5, '03', 26822.90, 4.42, 4, 0.00, 0.00, 0.00, 0.00),
	(185298, '54', '5409', 'F38022', 'FIRST FINANCE', 31047, '02', 'DIRECT', 2013, 5, '03', 19128.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(185299, '54', '5409', 'F38022', 'FIRST FINANCE', 31054, '02', 'DIRECT', 2013, 5, '03', 22678.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(185300, '54', '5409', 'F38022', 'FIRST FINANCE', 34900, '18', 'DIRECT', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185301, '54', '5409', '540930', 'FIRST INVESTOR', 31021, '02', 'DIRECT', 2013, 5, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185302, '54', '5409', '540930', 'FIRST INVESTOR', 31039, '02', 'DIRECT', 2013, 5, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185303, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 1281.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185304, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185305, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 8545.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(185306, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 12043.10, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(185307, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31054, '02', 'DIRECT', 2013, 5, '03', 15365.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185308, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 5, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(185309, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185310, '54', '5415', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 5, '03', 5215.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185311, '54', '5415', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185312, '54', '5415', 'M00130', 'MASHREQ BANK', 31103, '01', 'DIRECT', 2013, 5, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185313, '54', '5415', 'M00130', 'MASHREQ BANK', 31120, '01', 'DIRECT', 2013, 5, '03', 6984.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185314, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 31088, '06', 'DIRECT', 2013, 5, '03', 3081.30, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(185315, '54', '5416', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185316, '54', '5417', 'A35011', 'AMWAL', 31021, '02', 'DIRECT', 2013, 5, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185317, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 5, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185318, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(185319, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(185320, '54', '5417', '541753', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 5, '03', 1292.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185321, '54', '5417', '541753', 'MASRAF AL RAYAN', 31062, '01', 'DIRECT', 2013, 5, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185322, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185323, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185324, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185325, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185326, '54', '5420', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185327, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185328, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34827, '14', 'MAC DDB', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185329, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34884, '18', 'MAC DDB', 2013, 5, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185330, '54', '5421', '542116', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185331, '54', '5421', '542116', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185332, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 5, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(185333, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 31088, '06', 'DIRECT', 2013, 5, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(185334, '54', '5428', '542823', 'AL KHALIJI', 31021, '02', 'DIRECT', 2013, 5, '03', 6409.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(185335, '54', '5428', '542823', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 5, '03', 8414.10, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(185336, '54', '5428', '542823', 'AL KHALIJI', 31047, '02', 'DIRECT', 2013, 5, '03', 5313.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(185337, '54', '5428', '542823', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 5, '03', 7370.40, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(185338, '54', '5428', '542823', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 5, '03', 805.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(185339, '54', '5428', '542824', 'ISLAMIC B.BRIT.', 31021, '02', 'DIRECT', 2013, 5, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185340, '54', '5428', 'J05306', 'JORDAN DUBAI ISL', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185341, '54', '5428', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185342, '54', '5428', 'M00130', 'MASHREQ BANK', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185343, '54', '5428', 'M00130', 'MASHREQ BANK', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185344, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 5, '03', 2684.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(185345, '54', '5429', 'P02474', 'PADICO', 31088, '06', 'DIRECT', 2013, 5, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185346, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31047, '02', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185347, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31054, '02', 'DIRECT', 2013, 5, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185348, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185349, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185350, '54', '5429', 'S15802', 'SALAM INT\'L', 31039, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(185351, '54', '5430', 'A41609', 'AL INMAA BANK', 31088, '06', 'DIRECT', 2013, 5, '03', 12884.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(185352, '54', '5430', 'B05765', 'BNP PARIBAS', 31054, '02', 'MPG', 2013, 5, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185353, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 31088, '06', 'DIRECT', 2013, 5, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185354, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 5, '03', 31196.80, 4.65, 23, 0.00, 0.00, 0.00, 0.00),
	(185355, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 5, '03', 58545.60, 3.98, 33, 0.00, 0.00, 0.00, 0.00),
	(185356, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 5, '03', 39030.40, 4.00, 34, 0.00, 0.00, 0.00, 0.00),
	(185357, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185358, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185359, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 5, '03', 22048.60, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(185360, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 5, '03', 27942.60, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(185361, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31039, '02', 'DIRECT', 2013, 5, '03', 13412.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(185362, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 5, '03', 22552.50, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(185363, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 5, '03', 22815.80, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(185364, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31062, '01', 'DIRECT', 2013, 5, '03', 13735.60, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(185365, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31070, '02', 'DIRECT', 2013, 5, '03', 9860.10, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(185366, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 5, '03', 23489.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185367, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34835, '18', 'DIRECT', 2013, 5, '03', 23489.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185368, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 5, '03', 94417.50, 5.17, 31, 0.00, 0.00, 0.00, 0.00),
	(185369, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 5, '03', 3697.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185370, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 5, '03', 1922.60, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(185371, '54', '5431', 'M06595', 'MONEY GRAM', 32086, '19', 'DIRECT', 2013, 5, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185372, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 5, '03', 462.80, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(185373, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 5, '03', 2580.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(185374, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 5, '03', 3081.00, 1.05, 15, 0.00, 0.00, 0.00, 0.00),
	(185375, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 5, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(185376, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185377, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 5, '03', 11175.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(185378, '54', '5432', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 5, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(185379, '54', '5438', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 5, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(185380, '54', '5438', 'V00113', 'VISA', 31088, '06', 'OMD', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185381, '54', '5442', 'B13989', 'BARWA BANK', 31013, '02', 'DIRECT', 2013, 5, '03', 47247.20, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185382, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 5, '03', 49712.20, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185383, '54', '5442', 'B13989', 'BARWA BANK', 31039, '02', 'DIRECT', 2013, 5, '03', 55354.90, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185384, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 5, '03', 55352.10, 11.00, 9, 0.00, 0.00, 0.00, 0.00),
	(185385, '54', '5442', 'B13989', 'BARWA BANK', 31054, '02', 'DIRECT', 2013, 5, '03', 48891.00, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(185386, '54', '5442', 'B13989', 'BARWA BANK', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185387, '54', '5442', 'B13989', 'BARWA BANK', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185388, '54', '5442', 'B13989', 'BARWA BANK', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185389, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185390, '54', '5442', 'B13989', 'BARWA BANK', 36012, '01', 'DIRECT', 2013, 5, '03', 40891.50, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(185391, '54', '5442', 'B13989', 'BARWA BANK', 38018, '01', 'DIRECT', 2013, 5, '03', 157355.50, 63.00, 120, 0.00, 0.00, 0.00, 0.00),
	(185392, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31013, '02', 'DIRECT', 2013, 5, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185393, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 5, '03', 6102.10, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(185394, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 5, '03', 14065.50, 1.81, 33, 0.00, 0.00, 0.00, 0.00),
	(185395, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 5, '03', 7000.50, 1.51, 6, 0.00, 0.00, 0.00, 0.00),
	(185396, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 5, '03', 13884.70, 1.92, 29, 0.00, 0.00, 0.00, 0.00),
	(185397, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 5, '03', 9094.00, 1.84, 29, 0.00, 0.00, 0.00, 0.00),
	(185398, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185399, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 5, '03', 76508.00, 155.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185400, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 5, '03', 3149.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185401, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 5, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185402, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185403, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 5, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185404, '54', '5444', 'Q00245', 'QATAR HOLDING', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185405, '54', '5444', 'Q00245', 'QATAR HOLDING', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185406, '54', '5444', 'Q00245', 'QATAR HOLDING', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185407, '54', '5444', 'Q00245', 'QATAR HOLDING', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185408, '54', '5444', 'Q00245', 'QATAR HOLDING', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185409, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 31088, '06', 'AL TAWASOL ALHADEF', 2013, 5, '03', 10213.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(185410, '54', '5444', 'Z02121', 'ZAD HOLDING', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185411, '54', '5444', 'Z02121', 'ZAD HOLDING', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185412, '54', '5449', '544915', 'QATAR FIRST BANK', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185413, '54', '5449', '544915', 'QATAR FIRST BANK', 31039, '02', 'DIRECT', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185414, '54', '5449', '544915', 'QATAR FIRST BANK', 31047, '02', 'DIRECT', 2013, 5, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185415, '54', '5449', '544915', 'QATAR FIRST BANK', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185416, '54', '5449', '544915', 'VETERANS BANK', 31103, '01', 'DIRECT', 2013, 5, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(185417, '54', '5451', '545101', 'AL ALFIA HOL', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185418, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 5, '03', 53528.40, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(185419, '54', '5451', '545101', 'SAK HOL.INV', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185420, '55', '5501', 'A42168', 'AL RAYYAN', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185421, '55', '5501', 'A42168', 'AL RAYYAN', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185422, '55', '5501', 'A42168', 'AL RAYYAN', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185423, '55', '5501', 'B04574', 'BRITISH EMBASSY', 31039, '02', 'DIRECT', 2013, 5, '03', 6573.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(185424, '55', '5501', 'E06681', 'EMIRI-GUARD', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185425, '55', '5501', 'E06681', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 5, '03', 6253.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185426, '55', '5501', 'E06681', 'EMIRI-GUARD', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185427, '55', '5501', 'E06681', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185428, '55', '5501', 'E06681', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185429, '55', '5501', '550197', 'GEN.AUTH.CIV.AV.', 31088, '06', 'DIRECT', 2013, 5, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185430, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185431, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185432, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185433, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185434, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 37036, '01', 'DIRECT', 2013, 5, '03', 424.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185435, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 38018, '01', 'DIRECT', 2013, 5, '03', 14379.70, 5.25, 15, 0.00, 0.00, 0.00, 0.00),
	(185436, '55', '5501', 'M77984', 'MOHAMMED BIN RA.', 31047, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185437, '55', '5501', 'M02768', 'MUNICIPALITY', 38018, '01', 'DIRECT', 2013, 5, '03', 17370.70, 26.10, 174, 0.00, 0.00, 0.00, 0.00),
	(185438, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185439, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 36012, '01', 'DIRECT', 2013, 5, '03', 10078.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(185440, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 5, '03', 19443.80, 4.48, 13, 0.00, 0.00, 0.00, 0.00),
	(185441, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 5, '03', 21355.20, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(185442, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 5, '03', 19260.50, 3.98, 12, 0.00, 0.00, 0.00, 0.00),
	(185443, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 5, '03', 19835.20, 4.14, 13, 0.00, 0.00, 0.00, 0.00),
	(185444, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 5, '03', 37671.60, 7.34, 16, 0.00, 0.00, 0.00, 0.00),
	(185445, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 5, '03', 19503.70, 3.98, 12, 0.00, 0.00, 0.00, 0.00),
	(185446, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 5, '03', 31187.10, 7.68, 27, 0.00, 0.00, 0.00, 0.00),
	(185447, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 5, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185448, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 5, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(185449, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 5, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185450, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 5, '03', 4272.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(185451, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 5, '03', 12845.80, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(185452, '55', '5501', 'Q01593', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 5, '03', 15401.20, 64.25, 144, 0.00, 0.00, 0.00, 0.00),
	(185453, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185454, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185455, '55', '5501', 'Q02010', 'QATAR PORTS MANG', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185456, '55', '5501', 'R06533', 'REPUBLIC OF LEB.', 31088, '06', 'DIRECT', 2013, 5, '03', 350.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185457, '55', '5501', 'S16145', 'SHARJAH  AWARD', 31088, '06', 'DIRECT', 2013, 5, '03', 712.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(185458, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185459, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185460, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185461, '55', '5501', 'T09579', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 5, '03', 20008.20, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(185462, '55', '5501', 'T09579', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 5, '03', 13600.10, 1.52, 20, 0.00, 0.00, 0.00, 0.00),
	(185463, '55', '5501', 'T09579', 'TARSHEED', 34901, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185464, '55', '5501', 'T09579', 'TARSHEED', 36012, '01', 'DIRECT', 2013, 5, '03', 5099.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185465, '55', '5502', 'A10903', 'AL TADAMON', 31047, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185466, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 5, '03', 2278545.50, 481.01, 445, 0.00, 0.00, 0.00, 0.00),
	(185467, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 5, '03', 4378661.40, 879.25, 855, 0.00, 0.00, 0.00, 0.00),
	(185468, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 5, '03', 944912.70, 241.28, 532, 0.00, 0.00, 0.00, 0.00),
	(185469, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 5, '03', 3459066.30, 1473.80, 1113, 0.00, 0.00, 0.00, 0.00),
	(185470, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 5, '03', 846463.60, 340.57, 272, 0.00, 0.00, 0.00, 0.00),
	(185471, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 5, '03', 286931.30, 450.50, 383, 0.00, 0.00, 0.00, 0.00),
	(185472, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 5, '03', 866272.80, 228.68, 146, 0.00, 0.00, 0.00, 0.00),
	(185473, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 5, '03', 100128.90, 27.64, 73, 0.00, 0.00, 0.00, 0.00),
	(185474, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 5, '03', 19381.10, 10.09, 7, 0.00, 0.00, 0.00, 0.00),
	(185475, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 5, '03', 43686.90, 64.48, 35, 0.00, 0.00, 0.00, 0.00),
	(185476, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 5, '03', 13695.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185477, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 5, '03', 210974.80, 106.14, 237, 0.00, 0.00, 0.00, 0.00),
	(185478, '55', '5506', 'A00236', 'AL FARDAN', 34496, '13', 'DIRECT', 2013, 5, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185479, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 5, '03', 3942.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(185480, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185481, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 5, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185482, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 5, '03', 8384.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(185483, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 5, '03', 5957.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(185484, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185485, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31070, '02', 'DIRECT', 2013, 5, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185486, '55', '5506', 'M04525', 'MANNAI CORP.', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185487, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 1922.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(185488, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 5, '03', 1971.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(185489, '55', '5506', 'T03269', 'TRAGS', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(185490, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185491, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 5, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185492, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 5, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185493, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 5, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185494, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 5, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185495, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 5, '03', 1007.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185496, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 5, '03', 1106.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185497, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 5, '03', 777.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185498, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 5, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185499, '55', '5508', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 640.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(185500, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 5, '03', 4091.80, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(185501, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 5, '03', 4294.60, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(185502, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 5, '03', 903.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(185503, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 5, '03', 3902.90, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(185504, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185505, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185506, '55', '5508', 'Q01042', 'QAFAC', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185507, '55', '5508', 'Q01042', 'QAFAC', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185508, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 5, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185509, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185510, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185511, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 5, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185512, '55', '5508', 'T06429', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 5, '03', 12831.70, 3.23, 11, 0.00, 0.00, 0.00, 0.00),
	(185513, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 5, '03', 17093.30, 4.01, 13, 0.00, 0.00, 0.00, 0.00),
	(185514, '55', '5508', 'T06429', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 5, '03', 14352.00, 3.46, 12, 0.00, 0.00, 0.00, 0.00),
	(185515, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 5, '03', 16828.00, 4.07, 14, 0.00, 0.00, 0.00, 0.00),
	(185516, '55', '5508', 'W02966', 'WHITE NILE SUGAR', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185517, '55', '5508', 'W02966', 'WHITE NILE SUGAR', 31088, '06', 'DIRECT', 2013, 5, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185518, '55', '5509', 'I04272', 'INST.FRANCAIS D.', 31062, '01', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185519, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185520, '55', '5513', '551359', 'STATE OF KUWAIT', 31088, '06', 'DIRECT', 2013, 5, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185521, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 31088, '06', 'OMD', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185522, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 5, '03', 29580.70, 6.28, 7, 0.00, 0.00, 0.00, 0.00),
	(185523, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.10, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(185524, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 5, '03', 26833.70, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(185525, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 5, '03', 33859.40, 7.28, 8, 0.00, 0.00, 0.00, 0.00),
	(185526, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185527, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31070, '02', 'DIRECT', 2013, 5, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185528, '55', '5518', 'P04701', 'PAKISTAN EMB.', 31070, '02', 'DIRECT', 2013, 5, '03', 887.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(185529, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 36012, '01', 'PHD', 2013, 5, '03', 107750.30, 142.00, 71, 0.00, 0.00, 0.00, 0.00),
	(185530, '55', '5520', 'A31048', 'AL GHAZALI', 31088, '06', 'DIRECT', 2013, 5, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(185531, '55', '5520', 'A34454', 'ALAA FOR INDUST.', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185532, '55', '5521', 'D06714', 'DPS-MODERN IND.S', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185533, '55', '5521', 'D06714', 'DPS-MODERN IND.S', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185534, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 5, '03', 49712.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(185535, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185536, '55', '5522', '552288', 'ISLAMIC REP.IRAN', 31088, '06', 'DIRECT', 2013, 5, '03', 6918.70, 1.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185537, '55', '5522', 'J04753', 'JCDECAUX SA', 31062, '01', 'DIRECT', 2013, 5, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185538, '55', '5522', 'S18710', 'SONY COMP.ENT.I.', 31013, '02', 'DIRECT', 2013, 5, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(185539, '55', '5522', 'Y00910', 'YARA INT\'L ASA', 31047, '02', 'DIRECT', 2013, 5, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185540, '55', '5522', 'Y00910', 'YARA INT\'L ASA', 31062, '01', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185541, '55', '5523', 'A35844', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185542, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 5, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185543, '55', '5523', 'A35844', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 5, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(185544, '55', '5523', 'A35844', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 5, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(185545, '55', '5523', 'A35844', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185546, '55', '5523', 'A35844', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 5, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185547, '55', '5523', 'A35844', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 5, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185548, '55', '5523', 'Q01268', 'QATARI GERMAN', 31054, '02', 'DIRECT', 2013, 5, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185549, '55', '5528', 'D08755', 'DOW', 31039, '02', 'DIRECT', 2013, 5, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185550, '55', '5528', 'P41492', 'PEARL', 38018, '01', 'DIRECT', 2013, 5, '03', 8627.80, 6.00, 60, 0.00, 0.00, 0.00, 0.00),
	(185551, '55', '5528', 'S20946', 'SMATS', 31039, '02', 'DIRECT', 2013, 5, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185552, '55', '5528', 'W03013', 'WHITE HAND', 37019, '01', 'DIRECT', 2013, 5, '03', 7811.60, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(185553, '55', '5528', 'W03013', 'WHITE HAND', 37028, '01', 'DIRECT', 2013, 5, '03', 7406.20, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(185554, '55', '5528', 'W03013', 'WHITE HAND', 37036, '01', 'DIRECT', 2013, 5, '03', 9219.40, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(185555, '55', '5532', 'A91805', 'AL NAHLA GROUP', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185556, '55', '5536', 'E05836', 'EMERSON', 31047, '02', 'OMD', 2013, 5, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185557, '55', '5536', 'E05836', 'EMERSON', 31054, '02', 'OMD', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185558, '55', '5536', 'M86963', 'MONTAJAT', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185559, '55', '5536', 'M86963', 'MONTAJAT', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185560, '55', '5537', 'C12878', 'COURT OF F.INST.', 31013, '02', 'DIRECT', 2013, 5, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185561, '55', '5537', 'C12878', 'COURT OF F.INST.', 31021, '02', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185562, '55', '5537', 'C12878', 'COURT OF F.INST.', 31047, '02', 'DIRECT', 2013, 5, '03', 4272.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(185563, '55', '5537', 'C12878', 'COURT OF F.INST.', 31054, '02', 'DIRECT', 2013, 5, '03', 3204.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185564, '55', '5537', 'S25282', 'SAUDI TOURISM', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185565, '55', '5537', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 5, '03', 7258.30, 22.63, 79, 0.00, 0.00, 0.00, 0.00),
	(185566, '55', '5540', 'K08236', 'KATARA PROJECT', 31021, '02', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185567, '55', '5540', 'K08236', 'KATARA PROJECT', 31039, '02', 'DIRECT', 2013, 5, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185568, '55', '5540', '554074', 'MUNTAJAT', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185569, '55', '5540', '554074', 'MUNTAJAT', 31039, '02', 'DIRECT', 2013, 5, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185570, '55', '5542', '554254', 'CTS', 32086, '19', 'DIRECT', 2013, 5, '03', 76.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(185571, '55', '5542', '554257', 'EPIC', 37028, '01', 'DIRECT', 2013, 5, '03', 1490.00, 6.66, 20, 0.00, 0.00, 0.00, 0.00),
	(185572, '55', '5543', '554359', 'CBAHI-KSA', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185573, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31039, '02', 'DIRECT', 2013, 5, '03', 2793.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185574, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 5291.60, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(185575, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 4072.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185576, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185577, '55', '5543', '554348', 'GEN.ADMI.OF CUST', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185578, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 31088, '06', 'DIRECT', 2013, 5, '03', 23281.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(185579, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 4962.90, 1.27, 3, 0.00, 0.00, 0.00, 0.00),
	(185580, '55', '5543', '554333', 'MIN.BUS.&TRD.QAT', 31062, '01', 'DIRECT', 2013, 5, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185581, '55', '5543', '554302', 'MIN.CULT.&IN.KSA', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185582, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185583, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185584, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31047, '02', 'DIRECT', 2013, 5, '03', 3615.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185585, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31054, '02', 'DIRECT', 2013, 5, '03', 4045.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185586, '55', '5543', '554301', 'MIN.EDUCAT.KSA', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185587, '55', '5543', '554378', 'MIN.ENVIRON.OMAN', 31088, '06', 'DIRECT', 2013, 5, '03', 3560.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(185588, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31013, '02', 'DIRECT', 2013, 5, '03', 2618.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185589, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185590, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185591, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 2697.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185592, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 31054, '02', 'MEDIACOM', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185593, '55', '5543', '554367', 'MIN.HOUSING KSA', 31088, '06', 'DIRECT', 2013, 5, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185594, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31013, '02', 'DIRECT', 2013, 5, '03', 12560.60, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(185595, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31021, '02', 'DIRECT', 2013, 5, '03', 10876.10, 2.42, 9, 0.00, 0.00, 0.00, 0.00),
	(185596, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185597, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 14989.90, 3.44, 9, 0.00, 0.00, 0.00, 0.00),
	(185598, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 5341.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(185599, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31062, '01', 'DIRECT', 2013, 5, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185600, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31070, '02', 'DIRECT', 2013, 5, '03', 3056.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(185601, '55', '5543', '554307', 'MIN.INTERIOR QAT', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185602, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 5, '03', 8504.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(185603, '55', '5543', '554302', 'MIN.LABOUR KSA', 31088, '06', 'DIRECT', 2013, 5, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185604, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31013, '02', 'DIRECT', 2013, 5, '03', 5765.50, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(185605, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31021, '02', 'DIRECT', 2013, 5, '03', 7710.00, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(185606, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 8907.00, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(185607, '55', '5543', '554307', 'MIN.MUN.&URB.QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 5954.40, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(185608, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185609, '55', '5543', '554312', 'MIN.SOC.AFF.QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185610, '55', '5543', '554353', 'PRIMARY HEALTH C', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185611, '55', '5543', '554353', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185612, '55', '5543', '554353', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185613, '55', '5543', '554353', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185614, '55', '5543', '554353', 'PRIMARY HEALTH C', 31054, '02', 'DIRECT', 2013, 5, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185615, '55', '5543', '554353', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185616, '55', '5543', '554340', 'QATAR TOURISM A.', 31013, '02', 'A.M.C', 2013, 5, '03', 23615.50, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(185617, '55', '5543', '554340', 'QATAR TOURISM A.', 31021, '02', 'A.M.C', 2013, 5, '03', 29816.10, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(185618, '55', '5543', '554340', 'QATAR TOURISM A.', 31039, '02', 'A.M.C', 2013, 5, '03', 10087.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185619, '55', '5543', '554340', 'QATAR TOURISM A.', 31047, '02', 'A.M.C', 2013, 5, '03', 28332.20, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(185620, '55', '5543', '554340', 'QATAR TOURISM A.', 31054, '02', 'A.M.C', 2013, 5, '03', 24436.80, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(185621, '55', '5543', '554340', 'QATAR TOURISM A.', 31062, '01', 'A.M.C', 2013, 5, '03', 9980.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185622, '55', '5543', '554340', 'QATAR TOURISM A.', 31070, '02', 'A.M.C', 2013, 5, '03', 7428.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185623, '55', '5543', '554340', 'QATAR TOURISM A.', 38018, '01', 'A.M.C', 2013, 5, '03', 54177.40, 18.90, 54, 0.00, 0.00, 0.00, 0.00),
	(185624, '55', '5543', '554325', 'SUPREME C.H.QAT', 31013, '02', 'DIRECT', 2013, 5, '03', 5954.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(185625, '55', '5543', '554325', 'SUPREME C.H.QAT', 31021, '02', 'DIRECT', 2013, 5, '03', 7532.00, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(185626, '55', '5543', '554325', 'SUPREME C.H.QAT', 31039, '02', 'DIRECT', 2013, 5, '03', 11783.00, 2.54, 6, 0.00, 0.00, 0.00, 0.00),
	(185627, '55', '5543', '554325', 'SUPREME C.H.QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 10221.60, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(185628, '55', '5543', '554325', 'SUPREME C.H.QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 11040.70, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(185629, '55', '5543', '554325', 'SUPREME C.H.QAT', 31062, '01', 'DIRECT', 2013, 5, '03', 6250.20, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(185630, '55', '5543', '554325', 'SUPREME C.H.QAT', 31070, '02', 'DIRECT', 2013, 5, '03', 903.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185631, '55', '5543', '554325', 'SUPREME C.H.QAT', 37019, '01', 'DIRECT', 2013, 5, '03', 1643.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(185632, '55', '5543', '554325', 'SUPREME C.H.QAT', 37028, '01', 'DIRECT', 2013, 5, '03', 1281.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(185633, '55', '5543', '554325', 'SUPREME C.H.QAT', 37036, '01', 'DIRECT', 2013, 5, '03', 1659.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(185634, '55', '5543', '554325', 'SUPREME C.H.QAT', 37044, '01', 'DIRECT', 2013, 5, '03', 1643.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(185635, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31013, '02', 'DIRECT', 2013, 5, '03', 15749.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185636, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31021, '02', 'DIRECT', 2013, 5, '03', 29767.00, 6.72, 7, 0.00, 0.00, 0.00, 0.00),
	(185637, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185638, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31047, '02', 'DIRECT', 2013, 5, '03', 30720.30, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(185639, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31054, '02', 'DIRECT', 2013, 5, '03', 20063.10, 4.48, 5, 0.00, 0.00, 0.00, 0.00),
	(185640, '55', '5546', '554601', 'AAMAL', 37019, '01', 'DIRECT', 2013, 5, '03', 1232.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185641, '55', '5546', '554601', 'AAMAL', 37028, '01', 'DIRECT', 2013, 5, '03', 569.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185642, '55', '5546', '554667', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 5, '03', 6573.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(185643, '55', '5546', '554667', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 5, '03', 6628.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185644, '55', '5546', '554667', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 5, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185645, '55', '5546', '554667', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 5, '03', 6836.40, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(185646, '55', '5546', '554667', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 5, '03', 5483.40, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(185647, '55', '5546', '554667', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 5, '03', 6836.40, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(185648, '55', '5546', '554608', 'METROPOLITAN', 31103, '01', 'DIRECT', 2013, 5, '03', 788.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(185649, '55', '5546', 'O04823', 'OFFICE NAT.DE E.', 31088, '06', 'DIRECT', 2013, 5, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185650, '55', '5546', '554698', 'QATAR FOOTBALL A', 31013, '02', 'DIRECT', 2013, 5, '03', 23623.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185651, '55', '5546', '554698', 'QATAR FOOTBALL A', 31021, '02', 'DIRECT', 2013, 5, '03', 22369.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185652, '55', '5546', '554698', 'QATAR FOOTBALL A', 31039, '02', 'DIRECT', 2013, 5, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185653, '55', '5546', '554698', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 5, '03', 17151.50, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185654, '55', '5546', '554698', 'QATAR FOOTBALL A', 31054, '02', 'DIRECT', 2013, 5, '03', 20378.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185655, '55', '5546', '554698', 'QATAR FOOTBALL A', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185656, '55', '5546', '554698', 'QATAR FOOTBALL A', 38018, '01', 'DIRECT', 2013, 5, '03', 481633.80, 257.07, 640, 0.00, 0.00, 0.00, 0.00),
	(185657, '55', '5547', '554756', 'CAVAGNA GROUP S.P.A.', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185658, '55', '5547', '554756', 'CAVAGNA GROUP S.P.A.', 31062, '01', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185659, '55', '5547', '554757', 'FERRARI S.P.A', 31013, '02', 'DIRECT', 2013, 5, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185660, '55', '5547', '554757', 'FERRARI S.P.A', 31062, '01', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185661, '55', '5547', '554740', 'GIORGIO ARMANI', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185662, '55', '5547', '554740', 'GIORGIO ARMANI', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185663, '55', '5547', '554735', 'INSTITUT FRANCAIS DP', 31047, '02', 'DIRECT', 2013, 5, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185664, '55', '5547', '554757', 'INT\'L FOODSTUFFS', 31013, '02', 'DIRECT', 2013, 5, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185665, '55', '5547', '554757', 'INT\'L FOODSTUFFS', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185666, '55', '5547', '554755', 'MOUSSA VI', 31062, '01', 'DIRECT', 2013, 5, '03', 2883.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(185669, '55', '5547', '554732', 'VERMEG SERVICES', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185670, '55', '5547', '554732', 'VERMEG SERVICES', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185671, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 5, '03', 3952.30, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185672, '55', '5549', '554917', 'AL NAHDI GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(185673, '55', '5549', '554917', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 1553.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(185674, '55', '5549', '554957', 'AL RAIL', 31062, '01', 'DIRECT', 2013, 5, '03', 57.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(185675, '55', '5551', '555155', 'WOODROC', 31088, '06', 'DIRECT', 2013, 5, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185676, '55', '5554', '555407', 'MOHD.H.A.AL AMOUDI', 31088, '06', 'DIRECT', 2013, 5, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185677, '55', '5555', '555540', 'ITQAN', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185678, '55', '5555', '555540', 'ITQAN', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185679, '55', '5555', '555569', 'KULLUNA FOR HEL.&SAF', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185680, '55', '5555', '555599', 'OTHERS', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185681, '55', '5555', '555526', 'QATAR HERIT.&IDEN.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185682, '55', '5559', '555949', 'ABDUL H.A.R.&ASAD.TR', 31039, '02', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185683, '55', '5559', '555958', 'ONE SECOND', 31013, '02', 'DIRECT', 2013, 5, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185684, '55', '5559', '555958', 'ONE SECOND', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185685, '55', '5559', '555958', 'ONE SECOND', 31039, '02', 'DIRECT', 2013, 5, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185686, '55', '5559', '555958', 'ONE SECOND', 31047, '02', 'DIRECT', 2013, 5, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185687, '55', '5559', '555958', 'ONE SECOND', 31054, '02', 'DIRECT', 2013, 5, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185688, '55', '5559', '555958', 'ONE SECOND', 31062, '01', 'DIRECT', 2013, 5, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185689, '55', '5559', '555958', 'ONE SECOND', 31070, '02', 'DIRECT', 2013, 5, '03', 14790.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185690, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 5, '03', 19401.90, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(185691, '56', '5602', 'A95540', 'AWQAF', 31013, '02', 'DIRECT', 2013, 5, '03', 47239.20, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(185692, '56', '5602', 'A95540', 'AWQAF', 31021, '02', 'DIRECT', 2013, 5, '03', 50336.60, 8.24, 11, 0.00, 0.00, 0.00, 0.00),
	(185693, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 5, '03', 49696.20, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(185694, '56', '5602', 'A95540', 'AWQAF', 31054, '02', 'DIRECT', 2013, 5, '03', 48635.80, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(185695, '56', '5602', 'A95540', 'AWQAF', 36012, '01', 'DIRECT', 2013, 5, '03', 13031.30, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(185696, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 5, '03', 24732.70, 5.95, 9, 0.00, 0.00, 0.00, 0.00),
	(185697, '56', '5602', 'H07917', 'HEMAYA', 31047, '02', 'DIRECT', 2013, 5, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185698, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185699, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31021, '02', 'DIRECT', 2013, 5, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185700, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185701, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31047, '02', 'DIRECT', 2013, 5, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185702, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31054, '02', 'DIRECT', 2013, 5, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185703, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 5, '03', 51942.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(185704, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 5, '03', 36646.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(185705, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 5, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(185706, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 5, '03', 10846.40, 33.63, 101, 0.00, 0.00, 0.00, 0.00),
	(185707, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185708, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 5, '03', 57302.10, 10.24, 8, 0.00, 0.00, 0.00, 0.00),
	(185709, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 5, '03', 64552.30, 13.32, 11, 0.00, 0.00, 0.00, 0.00),
	(185710, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185711, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31013, '02', 'DIRECT', 2013, 5, '03', 13379.90, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185712, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 5, '03', 18219.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185713, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 5, '03', 18438.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185714, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 5, '03', 13031.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185715, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 38018, '01', 'DIRECT', 2013, 5, '03', 20079.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(185716, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 5, '03', 23073.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(185717, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 5, '03', 34466.90, 6.18, 11, 0.00, 0.00, 0.00, 0.00),
	(185718, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 5, '03', 95411.90, 19.43, 24, 0.00, 0.00, 0.00, 0.00),
	(185719, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 5, '03', 8093.70, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(185720, '56', '5602', 'R01508', 'RED CRESENT SOC.', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185721, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37019, '01', 'DIRECT', 2013, 5, '03', 5968.20, 20.00, 60, 0.00, 0.00, 0.00, 0.00),
	(185722, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37036, '01', 'DIRECT', 2013, 5, '03', 4196.10, 13.33, 40, 0.00, 0.00, 0.00, 0.00),
	(185723, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37044, '01', 'DIRECT', 2013, 5, '03', 2232.20, 6.00, 18, 0.00, 0.00, 0.00, 0.00),
	(185724, '56', '5602', 'R05853', 'REKAAZ', 31047, '02', 'DIRECT', 2013, 5, '03', 29917.80, 5.47, 7, 0.00, 0.00, 0.00, 0.00),
	(185725, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185726, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185727, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185728, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 5, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185729, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 5, '03', 4910.80, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(185730, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 5, '03', 3878.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(185731, '56', '5602', 'Z01303', 'ZAKAT FUND', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185732, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 5, '03', 24669.80, 2.24, 32, 0.00, 0.00, 0.00, 0.00),
	(185733, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185734, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 5, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(185735, '56', '5603', 'N04219', 'NAZAHA', 31088, '06', 'DIRECT', 2013, 5, '03', 10271.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(185736, '56', '5603', 'Q00900', 'QATAR DIABETIC A', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185737, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185738, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 5, '03', 3283.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185739, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31039, '02', 'DIRECT', 2013, 5, '03', 2801.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185740, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 5, '03', 2717.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185741, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 5, '03', 3234.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185742, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31062, '01', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185743, '56', '5603', 'Q01264', 'QATAR SWIM ASSOC', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185744, '56', '5604', 'A38655', 'AL AHLI', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185745, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 5, '03', 6792.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185746, '56', '5604', 'A41151', 'AL GHARAFA SPORT', 31047, '02', 'DIRECT', 2013, 5, '03', 5625.70, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(185747, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185748, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185749, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31047, '02', 'DIRECT', 2013, 5, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185750, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31054, '02', 'DIRECT', 2013, 5, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185751, '56', '5604', '560477', 'AL KHARAITIYAT SPO.C', 31013, '02', 'DIRECT', 2013, 5, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185752, '56', '5604', '560477', 'AL KHARAITIYAT SPO.C', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185753, '56', '5604', '560443', 'AL MARKHIYA S.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185754, '56', '5604', '560434', 'AL MUAITHER S.C.', 31013, '02', 'DIRECT', 2013, 5, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185755, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 5, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185756, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31054, '02', 'DIRECT', 2013, 5, '03', 3327.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185757, '56', '5604', 'A88935', 'AL SAILIYA SPORT', 31021, '02', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185758, '56', '5604', '560472', 'AL SHAHANIA STUD', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185759, '56', '5604', '560472', 'AL SHAHANIA STUD', 31047, '02', 'DIRECT', 2013, 5, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185760, '56', '5604', 'A92323', 'AL SHAMAL SP.CLB', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185761, '56', '5604', 'A92323', 'AL SHAMAL SP.CLB', 31047, '02', 'DIRECT', 2013, 5, '03', 1599.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(185762, '56', '5604', 'A92323', 'AL SHAMAL SP.CLB', 31054, '02', 'DIRECT', 2013, 5, '03', 1027.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185763, '56', '5604', 'A34188', 'AL WAKRAH', 31021, '02', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185764, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185765, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185766, '56', '5604', '560480', 'DOHA SAILING CLUB', 31047, '02', 'DIRECT', 2013, 5, '03', 969.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185767, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185768, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185769, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185770, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31054, '02', 'DIRECT', 2013, 5, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185771, '56', '5604', '560478', 'MESAIMEER SPORTS C.', 31013, '02', 'DIRECT', 2013, 5, '03', 3130.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185772, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 5, '03', 10805.30, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(185773, '56', '5604', 'U01665', 'UM SALAL SPORT C', 31013, '02', 'DIRECT', 2013, 5, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185774, '56', '5604', 'U01665', 'UM SALAL SPORT C', 31047, '02', 'DIRECT', 2013, 5, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185775, '56', '5605', 'Q02051', 'QFCHT', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185776, '56', '5605', 'Q02051', 'QFCHT', 31062, '01', 'DIRECT', 2013, 5, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185777, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31013, '02', 'DIRECT', 2013, 5, '03', 3130.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185778, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31021, '02', 'DIRECT', 2013, 5, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185779, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185780, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31054, '02', 'DIRECT', 2013, 5, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185781, '56', '5606', 'D09958', 'DHREIMA', 31021, '02', 'DIRECT', 2013, 5, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185782, '56', '5606', 'D09958', 'DHREIMA', 31054, '02', 'DIRECT', 2013, 5, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185783, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185784, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185785, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185786, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 31103, '01', 'DIRECT', 2013, 5, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185787, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 34231, '21', 'DIRECT', 2013, 5, '03', 22043.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185788, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31021, '02', 'PHD', 2013, 5, '03', 4338.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(185789, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31047, '02', 'PHD', 2013, 5, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185790, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 5, '03', 3893.70, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(185791, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185792, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185793, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185794, '56', '5606', '560646', 'SPORT SOLUTIONS', 38018, '01', 'DIRECT', 2013, 5, '03', 136243.10, 306.25, 430, 0.00, 0.00, 0.00, 0.00),
	(185795, '56', '5607', '560732', 'PRINCE SALMAN YO.CE.', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185796, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185797, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185798, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185799, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185800, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185801, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185802, '56', '5607', '560730', 'QATAR 2022 SUP.C', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185803, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185804, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31021, '02', 'DIRECT', 2013, 5, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185805, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31047, '02', 'DIRECT', 2013, 5, '03', 3615.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185806, '56', '5607', '560735', 'QATAR CREDIT BUR', 37019, '01', 'DIRECT', 2013, 5, '03', 6327.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(185807, '56', '5607', '560728', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 5, '03', 624.40, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(185808, '56', '5607', '560729', 'SOCIAL SEC.SYSTEM', 31103, '01', 'DIRECT', 2013, 5, '03', 1161.10, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(185809, '56', '5608', '560899', 'OTHERS', 37019, '01', 'DIRECT', 2013, 5, '03', 1355.80, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(185810, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185811, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185812, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185813, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31054, '02', 'DIRECT', 2013, 5, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185814, '56', '5608', '560815', 'RED CRES.FRIEN.COM', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185815, '56', '5611', '561100', 'CIVIL AVIATION', 31013, '02', 'DIRECT', 2013, 5, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185816, '56', '5611', '561100', 'CIVIL AVIATION', 31070, '02', 'DIRECT', 2013, 5, '03', 777.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185817, '56', '5611', '561100', 'KULLUNA', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185818, '56', '5611', '561100', 'KULLUNA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185819, '56', '5611', '561100', 'KULLUNA', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185820, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 31103, '01', 'DIRECT', 2013, 5, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185821, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 36012, '01', 'DIRECT', 2013, 5, '03', 16704.10, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(185822, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 37028, '01', 'DIRECT', 2013, 5, '03', 2990.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(185824, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185825, '56', '5611', '561100', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 5, '03', 3423.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(185826, '56', '5611', '561100', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185827, '56', '5611', '561100', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 5, '03', 3631.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(185829, '56', '5611', '561100', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 5, '03', 3538.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(185830, '56', '5611', '561100', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 5, '03', 3590.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(185831, '56', '5611', '561100', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 5, '03', 3086.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(185832, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185833, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185834, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185835, '56', '5611', '561100', 'QATAR MUSEUM AUT', 38018, '01', 'DIRECT', 2013, 5, '03', 27299.50, 15.75, 90, 0.00, 0.00, 0.00, 0.00),
	(185836, '56', '5611', '561101', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 5, '03', 146125.60, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(185837, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185838, '56', '5611', '561100', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 5, '03', 3379.80, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(185839, '56', '5612', '561200', 'NAT\'L HUMAN R.', 37036, '01', 'DIRECT', 2013, 5, '03', 8636.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(185840, '57', '5702', '570214', 'MIYEMBRO', 31103, '01', 'DIRECT', 2013, 5, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185841, '57', '5706', 'I05725', 'INSULAR LIFE AS.', 31103, '01', 'DIRECT', 2013, 5, '03', 558.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(185842, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 2563.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(185843, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 5, '03', 2596.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(185844, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31054, '02', 'DIRECT', 2013, 5, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185845, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37019, '01', 'DIRECT', 2013, 5, '03', 2670.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(185846, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37036, '01', 'DIRECT', 2013, 5, '03', 1843.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(185847, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37044, '01', 'DIRECT', 2013, 5, '03', 12325.40, 25.66, 82, 0.00, 0.00, 0.00, 0.00),
	(185848, '57', '5706', 'T01816', 'TRADE UNION INS.', 31088, '06', 'DIRECT', 2013, 5, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(185849, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185850, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 5, '03', 117430.90, 34.48, 19, 0.00, 0.00, 0.00, 0.00),
	(185851, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185852, '57', '5707', 'A06390', 'AL HAQ', 31021, '02', 'DIRECT', 2013, 5, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185853, '57', '5707', 'A06390', 'AL HAQ', 31047, '02', 'DIRECT', 2013, 5, '03', 4042.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(185854, '57', '5707', 'A06390', 'AL HAQ', 31054, '02', 'DIRECT', 2013, 5, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185855, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 31039, '02', 'DIRECT', 2013, 5, '03', 2629.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(185856, '57', '5708', 'G02059', 'GARDEN CITY R.E', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185857, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 5, '03', 7140.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185858, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 5, '03', 10545.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185859, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 9640.40, 2.00, 20, 0.00, 0.00, 0.00, 0.00),
	(185860, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 5, '03', 2442.80, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(185861, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 5, '03', 97645.30, 54.75, 90, 0.00, 0.00, 0.00, 0.00),
	(185862, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 5, '03', 7167.80, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(185863, '57', '5709', 'D03305', 'DARA', 31021, '02', 'DIRECT', 2013, 5, '03', 58751.30, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185864, '57', '5709', 'D03305', 'DARA', 31039, '02', 'DIRECT', 2013, 5, '03', 35228.90, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185865, '57', '5709', 'D03305', 'DARA', 31047, '02', 'DIRECT', 2013, 5, '03', 49709.90, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185866, '57', '5709', 'D03305', 'DARA', 31054, '02', 'DIRECT', 2013, 5, '03', 34223.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185867, '57', '5709', 'D04597', 'DOWN TOWN', 31039, '02', 'DIRECT', 2013, 5, '03', 17606.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(185868, '57', '5709', 'D04597', 'DOWN TOWN', 31062, '01', 'DIRECT', 2013, 5, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(185869, '57', '5709', 'Y00550', 'YAHYA AL JRIFANI', 31088, '06', 'DIRECT', 2013, 5, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(185870, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 31021, '02', 'DIRECT', 2013, 5, '03', 1259.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(185871, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 32086, '19', 'DIRECT', 2013, 5, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(185872, '57', '5710', 'A19368', 'ALFARDAN REAL E.', 35022, '14', 'DIRECT', 2013, 5, '03', 13831.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185873, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 5, '03', 2107.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(185874, '57', '5711', 'A29935', 'AL AMRY', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185875, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185876, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 5, '03', 837.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(185877, '57', '5711', 'B10495', 'BAZ', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185878, '57', '5711', 'J03026', 'JABAL OMAR', 31088, '06', 'DIRECT', 2013, 5, '03', 4875.40, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(185879, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185880, '57', '5712', 'A41772', 'AL MADINA R.E.CO', 32086, '19', 'DIRECT', 2013, 5, '03', 2254.10, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(185881, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 5, '03', 45943.50, 7.50, 7, 0.00, 0.00, 0.00, 0.00),
	(185882, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 5, '03', 36902.30, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185883, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 5, '03', 63429.30, 12.50, 11, 0.00, 0.00, 0.00, 0.00),
	(185884, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 5, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185885, '57', '5712', 'B12570', 'BARWA', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185886, '57', '5712', 'B12570', 'BARWA', 34801, '18', 'DIRECT', 2013, 5, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185887, '57', '5712', 'B12570', 'BARWA', 34900, '18', 'DIRECT', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185888, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 5, '03', 79088.20, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(185889, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 5, '03', 50329.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185890, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 5, '03', 89975.90, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185891, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 5, '03', 32868.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185892, '57', '5712', 'D10460', 'DTZ QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(185893, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 5, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185894, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 5, '03', 50329.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185895, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 5, '03', 59778.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185896, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 5, '03', 41085.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185897, '57', '5712', 'M79692', 'MAS INT\'L', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185898, '57', '5712', 'M79692', 'MAS INT\'L', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185899, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185900, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 5, '03', 1752.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(185901, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(185902, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 5, '03', 31935.40, 9.50, 23, 0.00, 0.00, 0.00, 0.00),
	(185903, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 5, '03', 26039.60, 9.50, 20, 0.00, 0.00, 0.00, 0.00),
	(185904, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 5, '03', 26075.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(185905, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 5, '03', 23677.40, 6.98, 14, 0.00, 0.00, 0.00, 0.00),
	(185906, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185907, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185908, '57', '5712', 'T07031', 'THE PEARL QATAR', 31054, '02', 'DIRECT', 2013, 5, '03', 39112.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185909, '57', '5712', 'T07031', 'THE PEARL QATAR', 31062, '01', 'DIRECT', 2013, 5, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185910, '57', '5712', 'T07031', 'THE PEARL QATAR', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185911, '57', '5712', 'T07033', 'THE RESIDENCE', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185912, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185913, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185914, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185915, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185916, '57', '5713', 'A36514', 'ABNA AL NEEL', 31013, '02', 'DIRECT', 2013, 5, '03', 53185.00, 11.50, 26, 0.00, 0.00, 0.00, 0.00),
	(185917, '57', '5713', 'A36514', 'ABNA AL NEEL', 31021, '02', 'DIRECT', 2013, 5, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185918, '57', '5713', 'A36514', 'ABNA AL NEEL', 32086, '19', 'DIRECT', 2013, 5, '03', 2254.10, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(185919, '57', '5713', 'A40101', 'AL KAABI', 31021, '02', 'DIRECT', 2013, 5, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(185920, '57', '5713', 'A94968', 'ASPIRE', 38018, '01', 'DIRECT', 2013, 5, '03', 39011.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(185921, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 5, '03', 2223.50, 1.04, 27, 0.00, 0.00, 0.00, 0.00),
	(185922, '57', '5714', 'A94667', 'ARTECH GROUP', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185923, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 27334.60, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(185924, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31047, '02', 'DIRECT', 2013, 5, '03', 22174.80, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(185925, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 5, '03', 13556.40, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(185926, '57', '5714', 'P41677', 'PARADISE', 31047, '02', 'DIRECT', 2013, 5, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(185927, '57', '5714', 'P41677', 'PARADISE', 32086, '19', 'DIRECT', 2013, 5, '03', 1413.20, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(185928, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185929, '57', '5715', 'A96012', 'AIG', 34835, '18', 'DIRECT', 2013, 5, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185930, '57', '5716', 'A91413', 'AL KUBAISI', 32086, '19', 'DIRECT', 2013, 5, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(185931, '57', '5716', 'A92405', 'AL SUBAIE R.E.CO', 32086, '19', 'DIRECT', 2013, 5, '03', 613.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(185932, '57', '5716', 'A92405', 'AL SUBAIE R.E.CO', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185933, '57', '5716', 'C11147', 'CAPITAL ONE', 31039, '02', 'DIRECT', 2013, 5, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(185934, '57', '5716', 'C11147', 'CAPITAL ONE', 31047, '02', 'DIRECT', 2013, 5, '03', 640.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(185935, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185936, '57', '5716', 'E08169', 'EZDAN', 31013, '02', 'DIRECT', 2013, 5, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185937, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185938, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 5, '03', 11739.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(185939, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 5, '03', 8997.40, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(185940, '57', '5716', 'E08169', 'EZDAN', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185941, '57', '5716', 'M87798', 'MAISONETTE', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185942, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185943, '57', '5717', 'A93250', 'ALUKKAS BUILD.&D', 31095, '01', 'DIRECT', 2013, 5, '03', 1848.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(185944, '57', '5717', 'B15330', 'BIN FAQEEH', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185945, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185946, '57', '5717', 'M86071', 'MARSEILIA GROUP', 31070, '02', 'DIRECT', 2013, 5, '03', 51766.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(185947, '57', '5717', 'M82157', 'MINA AL FAJER', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(185948, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 31095, '01', 'DIRECT', 2013, 5, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185949, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185950, '57', '5718', '571837', 'CITYSCAPE', 37028, '01', 'DIRECT', 2013, 5, '03', 11240.80, 30.33, 91, 0.00, 0.00, 0.00, 0.00),
	(185951, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 5, '03', 57312.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(185952, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 5, '03', 80237.30, 6.51, 31, 0.00, 0.00, 0.00, 0.00),
	(185953, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185954, '57', '5719', 'L07819', 'LAND SCAPE', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185955, '57', '5719', 'L07819', 'LAND SCAPE', 32086, '19', 'DIRECT', 2013, 5, '03', 2919.70, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(185956, '57', '5719', 'P44354', 'PROVIDENT', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185957, '57', '5719', '571976', 'SUMOU', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185958, '57', '5720', '572063', 'DAMAC', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185959, '57', '5720', '572063', 'DAMAC', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185960, '57', '5720', '572033', 'MAZAYA QATAR', 31013, '02', 'DIRECT', 2013, 5, '03', 5519.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(185961, '57', '5720', '572033', 'MAZAYA QATAR', 31054, '02', 'DIRECT', 2013, 5, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185962, '57', '5720', 'P44228', 'PRISUNIC BUILDRS', 31095, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(185963, '57', '5720', '572024', 'SALIM ASSOC.', 31095, '01', 'DIRECT', 2013, 5, '03', 1035.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(185964, '57', '5720', '572085', 'SMART BUILD.R.E.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185965, '57', '5720', '572085', 'SMART BUILD.R.E.', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185966, '57', '5721', '572163', 'AL DAR ARCH', 31047, '02', 'DIRECT', 2013, 5, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(185967, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 5, '03', 15031.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(185968, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185969, '57', '5721', '572184', 'JAIDAH SQUARE', 31021, '02', 'DIRECT', 2013, 5, '03', 13048.40, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(185970, '57', '5721', '572184', 'JAIDAH SQUARE', 31039, '02', 'DIRECT', 2013, 5, '03', 13804.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185971, '57', '5721', '572184', 'JAIDAH SQUARE', 31047, '02', 'DIRECT', 2013, 5, '03', 4404.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(185972, '57', '5721', '572156', 'QATAR CORAL', 31021, '02', 'DIRECT', 2013, 5, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185973, '57', '5721', '572156', 'QATAR CORAL', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185974, '57', '5721', '572156', 'QATAR CORAL', 31047, '02', 'DIRECT', 2013, 5, '03', 19512.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185975, '57', '5721', '572156', 'QATAR CORAL', 34900, '18', 'DIRECT', 2013, 5, '03', 14996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185976, '57', '5721', '572170', 'WABRAH', 32086, '19', 'DIRECT', 2013, 5, '03', 1577.50, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(185977, '57', '5722', '572218', 'AL AFAQ R.E', 31039, '02', 'DIRECT', 2013, 5, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185978, '57', '5722', '572218', 'AL AFAQ R.E', 31054, '02', 'DIRECT', 2013, 5, '03', 1632.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(185979, '57', '5722', '572218', 'AL AFAQ R.E', 31062, '01', 'DIRECT', 2013, 5, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(185980, '57', '5722', '572234', 'AL KHABEER', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(185981, '57', '5722', '572257', 'AL NADA COMPLEX', 31062, '01', 'DIRECT', 2013, 5, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185982, '57', '5722', '572240', 'AL RABEH', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185983, '57', '5722', '572240', 'AL RABEH', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185984, '57', '5722', '572248', 'AL SHIRAWI', 31021, '02', 'DIRECT', 2013, 5, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(185985, '57', '5722', '572248', 'AL SHIRAWI', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185986, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 5, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185987, '57', '5722', '572274', 'FITZROY PLACE', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185988, '57', '5722', '572240', 'GREEN VALLEY', 31021, '02', 'DIRECT', 2013, 5, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185989, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 5, '03', 7392.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(185990, '57', '5722', '572204', 'HAYAH MODERN', 31013, '02', 'DIRECT', 2013, 5, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(185991, '57', '5722', '572257', 'OXYGEN', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185992, '57', '5722', '572246', 'QATARI JORDANIAN R.E', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(185993, '57', '5722', '572231', 'SLOANES', 31021, '02', 'DIRECT', 2013, 5, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(185994, '57', '5722', '572266', 'SMART TARGET', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(185995, '57', '5722', '572280', 'TYRSIS', 31039, '02', 'DIRECT', 2013, 5, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(185996, '57', '5723', '572320', 'ABAAM', 31039, '02', 'DIRECT', 2013, 5, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(185997, '57', '5723', '572336', 'AL ZA\'AYEN', 31021, '02', 'DIRECT', 2013, 5, '03', 1216.10, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(185998, '57', '5723', '572336', 'FRANCE VLIJ', 31021, '02', 'DIRECT', 2013, 5, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(185999, '57', '5723', '572322', 'MAKASEB INT.', 31088, '06', 'DIRECT', 2013, 5, '03', 4294.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(186000, '57', '5723', '572337', 'MAYDAR', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186001, '57', '5723', '572303', 'NEW METHODS CO.', 31021, '02', 'DIRECT', 2013, 5, '03', 8225.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(186002, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186003, '57', '5723', '572337', 'WAREHOUSE', 31088, '06', 'DIRECT', 2013, 5, '03', 14807.00, 3.18, 2, 0.00, 0.00, 0.00, 0.00),
	(186004, '57', '5724', '572402', 'LADDER', 31095, '01', 'DIRECT', 2013, 5, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186005, '57', '5724', '572403', 'VDB', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186006, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 5, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186007, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 5, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186008, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186009, '58', '5802', 'A38555', 'ANNUAL MAY QUEEN', 31039, '02', 'DIRECT', 2013, 5, '03', 4437.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(186010, '58', '5802', 'P04414', 'PHILIPPINE I.DAY', 31103, '01', 'DIRECT', 2013, 5, '03', 175.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(186011, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 5, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186012, '58', '5803', 'H02959', 'HEIR APPARENT C.', 31039, '02', 'DIRECT', 2013, 5, '03', 29992.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186013, '58', '5803', 'H02959', 'HEIR APPARENT C.', 31070, '02', 'DIRECT', 2013, 5, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186014, '58', '5803', 'O03945', 'OLYMPICS', 31021, '02', 'DIRECT', 2013, 5, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186015, '58', '5803', 'O03945', 'OLYMPICS', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186016, '58', '5803', 'O03945', 'OLYMPICS', 34223, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186017, '58', '5803', 'O03945', 'OLYMPICS', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186018, '58', '5803', 'R02996', 'RACING & EQUEST.', 31013, '02', 'DIRECT', 2013, 5, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186019, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186020, '58', '5803', 'R02996', 'RACING & EQUEST.', 31039, '02', 'DIRECT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186021, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 5, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186022, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 5, '03', 20378.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186023, '58', '5810', 'F37999', 'FIBA ASIA C.CUP', 31054, '02', 'DIRECT', 2013, 5, '03', 40756.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186024, '58', '5810', 'F37999', 'FIBA ASIA C.CUP', 31070, '02', 'DIRECT', 2013, 5, '03', 59573.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186025, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186026, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31013, '02', 'DIRECT', 2013, 5, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186027, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31021, '02', 'DIRECT', 2013, 5, '03', 34798.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186028, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31047, '02', 'DIRECT', 2013, 5, '03', 28759.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186029, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31054, '02', 'DIRECT', 2013, 5, '03', 20378.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186030, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 38018, '01', 'DIRECT', 2013, 5, '03', 113372.50, 85.35, 738, 0.00, 0.00, 0.00, 0.00),
	(186031, '58', '5812', 'A00641', 'AQUA PARK', 31021, '02', 'DIRECT', 2013, 5, '03', 5307.90, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(186032, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 5, '03', 9219.20, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(186033, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 5, '03', 7351.10, 1.55, 6, 0.00, 0.00, 0.00, 0.00),
	(186034, '58', '5812', 'A00641', 'AQUA PARK', 31062, '01', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186035, '58', '5812', '581244', 'GONDOLANIA', 34596, '10', 'DIRECT', 2013, 5, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186036, '58', '5813', '581393', 'DOHA FASHION FEST.', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186037, '58', '5813', 'J04323', 'JARASH', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186038, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186039, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 5, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186040, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186041, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186042, '58', '5813', '581393', 'QSFF', 31021, '02', 'DIRECT', 2013, 5, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186043, '58', '5813', '581393', 'QSFF', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186044, '58', '5813', '581393', 'QSFF', 34223, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186045, '58', '5813', '581393', 'QSFF', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186046, '58', '5813', '581389', 'SOUQ WAQIF', 31013, '02', 'DIRECT', 2013, 5, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186047, '58', '5813', '581389', 'SOUQ WAQIF', 31021, '02', 'DIRECT', 2013, 5, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186048, '58', '5813', '581389', 'SOUQ WAQIF', 31039, '02', 'DIRECT', 2013, 5, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186049, '58', '5813', '581389', 'SOUQ WAQIF', 31047, '02', 'DIRECT', 2013, 5, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186050, '58', '5813', '581389', 'SOUQ WAQIF', 31054, '02', 'DIRECT', 2013, 5, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186051, '58', '5814', 'S24686', 'STOMP', 31039, '02', 'DIRECT', 2013, 5, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186052, '58', '5814', 'S24686', 'STOMP', 31062, '01', 'DIRECT', 2013, 5, '03', 21402.40, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(186053, '58', '5814', 'S24686', 'STOMP', 34223, '01', 'DIRECT', 2013, 5, '03', 4327.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186054, '58', '5814', 'S24686', 'STOMP', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186055, '58', '5814', 'S24686', 'STOMP', 38018, '01', 'DIRECT', 2013, 5, '03', 48225.50, 22.50, 90, 0.00, 0.00, 0.00, 0.00),
	(186056, '58', '5815', 'D10898', 'DISNEY ON ICE', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186057, '58', '5815', 'D10898', 'DISNEY ON ICE', 34596, '10', 'DIRECT', 2013, 5, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186058, '58', '5815', 'T09554', 'TAMER HOSNI', 31021, '02', 'DIRECT', 2013, 5, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186059, '58', '5815', 'T09554', 'TAMER HOSNI', 34256, '01', 'DIRECT', 2013, 5, '03', 2465.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186060, '58', '5817', 'P44457', 'PALAKKADAN NATT.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186061, '58', '5818', '581838', 'AFC CHAMPIONS', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186062, '58', '5818', '581838', 'AFC CHAMPIONS', 31047, '02', 'DIRECT', 2013, 5, '03', 19967.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186063, '58', '5818', '581838', 'AFC CHAMPIONS', 31054, '02', 'DIRECT', 2013, 5, '03', 10189.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186064, '58', '5818', '581800', 'GOLDEN FOOT', 32078, '06', 'DIRECT', 2013, 5, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186065, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186066, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31047, '02', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186067, '58', '5818', '581842', 'SEASHORE GROUP', 31021, '02', 'DIRECT', 2013, 5, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186068, '58', '5818', '581842', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 5, '03', 22824.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(186069, '58', '5819', '581937', 'COCOLATTE', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186070, '58', '5819', '581937', 'COCOLATTE', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186071, '58', '5819', '581998', 'CORAL SIWAR', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186072, '58', '5819', '581998', 'CORAL SIWAR', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186073, '58', '5819', '581913', 'DOHA JAZZ', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186074, '58', '5819', '581990', 'IMAQ', 31039, '02', 'DIRECT', 2013, 5, '03', 17011.70, 3.13, 7, 0.00, 0.00, 0.00, 0.00),
	(186075, '58', '5819', '581990', 'IMAQ', 31095, '01', 'DIRECT', 2013, 5, '03', 6162.70, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186076, '58', '5819', '581990', 'IMAQ', 31120, '01', 'DIRECT', 2013, 5, '03', 6159.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186077, '58', '5819', '581941', 'SOPAANAM', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186078, '58', '5819', '581995', 'THE PEARL AWARDS', 31039, '02', 'DIRECT', 2013, 5, '03', 2958.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(186079, '58', '5819', '581995', 'THE PEARL AWARDS', 31095, '01', 'DIRECT', 2013, 5, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186080, '58', '5820', '582001', 'IND.MEGA DANCE FUS.', 31039, '02', 'DIRECT', 2013, 5, '03', 3155.20, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(186081, '58', '5820', '582001', 'IND.MEGA DANCE FUS.', 31095, '01', 'DIRECT', 2013, 5, '03', 1930.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(186082, '58', '5820', '582001', 'IND.MEGA DANCE FUS.', 31120, '01', 'DIRECT', 2013, 5, '03', 1265.30, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(186083, '58', '5820', '582003', 'PANI DA RANG', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186084, '58', '5820', '582003', 'PANI DA RANG', 31062, '01', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186085, '58', '5820', '582007', 'SEEMYDOHA', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186086, '58', '5820', '582001', 'TRI.VALLEY', 31095, '01', 'DIRECT', 2013, 5, '03', 10682.10, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(186087, '58', '5820', '582001', 'TRI.VALLEY', 31120, '01', 'DIRECT', 2013, 5, '03', 1440.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(186088, '59', '5901', 'C02814', 'CONCORDE HOTEL', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186089, '59', '5901', 'H00200', 'HILTON', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186090, '59', '5901', 'H00200', 'HILTON', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186091, '59', '5901', 'H00200', 'HILTON', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186092, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 5, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186093, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34165, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186094, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186095, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34223, '01', 'DIRECT', 2013, 5, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(186096, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186097, '59', '5901', 'M80193', 'MOVENPICK', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186098, '59', '5901', 'M80193', 'MOVENPICK', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186099, '59', '5901', 'M80193', 'MOVENPICK', 34223, '01', 'DIRECT', 2013, 5, '03', 4327.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186100, '59', '5901', 'M80193', 'MOVENPICK', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186101, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 5, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186102, '59', '5901', 'R00091', 'RAMADA', 31088, '06', 'DIRECT', 2013, 5, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(186103, '59', '5901', 'R00279', 'RENAISSANCE', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186104, '59', '5901', 'R00279', 'RENAISSANCE', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186105, '59', '5901', 'S00365', 'SHERATON', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186106, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 5, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(186107, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186108, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186109, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186110, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 5, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186111, '59', '5902', 'S03981', 'SHATER ABBAS', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186112, '59', '5902', 'S03981', 'SHATER ABBAS', 32086, '19', 'DIRECT', 2013, 5, '03', 3738.60, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(186113, '59', '5902', 'S03997', 'SHEBESTAN PALACE', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186114, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186115, '59', '5905', 'F01580', 'FLAMINGO REST.', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186116, '59', '5905', 'P00134', 'PETRA', 31013, '02', 'DIRECT', 2013, 5, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186117, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 5, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(186118, '59', '5907', 'C04309', 'CROWNE PLAZA', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186119, '59', '5907', 'C04309', 'CROWNE PLAZA', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186120, '59', '5907', 'E04772', 'EMIRATES PALACE', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186121, '59', '5907', 'E04772', 'EMIRATES PALACE', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186122, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186123, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186124, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186125, '59', '5907', 'G03637', 'GRAND HYATT', 31039, '02', 'DIRECT', 2013, 5, '03', 65.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186126, '59', '5907', 'G03637', 'GRAND HYATT', 31062, '01', 'DIRECT', 2013, 5, '03', 76.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186127, '59', '5907', 'G03637', 'GRAND HYATT', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186128, '59', '5907', 'G03637', 'GRAND HYATT', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186129, '59', '5907', 'G03637', 'GRAND HYATT', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186130, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186131, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 31088, '06', 'DIRECT', 2013, 5, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186132, '59', '5907', 'M04577', 'MARRIOTT', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186133, '59', '5907', 'M04577', 'MARRIOTT', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186134, '59', '5907', 'M77857', 'MILLENNIUM', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186135, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31021, '02', 'UM7', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186136, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31047, '02', 'UM7', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186137, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31088, '06', 'UM7', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186138, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186139, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186140, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186141, '59', '5907', 'Z00547', 'ZUBARAH', 31039, '02', 'DIRECT', 2013, 5, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186142, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186143, '59', '5908', 'P02324', 'PAPER MOON REST.', 34223, '01', 'DIRECT', 2013, 5, '03', 942.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(186144, '59', '5908', 'P02324', 'PAPER MOON REST.', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186145, '59', '5909', 'A16452', 'APPLEBEE\'S', 31021, '02', 'PHD', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186146, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 5, '03', 6946.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186147, '59', '5909', 'A16452', 'APPLEBEE\'S', 31047, '02', 'PHD', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186148, '59', '5909', 'A16452', 'APPLEBEE\'S', 31054, '02', 'PHD', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186149, '59', '5909', 'A16452', 'APPLEBEE\'S', 31070, '02', 'PHD', 2013, 5, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186150, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186151, '59', '5909', 'B00478', 'BURGER KING', 31021, '02', 'OPTIMEDIA', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186152, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186153, '59', '5909', 'C02852', 'CHILIS', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186154, '59', '5909', 'C02852', 'CHILIS', 31088, '06', 'DIRECT', 2013, 5, '03', 5784.70, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(186155, '59', '5909', 'C02852', 'CHILIS', 38018, '01', 'DIRECT', 2013, 5, '03', 2684.00, 110.00, 10, 0.00, 0.00, 0.00, 0.00),
	(186156, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186157, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186158, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186159, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186160, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 35228.90, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186161, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186162, '59', '5909', 'K00049', 'KFC', 34596, '10', 'INITIATIVE MEDIA', 2013, 5, '03', 38986.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186163, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 5, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186164, '59', '5909', 'M00167', 'MCDONALD\'S', 31054, '02', 'UM7', 2013, 5, '03', 9172.90, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(186165, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 5, '03', 115624.00, 116.25, 150, 0.00, 0.00, 0.00, 0.00),
	(186166, '59', '5909', 'O40518', 'OLIO', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186167, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 5, '03', 3473.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186168, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 7860.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186169, '59', '5909', 'P00197', 'PIZZA HUT', 31047, '02', 'INITIATIVE MEDIA', 2013, 5, '03', 4272.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(186170, '59', '5909', 'P00197', 'PIZZA HUT', 34090, '03', 'INITIATIVE MEDIA', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186171, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186172, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186173, '59', '5909', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186174, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186175, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 5, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186176, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 5, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186177, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 5, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186178, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186179, '59', '5910', '591097', 'AUSHAIRIJ COFFE', 31021, '02', 'DIRECT', 2013, 5, '03', 69586.10, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(186180, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186181, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186182, '59', '5910', 'C07074', 'COSTA COFFEE', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186183, '59', '5910', 'T07919', 'TEA GSCHWENDNER', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186184, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 5, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(186185, '59', '5911', 'R04017', 'REGENCY HALL', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186186, '59', '5911', 'R04017', 'REGENCY HALL', 31047, '02', 'DIRECT', 2013, 5, '03', 18948.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186187, '59', '5911', 'R04017', 'REGENCY HALL', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186188, '59', '5911', 'R04017', 'REGENCY HALL', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186189, '59', '5912', 'A19158', 'AL BASHAWAT', 32086, '19', 'DIRECT', 2013, 5, '03', 377.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(186190, '59', '5912', 'A24670', 'ASIANA', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186191, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 5, '03', 14516.70, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(186192, '59', '5912', 'N02835', 'NANDOS', 31062, '01', 'DIRECT', 2013, 5, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186193, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186194, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 5, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186195, '59', '5912', 'N02835', 'NANDOS', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186196, '59', '5912', 'N02835', 'NANDOS', 37019, '01', 'DIRECT', 2013, 5, '03', 6162.70, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(186197, '59', '5912', 'N02835', 'NANDOS', 37028, '01', 'DIRECT', 2013, 5, '03', 6124.40, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(186198, '59', '5912', 'S12802', 'SAFFRON', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186199, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186200, '59', '5915', 'C02852', 'CHILIS', 37019, '01', 'DIRECT', 2013, 5, '03', 5798.40, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(186201, '59', '5915', 'C02852', 'CHILIS', 37028, '01', 'DIRECT', 2013, 5, '03', 5647.70, 23.00, 53, 0.00, 0.00, 0.00, 0.00),
	(186202, '59', '5915', 'C02852', 'CHILIS', 37036, '01', 'DIRECT', 2013, 5, '03', 7718.50, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(186203, '59', '5915', 'C02852', 'CHILIS', 38018, '01', 'DIRECT', 2013, 5, '03', 23725.20, 16.50, 60, 0.00, 0.00, 0.00, 0.00),
	(186204, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 5, '03', 2738.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186205, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186206, '59', '5916', 'C04083', 'CHOWKING', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186207, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186208, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 5, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186209, '59', '5916', 'L05505', 'LAYALI ASFAHAN', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186210, '59', '5916', 'L05505', 'LAYALI ASFAHAN', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186211, '59', '5916', 'L05625', 'LITTLE SAILOR', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186212, '59', '5916', 'L05625', 'LITTLE SAILOR', 31039, '02', 'DIRECT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186213, '59', '5916', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186214, '59', '5916', 'Q00821', 'QUIZNOS', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186215, '59', '5916', 'Q00821', 'QUIZNOS', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186216, '59', '5917', 'D10249', 'DOWNTOWN', 31021, '02', 'DIRECT', 2013, 5, '03', 22366.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(186217, '59', '5917', 'D10249', 'DOWNTOWN', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186218, '59', '5917', 'D10249', 'DOWNTOWN', 31047, '02', 'DIRECT', 2013, 5, '03', 22637.70, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(186219, '59', '5917', 'D10249', 'DOWNTOWN', 31054, '02', 'DIRECT', 2013, 5, '03', 21996.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(186220, '59', '5917', 'D10249', 'DOWNTOWN', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186221, '59', '5917', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 5, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186222, '59', '5917', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 5, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186223, '59', '5917', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 5, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186224, '59', '5917', '591782', 'FAIRMONT', 31047, '02', 'DIRECT', 2013, 5, '03', 2596.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(186225, '59', '5917', 'M88958', 'MISSONI', 31088, '06', 'DIRECT', 2013, 5, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186226, '59', '5917', 'R08712', 'RADISSON BLU', 34223, '01', 'DIRECT', 2013, 5, '03', 512.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(186227, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186228, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186229, '59', '5917', '591753', 'ROYAL RIVIERA', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186230, '59', '5917', 'S26593', 'SOUQ WAQIF', 34231, '21', 'DIRECT', 2013, 5, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186231, '59', '5917', 'S26593', 'SOUQ WAQIF', 34496, '13', 'DIRECT', 2013, 5, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186232, '59', '5917', 'S26593', 'SOUQ WAQIF', 34801, '18', 'DIRECT', 2013, 5, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186233, '59', '5917', 'S26593', 'SOUQ WAQIF', 34900, '18', 'DIRECT', 2013, 5, '03', 11996.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186234, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 5, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(186235, '59', '5917', 'W03233', 'WYNDHAM', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186236, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186237, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186238, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 5, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(186239, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186240, '59', '5918', 'M81481', 'MA MAISON', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186241, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186242, '59', '5918', 'V02914', 'VAPIANO', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186243, '59', '5920', '592013', 'ARJAAN', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186244, '59', '5920', '592024', 'DOHA DOWNTOWN', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186245, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186246, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 5, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186247, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 5, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186248, '59', '5922', '592221', 'AL MOURJAN RES', 34850, '14', 'DIRECT', 2013, 5, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186249, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186250, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186251, '59', '5922', '592269', 'RODIZIO GRILL', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186252, '59', '5924', '592456', 'BAKKAH ARAC', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186253, '59', '5924', '592445', 'GOKULAM PARK', 31062, '01', 'DIRECT', 2013, 5, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186254, '59', '5924', '592425', 'GRAND HERITAGE', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186255, '59', '5924', '592425', 'GRAND HERITAGE', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186256, '59', '5924', '592425', 'GRAND HERITAGE', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186257, '59', '5924', '592455', 'GUY SAVOY', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186258, '59', '5924', '592455', 'GUY SAVOY', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186259, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186260, '59', '5924', '592456', 'LAVARENNE', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186261, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186262, '59', '5924', 'O41297', 'ORYX ROTANA', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186263, '59', '5924', '592435', 'RADISSON ROYAL', 34231, '21', 'DIRECT', 2013, 5, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186264, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 31047, '02', 'DIRECT', 2013, 5, '03', 2465.10, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(186265, '59', '5924', '592443', 'ST.REGIS', 34744, '37', 'DIRECT', 2013, 5, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186266, '59', '5924', '592445', 'STREGIS', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186267, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186268, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186269, '59', '5926', '592654', 'CARAVAN BUKHARA', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186270, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 5, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(186271, '59', '5926', '592679', 'EAST WEST STAR', 31120, '01', 'DIRECT', 2013, 5, '03', 7974.40, 4.20, 28, 0.00, 0.00, 0.00, 0.00),
	(186272, '59', '5926', '592686', 'MANARET BEIRUT', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186273, '59', '5926', '592686', 'MANARET BEIRUT', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186274, '59', '5926', '592686', 'MANARET BEIRUT', 32086, '19', 'DIRECT', 2013, 5, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186275, '59', '5926', '592686', 'MANARET BEIRUT', 37019, '01', 'DIRECT', 2013, 5, '03', 2.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186276, '59', '5926', '592618', 'MASHAWI LEBANESE', 31039, '02', 'DIRECT', 2013, 5, '03', 3473.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186277, '59', '5926', '592618', 'MASHAWI LEBANESE', 31047, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186278, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 5, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186279, '59', '5926', '592678', 'SALAD BOUTIQUE', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186280, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 5, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186281, '59', '5926', '592660', 'SIZZLING HOT POT', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186282, '59', '5926', '592660', 'SIZZLING HOT POT', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186283, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186284, '59', '5926', '592666', 'TANDOOR EXPRESS', 31039, '02', 'DIRECT', 2013, 5, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186285, '59', '5926', '592627', 'WALI', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186286, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 5, '03', 1643.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186287, '59', '5927', '592715', 'CIGAR LOUNGE', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186288, '59', '5927', '592715', 'CIGAR LOUNGE', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186289, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 5, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186290, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 31021, '02', 'DIRECT', 2013, 5, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186291, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 37019, '01', 'DIRECT', 2013, 5, '03', 9167.40, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(186292, '59', '5928', '592808', 'AL RAED AL BUKHARI', 31021, '02', 'DIRECT', 2013, 5, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186293, '59', '5928', '592827', 'AL RAYYAN PEOP.KITCH', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186294, '59', '5928', '592827', 'AL RAYYAN PEOP.KITCH', 31047, '02', 'DIRECT', 2013, 5, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186295, '59', '5928', '592810', 'AL SERDAL', 31047, '02', 'DIRECT', 2013, 5, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186296, '59', '5928', '592817', 'ARAMEDE', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186297, '59', '5928', '592826', 'BREAD AND BAGELS', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186298, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 5, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186299, '59', '5928', '592827', 'HARBOR', 32086, '19', 'DIRECT', 2013, 5, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(186300, '59', '5928', '592821', 'LA OTRA CAFE', 31047, '02', 'DIRECT', 2013, 5, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186301, '59', '5928', '592825', 'POORI&KARAK', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186302, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186303, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186304, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186305, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186306, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34165, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186307, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34173, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186308, '60', '6001', 'E04982', 'ETIHAD', 31021, '02', 'MEDIACOM', 2013, 5, '03', 18038.80, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(186309, '60', '6001', 'E04982', 'ETIHAD', 31039, '02', 'MEDIACOM', 2013, 5, '03', 20805.40, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(186310, '60', '6001', 'E04982', 'ETIHAD', 31047, '02', 'MEDIACOM', 2013, 5, '03', 12281.60, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(186311, '60', '6001', 'E04982', 'ETIHAD', 31054, '02', 'MEDIACOM', 2013, 5, '03', 10583.40, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(186312, '60', '6001', 'E04982', 'ETIHAD', 31088, '06', 'MEDIACOM', 2013, 5, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186313, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 31039, '02', 'DIRECT', 2013, 5, '03', 26623.00, 3.88, 5, 0.00, 0.00, 0.00, 0.00),
	(186314, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 31047, '02', 'DIRECT', 2013, 5, '03', 6272.20, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(186315, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 31070, '02', 'DIRECT', 2013, 5, '03', 27625.10, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(186316, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 38018, '01', 'DIRECT', 2013, 5, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(186317, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31039, '02', 'DIRECT', 2013, 5, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(186318, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31062, '01', 'DIRECT', 2013, 5, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(186319, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31103, '01', 'DIRECT', 2013, 5, '03', 1051.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(186320, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186321, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 5, '03', 34798.50, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186322, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 5, '03', 40254.80, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(186323, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 5, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186324, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 5, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186325, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 5, '03', 34798.50, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186326, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 5, '03', 22043.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186327, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 5, '03', 50759.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186328, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 5, '03', 14292.10, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(186329, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37028, '01', 'DIRECT', 2013, 5, '03', 11251.80, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(186330, '60', '6001', 'T06592', 'TIGER AIRWAYS', 31103, '01', 'DIRECT', 2013, 5, '03', 394.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(186331, '60', '6001', 'T02105', 'TURKISH AIR.', 31021, '02', 'MPG', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186332, '60', '6001', 'T02105', 'TURKISH AIR.', 31039, '02', 'MPG', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186333, '60', '6001', 'T02105', 'TURKISH AIR.', 31047, '02', 'MPG', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186334, '60', '6001', 'T02105', 'TURKISH AIR.', 34596, '10', 'MPG', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186335, '60', '6001', 'T02105', 'TURKISH AIR.', 38018, '01', 'MPG', 2013, 5, '03', 37387.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(186336, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 5, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(186337, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 5, '03', 8874.00, 1.98, 18, 0.00, 0.00, 0.00, 0.00),
	(186338, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 5, '03', 624.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(186339, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 5, '03', 4030.40, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(186340, '60', '6002', 'E01355', 'EXPRESS C.RENTL.', 31021, '02', 'DIRECT', 2013, 5, '03', 1783.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(186341, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 5, '03', 8149.90, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(186342, '60', '6002', 'S13734', 'SHAHEEN', 32086, '19', 'DIRECT', 2013, 5, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(186343, '60', '6002', 'S13916', 'SIXTH', 32086, '19', 'DIRECT', 2013, 5, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186344, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 5, '03', 5990.10, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(186345, '60', '6002', 'S16552', 'STRONG RENT CAR', 34892, '16', 'DIRECT', 2013, 5, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186346, '60', '6002', 'S04274', 'SYDNEY', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186347, '60', '6003', 'M87491', 'MSC CRUISES', 31021, '02', 'DIRECT', 2013, 5, '03', 1528.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(186348, '60', '6003', 'M87491', 'MSC CRUISES', 31039, '02', 'DIRECT', 2013, 5, '03', 1577.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(186349, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 31021, '02', 'DIRECT', 2013, 5, '03', 1922.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(186350, '60', '6004', 'A07939', 'AL ANSAR', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186351, '60', '6004', 'A07939', 'AL ANSAR', 31095, '01', 'DIRECT', 2013, 5, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(186352, '60', '6004', 'A07881', 'AL AQSA TRAVEL', 31013, '02', 'DIRECT', 2013, 5, '03', 3073.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(186353, '60', '6004', 'A07881', 'AL AQSA TRAVEL', 31047, '02', 'DIRECT', 2013, 5, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186354, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31013, '02', 'DIRECT', 2013, 5, '03', 2958.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(186355, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186356, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186357, '60', '6004', 'A07787', 'AL MULLA TRAVELS', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186358, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 5, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(186359, '60', '6004', 'A07815', 'AL WATANI TRVLS', 37028, '01', 'DIRECT', 2013, 5, '03', 854.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(186360, '60', '6004', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 5, '03', 19761.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186361, '60', '6004', 'A00516', 'ALI BIN ALI', 31062, '01', 'DIRECT', 2013, 5, '03', 11714.90, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(186362, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 5, '03', 28825.00, 6.11, 13, 0.00, 0.00, 0.00, 0.00),
	(186363, '60', '6004', 'T02142', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 5, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(186364, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186365, '60', '6005', 'S00365', 'SHERATON', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186366, '60', '6005', 'T06542', 'THE VILLAGE', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186367, '60', '6005', 'T06542', 'THE VILLAGE', 31039, '02', 'DIRECT', 2013, 5, '03', 23604.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186368, '60', '6005', 'T06542', 'THE VILLAGE', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186369, '60', '6005', 'T06542', 'THE VILLAGE', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186370, '60', '6006', '600659', 'AL GASSAR', 34520, '37', 'DIRECT', 2013, 5, '03', 4108.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186371, '60', '6006', 'Q00284', 'QUEENSLAND', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186372, '60', '6006', '600663', 'SARAJEVO RESORT', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186373, '60', '6006', 'S05950', 'SHARM EL SHEIKH', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186374, '60', '6009', 'A22843', 'AL ABRAR', 31013, '02', 'DIRECT', 2013, 5, '03', 575.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(186375, '60', '6009', 'A25256', 'AL ISRA\'A', 31013, '02', 'DIRECT', 2013, 5, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(186376, '60', '6009', 'A11230', 'AL RADWAN', 31047, '02', 'DIRECT', 2013, 5, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(186377, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 5, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(186378, '60', '6009', 'H02797', 'HAPPY JOURNEY', 32086, '19', 'DIRECT', 2013, 5, '03', 714.80, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(186379, '60', '6009', 'L01828', 'LINK TRAVEL', 31013, '02', 'DIRECT', 2013, 5, '03', 2826.60, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(186380, '60', '6009', 'L01828', 'LINK TRAVEL', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186381, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 5, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186382, '60', '6009', 'R01764', 'REGENCY T.& T.', 31039, '02', 'DIRECT', 2013, 5, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186383, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 5, '03', 23875.80, 88.71, 261, 0.00, 0.00, 0.00, 0.00),
	(186384, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 5, '03', 416.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(186385, '60', '6013', 'A40904', 'AL DEERA', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186386, '60', '6013', 'A40904', 'AL DEERA', 37019, '01', 'DIRECT', 2013, 5, '03', 3081.30, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(186387, '60', '6013', 'A40904', 'AL DEERA', 37036, '01', 'DIRECT', 2013, 5, '03', 994.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(186388, '60', '6013', 'A37989', 'AL FURQAN', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186389, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186390, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186391, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 32086, '19', 'DIRECT', 2013, 5, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(186392, '60', '6013', 'A33342', 'AL RUKAN KHAMIS', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186393, '60', '6013', 'A38480', 'AL TAHADI T & T', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186394, '60', '6013', 'A11838', 'AL TAQWA', 31021, '02', 'DIRECT', 2013, 5, '03', 32294.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186395, '60', '6013', 'A11838', 'AL TAQWA', 31047, '02', 'DIRECT', 2013, 5, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186396, '60', '6013', 'A11838', 'AL TAQWA', 37019, '01', 'DIRECT', 2013, 5, '03', 3081.30, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(186397, '60', '6013', 'A11838', 'AL TAQWA', 37044, '01', 'DIRECT', 2013, 5, '03', 1303.70, 4.66, 8, 0.00, 0.00, 0.00, 0.00),
	(186398, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186399, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186400, '60', '6013', 'D08357', 'DARWISH HOLIDAYS', 31013, '02', 'DIRECT', 2013, 5, '03', 1520.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(186401, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31039, '02', 'SENS ADVERTISING', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186402, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31047, '02', 'SENS ADVERTISING', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186403, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 34223, '01', 'SENS ADVERTISING', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186404, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 5, '03', 67668.00, 14.90, 43, 0.00, 0.00, 0.00, 0.00),
	(186405, '60', '6013', 'T09461', 'TIBA', 31021, '02', 'DIRECT', 2013, 5, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(186406, '60', '6014', '601453', 'ABNA\' AL JAZEERA', 31047, '02', 'DIRECT', 2013, 5, '03', 558.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(186407, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 5, '03', 284.70, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(186408, '60', '6014', 'A36222', 'AUTO CAR', 31062, '01', 'DIRECT', 2013, 5, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186409, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 5, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(186410, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 5, '03', 1183.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(186411, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 5, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186412, '60', '6014', '601458', 'KATARA LIMOUSINE', 32086, '19', 'DIRECT', 2013, 5, '03', 460.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(186413, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 5, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(186414, '60', '6014', 'O05253', 'OASIS', 31013, '02', 'DIRECT', 2013, 5, '03', 821.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(186415, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 5, '03', 40744.20, 7.56, 16, 0.00, 0.00, 0.00, 0.00),
	(186416, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 5, '03', 2141.30, 0.68, 18, 0.00, 0.00, 0.00, 0.00),
	(186417, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 5, '03', 1801.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(186418, '60', '6014', '601460', 'RENT SOLUTIONS', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186419, '60', '6014', '601460', 'RENT SOLUTIONS', 32086, '19', 'DIRECT', 2013, 5, '03', 12725.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186420, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 5, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(186421, '60', '6014', '601456', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 5, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(186422, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 5, '03', 56697.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186423, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 5, '03', 35415.10, 6.31, 5, 0.00, 0.00, 0.00, 0.00),
	(186424, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186425, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 5, '03', 41796.40, 18.39, 18, 0.00, 0.00, 0.00, 0.00),
	(186426, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186427, '60', '6015', '601573', 'AMARI', 34596, '10', 'DIRECT', 2013, 5, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186428, '60', '6015', 'A93653', 'ANANTARA', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186429, '60', '6015', '601596', 'DREAM PALM RESIDENCE', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186430, '60', '6015', '601584', 'HHONORS', 31088, '06', 'DIRECT', 2013, 5, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(186431, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34223, '01', 'DIRECT', 2013, 5, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(186432, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 5, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(186433, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186434, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186435, '60', '6015', 'S20660', 'ST.REGIS', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186436, '60', '6015', 'S20660', 'ST.REGIS', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186437, '60', '6015', 'S20660', 'ST.REGIS', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186438, '60', '6017', '601738', 'AL JAZEERAH', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186439, '60', '6017', '601777', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 5, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186440, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 5, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186441, '60', '6017', '601783', 'ALWATANY', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186442, '60', '6017', '601783', 'ALWATANY', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186443, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 5, '03', 169.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(186444, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 5, '03', 5915.70, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(186445, '60', '6017', '601757', 'COZMO TRAVEL', 31120, '01', 'DIRECT', 2013, 5, '03', 3081.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186446, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37019, '01', 'DIRECT', 2013, 5, '03', 2259.60, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(186447, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37044, '01', 'DIRECT', 2013, 5, '03', 1314.70, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186448, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 5, '03', 18541.70, 4.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186449, '60', '6017', '601754', 'LABBAIK', 31054, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186450, '60', '6017', '601754', 'LABBAIK', 32086, '19', 'DIRECT', 2013, 5, '03', 345.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(186451, '60', '6017', '601754', 'LABBAIK', 37044, '01', 'DIRECT', 2013, 5, '03', 739.50, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(186452, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 5, '03', 273.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(186453, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 5, '03', 624.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(186454, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 31088, '06', 'DIRECT', 2013, 5, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(186455, '60', '6022', '602209', 'MOSAFER', 32086, '19', 'DIRECT', 2013, 5, '03', 525.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(186456, '60', '6022', '602204', 'SHUKRIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 5, '03', 328.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(186457, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 5, '03', 11807.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186458, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 5, '03', 52112.00, 15.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186459, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 5, '03', 38917.60, 15.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186460, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 5, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186461, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 5, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186462, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186463, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 5, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186464, '61', '6101', 'D08230', 'DESC', 31021, '02', 'DIRECT', 2013, 5, '03', 16965.10, 2.47, 19, 0.00, 0.00, 0.00, 0.00),
	(186465, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 5, '03', 131601.30, 22.48, 65, 0.00, 0.00, 0.00, 0.00),
	(186466, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(186467, '61', '6101', 'M05575', 'MAGRABI', 31039, '02', 'DIRECT', 2013, 5, '03', 10906.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(186468, '61', '6101', 'M05575', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 5, '03', 1506.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186469, '61', '6101', 'M05575', 'MAGRABI', 31062, '01', 'DIRECT', 2013, 5, '03', 10701.20, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(186470, '61', '6101', 'M05575', 'MAGRABI', 31070, '02', 'DIRECT', 2013, 5, '03', 2245.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(186471, '61', '6101', 'M05575', 'MAGRABI', 31088, '06', 'DIRECT', 2013, 5, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186472, '61', '6102', '610230', 'YOGASHA CENTRE', 31021, '02', 'DIRECT', 2013, 5, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(186473, '61', '6103', 'B13254', 'BE BLOOM\'S', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186474, '61', '6103', 'B13254', 'BE BLOOM\'S', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186475, '61', '6103', 'C09046', 'CURVES', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186476, '61', '6103', 'F37540', 'FITNESS HOUSE', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186477, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 5, '03', 2136.40, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(186478, '61', '6103', 'M80545', 'MANILA MASSAGE', 31047, '02', 'DIRECT', 2013, 5, '03', 3560.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(186479, '61', '6103', 'S14765', 'SERENITY', 35022, '14', 'DIRECT', 2013, 5, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(186480, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 5, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186481, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 5, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186482, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 5, '03', 19964.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186483, '61', '6103', 'V02217', 'VLCC', 34827, '14', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186484, '61', '6104', 'A08317', 'AL AHMADANI', 31021, '02', 'DIRECT', 2013, 5, '03', 1785.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(186485, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 5, '03', 85045.10, 18.00, 13, 0.00, 0.00, 0.00, 0.00),
	(186486, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 5, '03', 7229.20, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(186487, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 5, '03', 14460.60, 5.06, 22, 0.00, 0.00, 0.00, 0.00),
	(186488, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 5, '03', 92861.60, 13.52, 52, 0.00, 0.00, 0.00, 0.00),
	(186489, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 5, '03', 81345.60, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(186490, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 5, '03', 13769.40, 3.06, 30, 0.00, 0.00, 0.00, 0.00),
	(186491, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 5, '03', 324999.30, 46.96, 316, 0.00, 0.00, 0.00, 0.00),
	(186492, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 5, '03', 20074.40, 6.90, 43, 0.00, 0.00, 0.00, 0.00),
	(186493, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 5, '03', 20096.20, 5.16, 40, 0.00, 0.00, 0.00, 0.00),
	(186494, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 5, '03', 6325.20, 31.50, 42, 0.00, 0.00, 0.00, 0.00),
	(186495, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 5, '03', 3642.30, 1.71, 19, 0.00, 0.00, 0.00, 0.00),
	(186496, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 5, '03', 4025.40, 1.43, 11, 0.00, 0.00, 0.00, 0.00),
	(186497, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34090, '03', 'DIRECT', 2013, 5, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186498, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 5, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(186499, '61', '6104', 'M03343', 'MAGRABE', 31054, '02', 'DIRECT', 2013, 5, '03', 1506.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186500, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31013, '02', 'DIRECT', 2013, 5, '03', 87065.60, 18.45, 22, 0.00, 0.00, 0.00, 0.00),
	(186501, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 5, '03', 48408.00, 7.04, 26, 0.00, 0.00, 0.00, 0.00),
	(186502, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 5, '03', 40672.80, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186503, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31054, '02', 'DIRECT', 2013, 5, '03', 21692.00, 7.48, 22, 0.00, 0.00, 0.00, 0.00),
	(186504, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(186505, '61', '6106', 'A29995', 'AL AQSA CENTER', 31054, '02', 'DIRECT', 2013, 5, '03', 9202.20, 3.22, 14, 0.00, 0.00, 0.00, 0.00),
	(186506, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 5, '03', 48347.70, 7.03, 26, 0.00, 0.00, 0.00, 0.00),
	(186507, '61', '6106', 'E04201', 'EMS', 31095, '01', 'DIRECT', 2013, 5, '03', 372.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(186508, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 5, '03', 10648.80, 1.44, 24, 0.00, 0.00, 0.00, 0.00),
	(186509, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 86203.60, 15.53, 17, 0.00, 0.00, 0.00, 0.00),
	(186510, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 5, '03', 168884.80, 72.80, 40, 0.00, 0.00, 0.00, 0.00),
	(186511, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186512, '61', '6107', 'E07604', 'ELITE MED.CENTER', 31054, '02', 'DIRECT', 2013, 5, '03', 6902.00, 2.38, 7, 0.00, 0.00, 0.00, 0.00),
	(186513, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 5, '03', 14907.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186514, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186515, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 5, '03', 17600.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186516, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 5, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186517, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31070, '02', 'DIRECT', 2013, 5, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186518, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 5, '03', 6978.90, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(186519, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 5, '03', 5127.40, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(186520, '61', '6107', 'L06604', 'LEBANESE QAT.D.S', 31021, '02', 'DIRECT', 2013, 5, '03', 7271.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(186521, '61', '6107', 'P42550', 'PERFECT WEIGHT', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186522, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 5, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(186523, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186524, '61', '6107', 'P41007', 'PLASTIC SURGICNT', 31047, '02', 'DIRECT', 2013, 5, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(186525, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 52, 0.00, 0.00, 0.00, 0.00),
	(186526, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 5, '03', 13802.40, 4.68, 36, 0.00, 0.00, 0.00, 0.00),
	(186527, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(186528, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 5, '03', 2021.00, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(186529, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186530, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 3779.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(186531, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(186532, '61', '6108', '610857', 'AMAZON DIET CENTER', 32086, '19', 'DIRECT', 2013, 5, '03', 4993.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(186533, '61', '6108', '610863', 'BATTITUDE', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186534, '61', '6108', '610863', 'BATTITUDE', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186535, '61', '6108', '610863', 'BATTITUDE', 34744, '37', 'DIRECT', 2013, 5, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186536, '61', '6108', '610863', 'BATTITUDE', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186537, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186538, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 5, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(186539, '61', '6108', '610864', 'EFOREA', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186540, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 5, '03', 13190.60, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(186541, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186542, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186543, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 5, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(186544, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 5, '03', 5508.70, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(186545, '61', '6108', '610858', 'NU YU', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186546, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 5, '03', 28972.60, 4.86, 8, 0.00, 0.00, 0.00, 0.00),
	(186547, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 5, '03', 7017.00, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(186548, '61', '6108', '610846', 'TAMARA', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186549, '61', '6109', 'A94964', 'ASPETAR', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186550, '61', '6109', 'A94964', 'ASPETAR', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186551, '61', '6109', 'A94964', 'ASPETAR', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186552, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 5, '03', 2958.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(186553, '61', '6109', 'S26603', 'SPANISH CENTER', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186554, '61', '6109', '610931', 'SPECIALTY HOSP.', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186555, '61', '6110', '611089', 'ABHAYAKENDRAM', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186556, '61', '6110', '611089', 'ABHAYAKENDRAM', 31095, '01', 'DIRECT', 2013, 5, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186557, '61', '6110', '611089', 'ABHAYAKENDRAM', 31120, '01', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186558, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 5, '03', 8874.00, 1.20, 20, 0.00, 0.00, 0.00, 0.00),
	(186559, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31047, '02', 'DIRECT', 2013, 5, '03', 4162.50, 1.40, 12, 0.00, 0.00, 0.00, 0.00),
	(186560, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 5, '03', 94822.40, 13.81, 105, 0.00, 0.00, 0.00, 0.00),
	(186561, '61', '6110', '611061', 'AL KAYYALI M.C', 32086, '19', 'DIRECT', 2013, 5, '03', 1429.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(186562, '61', '6110', '611089', 'AL NUKHBAH CENTER', 31047, '02', 'DIRECT', 2013, 5, '03', 1314.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(186563, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 138399.50, 20.15, 78, 0.00, 0.00, 0.00, 0.00),
	(186564, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186565, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 5, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186566, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186567, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 5, '03', 13804.20, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(186568, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 5, '03', 71891.40, 15.29, 23, 0.00, 0.00, 0.00, 0.00),
	(186569, '61', '6110', '611070', 'BIN MUFTAH', 31021, '02', 'DIRECT', 2013, 5, '03', 47093.50, 6.86, 26, 0.00, 0.00, 0.00, 0.00),
	(186570, '61', '6110', '611070', 'BIN MUFTAH', 31039, '02', 'DIRECT', 2013, 5, '03', 3155.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(186571, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 5, '03', 2985.40, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(186572, '61', '6110', '611070', 'BIN MUFTAH', 31062, '01', 'DIRECT', 2013, 5, '03', 2150.00, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(186573, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 5, '03', 5751.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186574, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 5, '03', 20705.40, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(186575, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186576, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 5, '03', 7669.00, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(186577, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 5, '03', 20706.00, 7.14, 21, 0.00, 0.00, 0.00, 0.00),
	(186578, '61', '6110', '611082', 'BOSTON MED.CARE', 31062, '01', 'DIRECT', 2013, 5, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186579, '61', '6110', '611082', 'BOSTON MED.CARE', 32086, '19', 'DIRECT', 2013, 5, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186580, '61', '6110', '611082', 'BOSTON MED.CARE', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186581, '61', '6110', '611052', 'DOCTORS POLYCL.', 31095, '01', 'DIRECT', 2013, 5, '03', 21938.40, 6.92, 30, 0.00, 0.00, 0.00, 0.00),
	(186582, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186583, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 5, '03', 13365.80, 4.52, 18, 0.00, 0.00, 0.00, 0.00),
	(186584, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 5, '03', 13978.80, 7.18, 31, 0.00, 0.00, 0.00, 0.00),
	(186585, '61', '6110', '611063', 'HEALTH SPRING W.C', 31013, '02', 'DIRECT', 2013, 5, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186586, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186587, '61', '6110', '611063', 'HEALTH SPRING W.C', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186588, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 5, '03', 9037.60, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(186589, '61', '6110', '611063', 'HEALTH SPRING W.C', 31095, '01', 'DIRECT', 2013, 5, '03', 26754.40, 9.08, 24, 0.00, 0.00, 0.00, 0.00),
	(186590, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 5, '03', 23072.40, 3.12, 52, 0.00, 0.00, 0.00, 0.00),
	(186591, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 5, '03', 21213.60, 7.34, 29, 0.00, 0.00, 0.00, 0.00),
	(186592, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 5, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(186593, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 5, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186594, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 5, '03', 17600.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186595, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186596, '61', '6110', '611079', 'MALABAR SCANS&DIAG', 31095, '01', 'DIRECT', 2013, 5, '03', 1479.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(186597, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 5, '03', 31896.60, 4.75, 26, 0.00, 0.00, 0.00, 0.00),
	(186598, '61', '6110', '611089', 'MUBARAK MED.COMP', 31047, '02', 'DIRECT', 2013, 5, '03', 2711.30, 0.94, 5, 0.00, 0.00, 0.00, 0.00),
	(186599, '61', '6110', '611089', 'MUBARAK MED.COMP', 31054, '02', 'DIRECT', 2013, 5, '03', 8463.10, 2.92, 17, 0.00, 0.00, 0.00, 0.00),
	(186600, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 5, '03', 18667.80, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(186601, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 5, '03', 821.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(186602, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186603, '61', '6110', '611044', 'SALAM MEDICAL CO', 31047, '02', 'DIRECT', 2013, 5, '03', 8956.20, 3.03, 12, 0.00, 0.00, 0.00, 0.00),
	(186604, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31013, '02', 'DIRECT', 2013, 5, '03', 3450.60, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(186605, '61', '6110', '611073', 'TADAWI CENTER', 32086, '19', 'DIRECT', 2013, 5, '03', 6584.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186606, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186607, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 21144.40, 3.06, 26, 0.00, 0.00, 0.00, 0.00),
	(186608, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 5, '03', 7393.80, 2.49, 21, 0.00, 0.00, 0.00, 0.00),
	(186609, '61', '6111', '611124', 'AL DANAH DENT.C.', 31054, '02', 'DIRECT', 2013, 5, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(186610, '61', '6111', '611119', 'AL KHARASHY', 31013, '02', 'DIRECT', 2013, 5, '03', 3653.70, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(186611, '61', '6111', '611119', 'AL KHARASHY', 31021, '02', 'DIRECT', 2013, 5, '03', 60098.80, 11.03, 8, 0.00, 0.00, 0.00, 0.00),
	(186612, '61', '6111', '611119', 'AL KHARASHY', 31047, '02', 'DIRECT', 2013, 5, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186613, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 5, '03', 51299.10, 18.14, 41, 0.00, 0.00, 0.00, 0.00),
	(186614, '61', '6111', '611119', 'AL KHARASHY', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186615, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 5, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(186616, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 5, '03', 10926.90, 3.80, 19, 0.00, 0.00, 0.00, 0.00),
	(186617, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 5, '03', 2432.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(186618, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 5, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186619, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 5, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186620, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 5, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186621, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 5, '03', 12762.00, 4.23, 43, 0.00, 0.00, 0.00, 0.00),
	(186622, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186623, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 5, '03', 10353.00, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(186624, '61', '6111', '611102', 'AL RABEEH DENT.C', 31062, '01', 'DIRECT', 2013, 5, '03', 4724.20, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(186625, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 5, '03', 21922.30, 3.17, 26, 0.00, 0.00, 0.00, 0.00),
	(186626, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 5, '03', 14241.50, 4.97, 22, 0.00, 0.00, 0.00, 0.00),
	(186627, '61', '6111', '611134', 'AL REEM DENTAL C.', 31013, '02', 'DIRECT', 2013, 5, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186628, '61', '6111', '611134', 'AL REEM DENTAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(186629, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 5, '03', 43444.70, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(186630, '61', '6111', '611134', 'AL REEM DENTAL C.', 31054, '02', 'DIRECT', 2013, 5, '03', 20486.90, 7.06, 21, 0.00, 0.00, 0.00, 0.00),
	(186631, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 5, '03', 2259.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(186633, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 2333.40, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(186634, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 5, '03', 15168.40, 8.40, 6, 0.00, 0.00, 0.00, 0.00),
	(186635, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186636, '61', '6111', '611143', 'AVENUES DEN.C', 31021, '02', 'DIRECT', 2013, 5, '03', 16137.60, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(186637, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 5, '03', 7229.20, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(186638, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31021, '02', 'DIRECT', 2013, 5, '03', 21144.40, 3.06, 26, 0.00, 0.00, 0.00, 0.00),
	(186639, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 5, '03', 3286.20, 1.11, 9, 0.00, 0.00, 0.00, 0.00),
	(186640, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 5, '03', 14460.60, 5.06, 22, 0.00, 0.00, 0.00, 0.00),
	(186641, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 5, '03', 5190.20, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(186642, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 5, '03', 10846.00, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(186643, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 22837.40, 3.32, 26, 0.00, 0.00, 0.00, 0.00),
	(186644, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 5247.10, 1.83, 13, 0.00, 0.00, 0.00, 0.00),
	(186645, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31054, '02', 'DIRECT', 2013, 5, '03', 6983.10, 2.38, 20, 0.00, 0.00, 0.00, 0.00),
	(186646, '61', '6111', '611146', 'DIJLA DEN.C.', 32086, '19', 'DIRECT', 2013, 5, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186647, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186648, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 4984.20, 1.69, 13, 0.00, 0.00, 0.00, 0.00),
	(186649, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186650, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 5, '03', 12598.90, 4.34, 17, 0.00, 0.00, 0.00, 0.00),
	(186651, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 5, '03', 21582.40, 7.44, 22, 0.00, 0.00, 0.00, 0.00),
	(186652, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 5, '03', 2432.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(186653, '61', '6111', '611105', 'GERMAN DENTAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186654, '61', '6111', '611105', 'GERMAN DENTAL C.', 31047, '02', 'DIRECT', 2013, 5, '03', 10736.60, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(186655, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 5, '03', 3081.30, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(186656, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 5, '03', 21280.60, 4.82, 18, 0.00, 0.00, 0.00, 0.00),
	(186657, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 5, '03', 39769.80, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186658, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186659, '61', '6111', '611102', 'GULF DENTAL C', 31047, '02', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186660, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 5, '03', 31470.20, 9.48, 23, 0.00, 0.00, 0.00, 0.00),
	(186662, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 5, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186663, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 5, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186664, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186665, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31047, '02', 'DIRECT', 2013, 5, '03', 18323.40, 6.68, 20, 0.00, 0.00, 0.00, 0.00),
	(186666, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186667, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 5, '03', 5389.40, 1.20, 10, 0.00, 0.00, 0.00, 0.00),
	(186668, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 5, '03', 11815.50, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(186669, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 5, '03', 616.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(186670, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 5, '03', 18167.40, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(186671, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(186672, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 5, '03', 19993.50, 6.86, 22, 0.00, 0.00, 0.00, 0.00),
	(186673, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 5, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186674, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 5, '03', 55288.70, 8.67, 28, 0.00, 0.00, 0.00, 0.00),
	(186675, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 5, '03', 13694.50, 4.71, 18, 0.00, 0.00, 0.00, 0.00),
	(186676, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 5, '03', 20103.60, 6.92, 22, 0.00, 0.00, 0.00, 0.00),
	(186677, '61', '6111', '611125', 'SPECIALIST DENT.', 31062, '01', 'DIRECT', 2013, 5, '03', 479.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186678, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 5, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(186679, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 5, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(186680, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 5, '03', 8051.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(186681, '61', '6112', '611213', 'ROYAL SPANISH C.', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186682, '61', '6112', '611213', 'ROYAL SPANISH C.', 32086, '19', 'DIRECT', 2013, 5, '03', 1446.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(186683, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37019, '01', 'DIRECT', 2013, 5, '03', 2259.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186684, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37036, '01', 'DIRECT', 2013, 5, '03', 1561.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186685, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 5, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186686, '61', '6126', '612614', 'KIMS MEDICAL C.', 37019, '01', 'DIRECT', 2013, 5, '03', 931.20, 4.33, 13, 0.00, 0.00, 0.00, 0.00),
	(186687, '61', '6126', '612614', 'KIMS MEDICAL C.', 37056, '01', 'DIRECT', 2013, 5, '03', 284.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186688, '62', '6201', 'Q00911', 'QATAR YELLOW PGS', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186689, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186690, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186691, '62', '6202', 'A08442', 'AL DOHA MAG.', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186692, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 31047, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186693, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 5, '03', 4294.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(186694, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186695, '62', '6202', 'A08557', 'AL YAQZA', 31088, '06', 'DIRECT', 2013, 5, '03', 4491.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(186696, '62', '6202', 'A08519', 'ALAM AL FIKER', 31047, '02', 'DIRECT', 2013, 5, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186697, '62', '6202', 'A08607', 'ALAM ATTIJARAT', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186698, '62', '6202', 'A08707', 'AUTOTRADER', 31047, '02', 'DIRECT', 2013, 5, '03', 9284.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(186699, '62', '6202', 'E01451', 'EMIRATES WOMAN', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186700, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186701, '62', '6202', 'M00490', 'MATCH', 37036, '01', 'DIRECT', 2013, 5, '03', 1353.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186702, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186703, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 5, '03', 17178.80, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(186704, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186705, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 5, '03', 6737.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(186706, '62', '6203', '620352', 'QATAR FOUNDATION', 34231, '21', 'DIRECT', 2013, 5, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186707, '62', '6203', '620355', 'VOICE OF KERALA', 31120, '01', 'DIRECT', 2013, 5, '03', 1768.00, 0.85, 17, 0.00, 0.00, 0.00, 0.00),
	(186708, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 5, '03', 36943.20, 7.89, 8, 0.00, 0.00, 0.00, 0.00),
	(186709, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 5, '03', 31703.70, 5.47, 5, 0.00, 0.00, 0.00, 0.00),
	(186710, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31039, '02', 'DIRECT', 2013, 5, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186711, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 5, '03', 25869.50, 5.96, 7, 0.00, 0.00, 0.00, 0.00),
	(186712, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 5, '03', 42114.50, 8.64, 10, 0.00, 0.00, 0.00, 0.00),
	(186713, '62', '6204', 'A21742', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 5, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186714, '62', '6204', 'A21742', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 5, '03', 11599.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186715, '62', '6204', 'A21742', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 5, '03', 11739.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186716, '62', '6204', 'A21742', 'AL JAZEERA', 31054, '02', 'DIRECT', 2013, 5, '03', 11407.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186717, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 5, '03', 20542.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186718, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 34199, '29', 'DIRECT', 2013, 5, '03', 5478.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186719, '62', '6204', 'T03714', 'TV5', 31103, '01', 'DIRECT', 2013, 5, '03', 427.20, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(186720, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 5, '03', 7986.70, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(186721, '62', '6208', 'R03860', 'RABEH SAGER', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186722, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186723, '62', '6210', 'A09238', 'AL JAMILA', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186724, '62', '6210', 'A13681', 'ARCHITECTURE M.E', 31062, '01', 'DIRECT', 2013, 5, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(186725, '62', '6210', 'A09943', 'ASRAR', 31088, '06', 'DIRECT', 2013, 5, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(186726, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186727, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186728, '62', '6210', 'H02654', 'HAUTE COUTURE', 31088, '06', 'DIRECT', 2013, 5, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(186729, '62', '6210', 'R01871', 'RIJAL', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186730, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 5, '03', 1730.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(186731, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186732, '62', '6210', 'S04694', 'SPORTS & FITNESS', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186733, '62', '6210', 'T03115', 'TOP GEAR', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186734, '62', '6211', '621118', 'MY HD TV', 31039, '02', 'DIRECT', 2013, 5, '03', 2760.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(186735, '62', '6211', 'P04502', 'PEHLA', 31039, '02', 'DIRECT', 2013, 5, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186736, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 5, '03', 10065.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186737, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 5, '03', 11404.80, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(186738, '62', '6214', 'A26578', 'AUTOCAR', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186739, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186740, '62', '6214', 'F36499', 'FOCUS', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186741, '62', '6214', 'G05402', 'GULF CONNOISSEUR', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186742, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186743, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 5, '03', 1922.60, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(186744, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 5, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186745, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 5, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186746, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 5, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186747, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 5, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186748, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 32078, '06', 'DIRECT', 2013, 5, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186749, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 31047, '02', 'DIRECT', 2013, 5, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186750, '62', '6219', 'E07860', 'EPIC MOVIE', 31103, '01', 'DIRECT', 2013, 5, '03', 1398.90, 1.56, 18, 0.00, 0.00, 0.00, 0.00),
	(186751, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186752, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186753, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 5, '03', 11396.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(186754, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 5, '03', 10065.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186755, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(186756, '62', '6221', 'F38247', 'FULLA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186757, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 5, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(186758, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 5, '03', 10065.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186759, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186760, '62', '6221', 'S19096', 'SANEOU AL HADATH', 31047, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186761, '62', '6221', 'S19111', 'SAUDI AUTO', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186762, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186763, '62', '6223', 'A96484', 'AL JUMAH', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186764, '62', '6223', 'A96825', 'AL RAYYAN', 31047, '02', 'DIRECT', 2013, 5, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186765, '62', '6223', 'A95393', 'AUTO SPORT', 31047, '02', 'DIRECT', 2013, 5, '03', 21884.40, 4.78, 5, 0.00, 0.00, 0.00, 0.00),
	(186766, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 5, '03', 2711.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186767, '62', '6223', 'N12180', 'NOSTALGIA', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186768, '62', '6223', 'P43202', 'PROGRESS QATAR', 34173, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186769, '62', '6224', '001892', '3 IDIOTS', 31103, '01', 'DIRECT', 2013, 5, '03', 394.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(186770, '62', '6225', '622536', 'AL RAYAN TV', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186771, '62', '6225', '622534', 'MBC 1', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186772, '62', '6225', '622536', 'ROTANA AFLAM', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186773, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 5, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(186774, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 5, '03', 44196.10, 8.57, 9, 0.00, 0.00, 0.00, 0.00),
	(186775, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 5, '03', 42766.40, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(186776, '62', '6227', 'O41078', 'OSN ARABIA', 31103, '01', 'DIRECT', 2013, 5, '03', 6847.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186777, '62', '6228', '622848', '48HRS IN QATAR', 34165, '01', 'DIRECT', 2013, 5, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186778, '62', '6228', '622866', 'A&E', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186779, '62', '6228', '622862', 'AHLAN GOURMET', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186780, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 5, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(186781, '62', '6228', '622854', 'AL MAJLES WATANI', 31047, '02', 'DIRECT', 2013, 5, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186782, '62', '6228', '622803', 'ALAM AL SAYARAT', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186783, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186784, '62', '6228', '622849', 'EDGAR M.E.', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186785, '62', '6228', '622852', 'ENTERTAINER BODY', 31062, '01', 'DIRECT', 2013, 5, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(186786, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 5, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(186787, '62', '6228', '622829', 'HARAYER', 31047, '02', 'DIRECT', 2013, 5, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186788, '62', '6228', '622852', 'HARPER\'S B.ART', 31062, '01', 'DIRECT', 2013, 5, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(186789, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 31062, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186790, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 31062, '01', 'DIRECT', 2013, 5, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(186791, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186792, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31054, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186793, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31088, '06', 'DIRECT', 2013, 5, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(186794, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 5, '03', 7355.90, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(186795, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186796, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 5, '03', 2711.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186797, '62', '6228', '622856', 'ROA\'A STRATEGYA', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186798, '62', '6228', '622808', 'ROBB REPORT', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186799, '62', '6228', '622866', 'SIASAT ARABIA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186800, '62', '6228', '622845', 'SU-DOKU M.E.', 31062, '01', 'DIRECT', 2013, 5, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186801, '62', '6228', '622807', 'T QATAR', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186803, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 5, '03', 5625.10, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(186804, '62', '6228', '622841', 'TEKNOTEL', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186805, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186806, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 5, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(186807, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 5, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(186808, '62', '6232', '623214', 'MARLEY', 34850, '14', 'DIRECT', 2013, 5, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186809, '62', '6233', '623348', 'APARTMENT 143', 31103, '01', 'DIRECT', 2013, 5, '03', 410.60, 0.47, 4, 0.00, 0.00, 0.00, 0.00),
	(186810, '62', '6233', '623346', 'AT ANY PRICE', 31103, '01', 'DIRECT', 2013, 5, '03', 65.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(186811, '62', '6233', '623349', 'BANGKOK HAUNTED 4', 31103, '01', 'DIRECT', 2013, 5, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(186812, '62', '6233', '623346', 'BIG THE WEDDING', 31103, '01', 'DIRECT', 2013, 5, '03', 733.70, 0.82, 8, 0.00, 0.00, 0.00, 0.00),
	(186813, '62', '6233', '623346', 'BROMANCE', 31103, '01', 'DIRECT', 2013, 5, '03', 361.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(186814, '62', '6233', '623345', 'DARK SKIES', 31103, '01', 'DIRECT', 2013, 5, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(186815, '62', '6233', '623348', 'FAST & FURIOUS 6', 31103, '01', 'DIRECT', 2013, 5, '03', 591.30, 0.66, 8, 0.00, 0.00, 0.00, 0.00),
	(186816, '62', '6233', '623347', 'HUMMINGBIRD', 31103, '01', 'DIRECT', 2013, 5, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(186817, '62', '6233', '623351', 'HUNTER X HUNTER', 31103, '01', 'DIRECT', 2013, 5, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(186818, '62', '6233', '623335', 'IDENTITY THIEF', 31103, '01', 'DIRECT', 2013, 5, '03', 410.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(186819, '62', '6233', '623344', 'IRON MAN 3', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186820, '62', '6233', '623347', 'JAVA HEAT', 31039, '02', 'DIRECT', 2013, 5, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(186821, '62', '6233', '623349', 'JUANA C.', 31103, '01', 'DIRECT', 2013, 5, '03', 273.70, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(186822, '62', '6233', '623344', 'JURASSIC PARK 3D', 31103, '01', 'DIRECT', 2013, 5, '03', 235.40, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(186823, '62', '6233', '623348', 'NOW YOU CAN SEE ME', 31103, '01', 'DIRECT', 2013, 5, '03', 667.80, 0.74, 8, 0.00, 0.00, 0.00, 0.00),
	(186824, '62', '6233', '623345', 'SCARY MOVIE', 31103, '01', 'DIRECT', 2013, 5, '03', 262.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(186825, '62', '6233', '623346', 'SCARY MOVIE 5', 31103, '01', 'DIRECT', 2013, 5, '03', 246.40, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(186826, '62', '6233', '623328', 'STAND UP GUYS', 31103, '01', 'DIRECT', 2013, 5, '03', 202.60, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(186827, '62', '6233', '623347', 'STAR TREK INTO DARKN', 31103, '01', 'DIRECT', 2013, 5, '03', 1278.50, 1.43, 16, 0.00, 0.00, 0.00, 0.00),
	(186828, '62', '6233', '623346', 'THE BIG WEDDING', 31103, '01', 'DIRECT', 2013, 5, '03', 295.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(186829, '62', '6233', '623343', 'THE BRIDE&THE LOVER', 31103, '01', 'DIRECT', 2013, 5, '03', 71.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(186830, '62', '6233', '623346', 'THE BUTTERFLY ROOM', 31103, '01', 'DIRECT', 2013, 5, '03', 854.40, 0.96, 9, 0.00, 0.00, 0.00, 0.00),
	(186831, '62', '6233', '623345', 'THE CALL', 31103, '01', 'DIRECT', 2013, 5, '03', 482.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(186832, '62', '6233', '623349', 'THE END', 31103, '01', 'DIRECT', 2013, 5, '03', 361.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(186833, '62', '6233', '623347', 'THE GREAT GATSBY', 31103, '01', 'DIRECT', 2013, 5, '03', 914.30, 1.01, 11, 0.00, 0.00, 0.00, 0.00),
	(186834, '62', '6233', '623342', 'THE HAUNT.CONNECT.2', 31103, '01', 'DIRECT', 2013, 5, '03', 876.10, 1.00, 9, 0.00, 0.00, 0.00, 0.00),
	(186835, '62', '6233', '623311', 'THE PERKS OF B.WALLF', 31103, '01', 'DIRECT', 2013, 5, '03', 104.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(186836, '62', '6233', '623309', 'THE RAID REDEMPTION', 31103, '01', 'DIRECT', 2013, 5, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(186837, '62', '6233', '623306', 'THE WATCH', 31103, '01', 'DIRECT', 2013, 5, '03', 115.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(186838, '62', '6233', '623344', 'TRANCE', 31103, '01', 'DIRECT', 2013, 5, '03', 410.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(186839, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 31088, '06', 'DIRECT', 2013, 5, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186840, '62', '6234', '623403', 'MUNADI', 31088, '06', 'DIRECT', 2013, 5, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(186841, '63', '6302', 'P42749', 'PARAGON SHIPPING', 31039, '02', 'DIRECT', 2013, 5, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(186842, '63', '6302', 'U00098', 'UNITED SHIPPING', 32086, '19', 'DIRECT', 2013, 5, '03', 125.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(186843, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 5, '03', 57312.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(186844, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 5, '03', 3445.50, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(186845, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 5, '03', 2662.20, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(186846, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 5, '03', 2645.80, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(186847, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 5, '03', 2574.60, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(186848, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 5, '03', 3097.70, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(186849, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 5, '03', 1906.20, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(186850, '63', '6306', 'W04123', 'WASHINGTON MOV.I', 32086, '19', 'DIRECT', 2013, 5, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(186851, '64', '6401', 'N12661', 'NAJI', 31013, '02', 'DIRECT', 2013, 5, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186852, '64', '6401', 'N12661', 'NAJI', 31047, '02', 'DIRECT', 2013, 5, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186853, '64', '6401', 'N12661', 'NAJI', 31054, '02', 'DIRECT', 2013, 5, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186854, '64', '6401', 'P03441', 'PHOTOKINA', 31039, '02', 'DIRECT', 2013, 5, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186855, '64', '6402', '640293', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 5, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(186856, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 5, '03', 6113.40, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(186857, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 5, '03', 6310.20, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(186858, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 5, '03', 5138.00, 1.33, 6, 0.00, 0.00, 0.00, 0.00),
	(186859, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 5, '03', 6047.40, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(186860, '64', '6402', 'R06202', 'RMD KWIKFORM', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186861, '65', '6501', '650124', 'DWIGHTSTEEL', 31103, '01', 'DIRECT', 2013, 5, '03', 394.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(186862, '65', '6501', '650125', 'SURE SEAL', 31103, '01', 'DIRECT', 2013, 5, '03', 1832.20, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(186863, '65', '6503', '650317', 'AL IKHTYAAR', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186864, '65', '6503', '650317', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186865, '65', '6503', '650323', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186866, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 5, '03', 31634.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(186867, '65', '6503', 'U00552', 'UPVC', 37019, '01', 'DIRECT', 2013, 5, '03', 1479.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(186868, '65', '6508', 'A91232', 'AL JAZEERA', 31088, '06', 'OPTIMEDIA', 2013, 5, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(186869, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 5, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(186870, '65', '6508', '650860', 'PREMIER PAINTS', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186871, '65', '6508', '650860', 'PREMIER PAINTS', 32086, '19', 'DIRECT', 2013, 5, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186872, '65', '6508', 'R00041', 'RAGHADAN', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(186873, '65', '6508', 'S00401', 'SIGMA', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(186874, '65', '6509', 'A41236', 'ACICO', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186875, '65', '6509', 'D06033', 'DANUBE', 31039, '02', 'DIRECT', 2013, 5, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(186876, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 5, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(186877, '65', '6510', '651006', 'DOHA CABIN', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186878, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186879, '65', '6510', 'S05962', 'STEEL CABIN', 31054, '02', 'DIRECT', 2013, 5, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186880, '66', '6603', 'A15310', 'AQUA - CHILL', 31013, '02', 'DIRECT', 2013, 5, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186881, '66', '6603', 'A15310', 'AQUA - CHILL', 31021, '02', 'DIRECT', 2013, 5, '03', 109366.40, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(186882, '66', '6603', 'A15310', 'AQUA - CHILL', 31047, '02', 'DIRECT', 2013, 5, '03', 29374.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(186883, '66', '6606', '660631', 'AL SAHER', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186884, '66', '6606', '660636', 'FLORA SEC.SYSTEM', 31021, '02', 'DIRECT', 2013, 5, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186885, '66', '6606', '660636', 'FLORA SEC.SYSTEM', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186886, '66', '6606', '660636', 'FLORA SEC.SYSTEM', 31054, '02', 'DIRECT', 2013, 5, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186887, '66', '6606', '660636', 'WIEYE', 34512, '23', 'DIRECT', 2013, 5, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(186888, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 5, '03', 34778.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(186889, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 5, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(186890, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 5, '03', 14669.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186891, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 5, '03', 3943.90, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(186892, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 5, '03', 481.80, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(186893, '67', '6701', 'G02209', 'GULF STEEL', 34512, '23', 'DIRECT', 2013, 5, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(186894, '67', '6704', 'Q00310', 'QAPCO', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186895, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 5, '03', 8225.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(186896, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 5, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186897, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 5, '03', 9435.50, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(186898, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 5, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186899, '67', '6704', 'Q00310', 'QAPCO', 31062, '01', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186900, '67', '6704', 'Q00310', 'QAPCO', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186901, '67', '6704', 'Q00310', 'QAPCO', 34900, '18', 'DIRECT', 2013, 5, '03', 9997.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186902, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31013, '02', 'DIRECT', 2013, 5, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(186903, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 5, '03', 5423.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186904, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 5, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186905, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 5, '03', 5439.30, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(186906, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 5, '03', 5341.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186907, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 5, '03', 5423.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186908, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31070, '02', 'DIRECT', 2013, 5, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186909, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186910, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186911, '67', '6706', 'H02990', 'HUNTER', 32086, '19', 'DIRECT', 2013, 5, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(186912, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 5, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186913, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 5, '03', 459.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(186914, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 5, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(186915, '67', '6708', '670817', 'MIDDLE EAST GLASS', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186916, '67', '6709', '670981', 'DURABUILD', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186917, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 5, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(186918, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(186919, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 5, '03', 8954.10, 1.11, 31, 0.00, 0.00, 0.00, 0.00),
	(186920, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 5, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(186921, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186922, '68', '6801', 'E01578', 'EMIRATES STEEL', 31039, '02', 'DIRECT', 2013, 5, '03', 153.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(186923, '68', '6801', 'E01578', 'EMIRATES STEEL', 31062, '01', 'DIRECT', 2013, 5, '03', 171.90, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(186924, '68', '6801', 'E01578', 'EMIRATES STEEL', 31070, '02', 'DIRECT', 2013, 5, '03', 32.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186925, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186926, '68', '6801', 'H06174', 'HADDADCO', 31047, '02', 'DIRECT', 2013, 5, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186927, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186928, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 5, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(186929, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 5, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186930, '68', '6801', '680135', 'RAYYAN', 32086, '19', 'DIRECT', 2013, 5, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(186931, '68', '6801', '680135', 'SOLB STEEL', 31088, '06', 'DIRECT', 2013, 5, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186932, '68', '6801', 'Z00393', 'ZAMIL STEEL', 31088, '06', 'DIRECT', 2013, 5, '03', 1424.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(186933, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31013, '02', 'DIRECT', 2013, 5, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186934, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186935, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31054, '02', 'DIRECT', 2013, 5, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186936, '68', '6802', '680215', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 5, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186937, '68', '6802', '680213', 'BLUE WATER', 31047, '02', 'DIRECT', 2013, 5, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186938, '68', '6802', 'R03500', 'REGENCY POOLS', 34512, '23', 'DIRECT', 2013, 5, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186939, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 5, '03', 3648.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(186940, '70', '7004', '700424', 'MAPLES', 31062, '01', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186941, '70', '7004', 'U00984', 'UNISAFE', 31039, '02', 'DIRECT', 2013, 5, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(186942, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 5, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(186943, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 5, '03', 3067.50, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(186944, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 5, '03', 1298.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(186945, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 5, '03', 3631.70, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(186946, '73', '7311', '731136', 'QATAR CANADIAN', 31047, '02', 'DIRECT', 2013, 5, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186947, '73', '7311', '731133', 'WATERLESS GREEN', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186948, '74', '7401', 'A09827', 'ARASCO', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186949, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 5, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(186950, '74', '7407', '740703', 'CANADIAN VET.HOS', 34596, '10', 'DIRECT', 2013, 5, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186951, '74', '7407', '740703', 'DOHA VETS', 31047, '02', 'DIRECT', 2013, 5, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(186952, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 5, '03', 1210.60, 31.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186953, '74', '7407', 'T03335', 'THE VETERINARY', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(186954, '75', '7501', '750118', 'AMJET EXECUTIVE', 31088, '06', 'DIRECT', 2013, 5, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186955, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186956, '76', '7605', '760591', '2GO', 31103, '01', 'DIRECT', 2013, 5, '03', 443.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(186957, '76', '7605', '760589', 'AMBASSADOR CARGO', 31095, '01', 'DIRECT', 2013, 5, '03', 12447.20, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(186958, '76', '7605', '760589', 'AMBASSADOR CARGO', 31120, '01', 'DIRECT', 2013, 5, '03', 5794.10, 2.89, 29, 0.00, 0.00, 0.00, 0.00),
	(186959, '76', '7605', '760575', 'BPL CARGO AGENCY', 31013, '02', 'DIRECT', 2013, 5, '03', 17266.50, 3.67, 8, 0.00, 0.00, 0.00, 0.00),
	(186960, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 5, '03', 5586.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(186961, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 5, '03', 408.00, 0.66, 13, 0.00, 0.00, 0.00, 0.00),
	(186962, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 5, '03', 9630.00, 3.18, 30, 0.00, 0.00, 0.00, 0.00),
	(186963, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 5, '03', 5455.10, 3.42, 32, 0.00, 0.00, 0.00, 0.00),
	(186964, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 5, '03', 13365.20, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(186965, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 5, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186966, '76', '7605', 'R05724', 'RAJAB CARGO', 31095, '01', 'DIRECT', 2013, 5, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(186967, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 5, '03', 6514.80, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(186968, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 5, '03', 920.20, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(186969, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 5, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(186970, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 5, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(186971, '78', '7809', 'A93508', 'AMIR AL SHOU\'ARA', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186972, '78', '7809', 'A93508', 'AMIR AL SHOU\'ARA', 31088, '06', 'DIRECT', 2013, 5, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186973, '78', '7815', '781501', 'COKE STUDIO', 31021, '02', 'DIRECT', 2013, 5, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186974, '78', '7815', '781501', 'COKE STUDIO', 31039, '02', 'DIRECT', 2013, 5, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186975, '81', '8101', 'A35875', 'ASIA HRD CONGRES', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186976, '81', '8101', 'C07389', 'CITYSCAPE', 34512, '23', 'DIRECT', 2013, 5, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186977, '81', '8101', 'C07389', 'CITYSCAPE', 38018, '01', 'DIRECT', 2013, 5, '03', 96568.80, 43.15, 134, 0.00, 0.00, 0.00, 0.00),
	(186978, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 5, '03', 3396.00, 4.00, 11, 0.00, 0.00, 0.00, 0.00),
	(186979, '81', '8101', 'P00321', 'PROJECT LEBANON', 31088, '06', 'DIRECT', 2013, 5, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(186980, '81', '8101', 'P05539', 'PROJECT QATAR', 31021, '02', 'DIRECT', 2013, 5, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186981, '81', '8101', 'P05539', 'PROJECT QATAR', 31039, '02', 'DIRECT', 2013, 5, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(186982, '81', '8101', 'P05539', 'PROJECT QATAR', 31047, '02', 'DIRECT', 2013, 5, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186983, '81', '8101', 'P05539', 'PROJECT QATAR', 31054, '02', 'DIRECT', 2013, 5, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(186984, '81', '8101', 'P05539', 'PROJECT QATAR', 31062, '01', 'DIRECT', 2013, 5, '03', 17049.90, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(186985, '81', '8101', 'P05539', 'PROJECT QATAR', 31070, '02', 'DIRECT', 2013, 5, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186986, '81', '8101', 'P05539', 'PROJECT QATAR', 34512, '23', 'DIRECT', 2013, 5, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186987, '81', '8101', 'P05539', 'PROJECT QATAR', 34918, '18', 'DIRECT', 2013, 5, '03', 6998.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(186988, '81', '8101', 'S19332', 'SOUTH AFRICA', 31021, '02', 'DIRECT', 2013, 5, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(186989, '81', '8101', 'S19332', 'SOUTH AFRICA', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186990, '81', '8101', 'S19332', 'SOUTH AFRICA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186991, '81', '8101', 'S19332', 'SOUTH AFRICA', 31054, '02', 'DIRECT', 2013, 5, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(186992, '81', '8102', 'A36212', 'AUSTRALIAN PROP.', 31039, '02', 'DIRECT', 2013, 5, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(186993, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 31021, '02', 'DIRECT', 2013, 5, '03', 1774.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(186994, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 31039, '02', 'DIRECT', 2013, 5, '03', 1840.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(186995, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 31088, '06', 'DIRECT', 2013, 5, '03', 1490.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(186996, '81', '8104', 'M84794', 'MSE', 31021, '02', 'DIRECT', 2013, 5, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186997, '81', '8104', 'M84794', 'MSE', 31039, '02', 'DIRECT', 2013, 5, '03', 17606.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186998, '81', '8104', 'M84794', 'MSE', 31047, '02', 'DIRECT', 2013, 5, '03', 17606.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(186999, '81', '8104', 'M84794', 'MSE', 31062, '01', 'DIRECT', 2013, 5, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(187000, '81', '8104', 'S22090', 'SAUDI ENERGY', 31088, '06', 'DIRECT', 2013, 5, '03', 5422.80, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(187001, '81', '8104', 'W00653', 'WORLD PRESS PHOTO', 31047, '02', 'DIRECT', 2013, 5, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187002, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187003, '81', '8105', 'G07237', 'GPCA', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187004, '81', '8105', 'S23010', 'SAIREC', 31088, '06', 'DIRECT', 2013, 5, '03', 14379.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(187005, '81', '8106', 'C11535', 'CHINA SOURCING F', 31088, '06', 'DIRECT', 2013, 5, '03', 2136.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(187006, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31047, '02', 'DIRECT', 2013, 5, '03', 26497.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187007, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31062, '01', 'DIRECT', 2013, 5, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187008, '81', '8106', 'I11992', 'IWED', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187009, '81', '8106', 'I11992', 'IWED', 31039, '02', 'DIRECT', 2013, 5, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187010, '81', '8106', 'I11992', 'IWED', 31047, '02', 'DIRECT', 2013, 5, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187011, '81', '8106', 'I11992', 'IWED', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187012, '81', '8106', 'I11992', 'IWED', 31062, '01', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187013, '81', '8106', 'I11992', 'IWED', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187014, '81', '8106', 'I11992', 'IWED', 34199, '29', 'DIRECT', 2013, 5, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187015, '81', '8106', 'I11992', 'IWED', 34520, '37', 'DIRECT', 2013, 5, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187016, '81', '8106', 'I11992', 'IWED', 35022, '14', 'DIRECT', 2013, 5, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187017, '81', '8107', 'A97769', 'AIRPORT SECURITY', 31088, '06', 'DIRECT', 2013, 5, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187018, '81', '8107', 'A98437', 'AL GHAD FORUM', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187019, '81', '8107', 'I10439', 'IIA', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187020, '81', '8107', 'I10439', 'IIA', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187021, '81', '8109', '810926', 'HEYA EXHIBITION', 31039, '02', 'DIRECT', 2013, 5, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187022, '81', '8109', '810926', 'HEYA EXHIBITION', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187023, '81', '8109', '810926', 'HEYA EXHIBITION', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187024, '81', '8109', '810972', 'M.E.BITUMEN', 31039, '02', 'DIRECT', 2013, 5, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187025, '81', '8109', '810941', 'METAL & STEEL', 31088, '06', 'DIRECT', 2013, 5, '03', 6847.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187026, '81', '8110', '811004', 'COOPERATIVE SOC.', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187027, '81', '8111', '811196', 'ANIMA GALLERY', 35253, '02', 'DIRECT', 2013, 5, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187028, '81', '8111', '811110', 'CITY SCAPE', 31013, '02', 'DIRECT', 2013, 5, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187029, '81', '8111', '811110', 'CITY SCAPE', 31021, '02', 'DIRECT', 2013, 5, '03', 26595.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(187030, '81', '8111', '811110', 'CITY SCAPE', 31039, '02', 'DIRECT', 2013, 5, '03', 31879.00, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(187031, '81', '8111', '811110', 'CITY SCAPE', 31047, '02', 'DIRECT', 2013, 5, '03', 49274.40, 6.76, 7, 0.00, 0.00, 0.00, 0.00),
	(187032, '81', '8111', '811110', 'CITY SCAPE', 31054, '02', 'DIRECT', 2013, 5, '03', 40835.60, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(187033, '81', '8111', '811110', 'CITY SCAPE', 34900, '18', 'DIRECT', 2013, 5, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187034, '81', '8111', '811110', 'CITY SCAPE', 34918, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187035, '81', '8111', '811110', 'CITY SCAPE', 37019, '01', 'DIRECT', 2013, 5, '03', 12509.00, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(187036, '81', '8111', '811118', 'KATARA', 31013, '02', 'DIRECT', 2013, 5, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187037, '81', '8111', '811118', 'KATARA', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187038, '81', '8111', '811118', 'KATARA', 31047, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187039, '81', '8111', '811118', 'KATARA', 31054, '02', 'DIRECT', 2013, 5, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187040, '81', '8111', '811119', 'KATARA V.CULTUR.', 34223, '01', 'DIRECT', 2013, 5, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187041, '81', '8111', '811119', 'KATARA V.CULTUR.', 34256, '01', 'DIRECT', 2013, 5, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187042, '81', '8111', '811122', 'TELFAT', 31021, '02', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187043, '81', '8112', '811259', 'RIYADH INT\'L CENTER', 31088, '06', 'DIRECT', 2013, 5, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187044, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 31039, '02', 'DIRECT', 2013, 5, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187045, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 31047, '02', 'DIRECT', 2013, 5, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187046, '81', '8112', '811243', 'SAUDI SMES FORUM', 31088, '06', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187047, '81', '8113', '811300', '', 38018, '01', 'DIRECT', 2013, 5, '03', 17370.70, 6.00, 30, 0.00, 0.00, 0.00, 0.00),
	(187048, '81', '8113', '811324', 'INVENT.&NANOTECH.ME', 31054, '02', 'DIRECT', 2013, 5, '03', 29334.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187049, '81', '8113', '811324', 'INVENT.&NANOTECH.ME', 31070, '02', 'DIRECT', 2013, 5, '03', 14790.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187050, '81', '8113', '811314', 'M.E.CHRVI', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187051, '81', '8113', '811314', 'M.E.CHRVI', 31047, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187052, '81', '8113', '811312', 'PERFUME EXH.', 31021, '02', 'DIRECT', 2013, 5, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187053, '81', '8113', '811312', 'PERFUME EXH.', 31039, '02', 'DIRECT', 2013, 5, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187054, '81', '8113', '811312', 'PERFUME EXH.', 31047, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187055, '81', '8113', '811312', 'PERFUME EXH.', 31054, '02', 'DIRECT', 2013, 5, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187056, '81', '8113', '811312', 'PERFUME EXH.', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187057, '81', '8113', '811312', 'PERFUME EXH.', 31070, '02', 'DIRECT', 2013, 5, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187058, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31021, '02', 'DIRECT', 2013, 5, '03', 33141.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187059, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31047, '02', 'DIRECT', 2013, 5, '03', 6025.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187060, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31054, '02', 'DIRECT', 2013, 5, '03', 12845.80, 6.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187061, '81', '8113', '811325', 'QATAR CAMPING EXPO', 32086, '19', 'DIRECT', 2013, 5, '03', 2465.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(187062, '81', '8113', '811324', 'WORLD STADIUM CONGRE', 31039, '02', 'DIRECT', 2013, 5, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187063, '81', '8114', '811424', 'FATAYAT AL DOHA', 31021, '02', 'DIRECT', 2013, 5, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(187064, '81', '8114', '811424', 'FATAYAT AL DOHA', 31047, '02', 'DIRECT', 2013, 5, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(187065, '81', '8114', '811427', 'GP&C', 31021, '02', 'DIRECT', 2013, 5, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187066, '81', '8114', '811427', 'GP&C', 31039, '02', 'DIRECT', 2013, 5, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187067, '81', '8114', '811427', 'GP&C', 31054, '02', 'DIRECT', 2013, 5, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187068, '81', '8114', '811427', 'GP&C', 31062, '01', 'DIRECT', 2013, 5, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187069, '81', '8114', '811407', 'PUBLIC RELATIONS REG', 31013, '02', 'DIRECT', 2013, 5, '03', 3697.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(187070, '81', '8114', '811407', 'PUBLIC RELATIONS REG', 31054, '02', 'DIRECT', 2013, 5, '03', 5669.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(187071, '81', '8114', '811427', 'QATAR CAREER.DEV.F', 31021, '02', 'DIRECT', 2013, 5, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187072, '81', '8114', '811421', 'THE NAT\'L MEDIA AWAR', 31088, '06', 'DIRECT', 2013, 5, '03', 16433.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(187073, '81', '8114', '811426', 'UNDERGROUND I.&D.FOU', 34901, '18', 'DIRECT', 2013, 5, '03', 3998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187074, '83', '8302', '830225', 'DUCRAY', 31054, '02', 'DIRECT', 2013, 5, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187075, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31013, '02', 'DIRECT', 2013, 5, '03', 18896.10, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(187076, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31021, '02', 'DIRECT', 2013, 5, '03', 31563.90, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(187077, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31039, '02', 'DIRECT', 2013, 5, '03', 16784.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(187078, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31047, '02', 'DIRECT', 2013, 5, '03', 26266.90, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(187079, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31054, '02', 'DIRECT', 2013, 5, '03', 31054.50, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(187080, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31062, '01', 'DIRECT', 2013, 5, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(187081, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31013, '02', 'DIRECT', 2013, 5, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(187082, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31047, '02', 'DIRECT', 2013, 5, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187083, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31070, '02', 'DIRECT', 2013, 5, '03', 1010.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(187084, '85', '8503', '850300', 'MIN.BUS.&TRD.', 37019, '01', 'DIRECT', 2013, 5, '03', 3453.80, 9.33, 28, 0.00, 0.00, 0.00, 0.00),
	(187085, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31021, '02', 'DIRECT', 2013, 5, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187086, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31047, '02', 'DIRECT', 2013, 5, '03', 10731.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187087, '85', '8503', '850300', 'MIN.ENDOWM.&R.A.', 37019, '01', 'DIRECT', 2013, 5, '03', 2056.90, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(187088, '85', '8503', '850300', 'MIN.INTERIOR', 31013, '02', 'DIRECT', 2013, 5, '03', 4448.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(187089, '85', '8503', '850300', 'MIN.INTERIOR', 31021, '02', 'DIRECT', 2013, 5, '03', 9112.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187090, '85', '8503', '850300', 'MIN.INTERIOR', 31039, '02', 'DIRECT', 2013, 5, '03', 4749.40, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(187091, '85', '8503', '850300', 'MIN.INTERIOR', 31047, '02', 'DIRECT', 2013, 5, '03', 14938.10, 3.38, 7, 0.00, 0.00, 0.00, 0.00),
	(187092, '85', '8503', '850300', 'MIN.INTERIOR', 31054, '02', 'DIRECT', 2013, 5, '03', 8400.40, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(187093, '85', '8503', '850300', 'MIN.INTERIOR', 31062, '01', 'DIRECT', 2013, 5, '03', 5738.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(187094, '85', '8503', '850300', 'MIN.INTERIOR', 31070, '02', 'DIRECT', 2013, 5, '03', 2612.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(187095, '85', '8503', '850300', 'MIN.INTERIOR', 31095, '01', 'DIRECT', 2013, 5, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187096, '85', '8503', '850300', 'MIN.INTERIOR', 31120, '01', 'DIRECT', 2013, 5, '03', 898.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187097, '85', '8503', '850300', 'MIN.LABOR', 31013, '02', 'DIRECT', 2013, 5, '03', 2106.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(187098, '85', '8503', '850300', 'MIN.LABOR', 31021, '02', 'DIRECT', 2013, 5, '03', 2749.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(187099, '85', '8503', '850300', 'MIN.LABOR', 31047, '02', 'DIRECT', 2013, 5, '03', 2218.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(187100, '85', '8503', '850300', 'MIN.LABOR', 31054, '02', 'DIRECT', 2013, 5, '03', 2700.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(187101, '85', '8503', '850301', 'SUPREME C.HEALTH', 38018, '01', 'DIRECT', 2013, 5, '03', 32763.90, 24.75, 90, 0.00, 0.00, 0.00, 0.00),
	(187102, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31013, '02', 'DIRECT', 2013, 5, '03', 7874.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187103, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31021, '02', 'DIRECT', 2013, 5, '03', 8285.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187104, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31047, '02', 'DIRECT', 2013, 5, '03', 8383.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187105, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31054, '02', 'DIRECT', 2013, 5, '03', 8148.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187106, '85', '8503', '850300', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 5, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(187107, '85', '8503', '850300', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 5, '03', 2235.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187108, '85', '8503', '850300', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 5, '03', 2191.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187109, '85', '8505', '850500', 'MIN.INTERIOR', 31088, '06', 'DIRECT', 2013, 5, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187110, '01', '0112', 'D00355', 'DURA', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187111, '01', '0112', 'P04296', 'PRIYA', 44339, '29', 'DIRECT', 2013, 5, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187112, '05', '0501', 'M00161', 'MAZA', 41020, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187113, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187114, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187115, '07', '0702', 'C11208', 'CARMEN', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187116, '07', '0702', 'C11208', 'CARMEN', 41046, '29', 'DIRECT', 2013, 5, '04', 2653.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187117, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187118, '10', '1005', '100501', 'AL GHALIA FARMS', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187119, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187120, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187121, '13', '1302', 'F00043', 'FANTA', 47035, '08', 'UM7', 2013, 5, '04', 4889.72, 16.02, 34, 0.00, 0.00, 0.00, 0.00),
	(187122, '13', '1303', 'C00370', 'COCA COLA', 41020, '02', 'UM7', 2013, 5, '04', 5182.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187123, '13', '1303', 'C00370', 'COCA COLA', 41038, '02', 'UM7', 2013, 5, '04', 7852.91, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187124, '13', '1304', 'D00529', 'DELTA WATER', 44297, '11', 'DIRECT', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187125, '16', '1604', 'A00125', 'AJMAL\'S', 44107, '01', 'MAGNA GLOBAL', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187126, '16', '1604', 'R00084', 'RALPH LAUREN', 44255, '14', 'UM7', 2013, 5, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187127, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187128, '19', '1913', 'L07103', 'LAD HAIR', 44198, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187129, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 5, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187130, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 5, '04', 5740.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(187131, '21', '2109', 'M84182', 'MUSLI POWER X-TR', 41020, '02', 'DIRECT', 2013, 5, '04', 1913.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187132, '21', '2115', 'R02437', 'RED BULL', 47035, '08', 'ZENITH MEDIA', 2013, 5, '04', 4092.48, 14.43, 28, 0.00, 0.00, 0.00, 0.00),
	(187133, '22', '2202', 'L02665', 'LIFESCAN', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187134, '24', '2406', 'R00206', 'REEBOK', 44362, '01', 'BATES MEDIA', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187135, '24', '2412', 'S07454', 'SPLASH', 45153, '14', 'MEDIAEDGE', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187136, '26', '2601', 'F00713', 'FLORSHEIM', 41020, '02', 'DIRECT', 2013, 5, '04', 176.45, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(187137, '26', '2601', 'V01236', 'VINCCI', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187138, '27', '2702', '270229', 'AMERICAN TOURISTER', 41020, '02', 'DIRECT', 2013, 5, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(187139, '27', '2702', 'C00121', 'CAROLINA HERRERA', 44255, '14', 'MPG', 2013, 5, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187140, '27', '2702', '270228', 'MICHAEL KORS', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187141, '28', '2801', 'C00136', 'CARTIER', 44198, '29', 'AL FAHIM ENTERPRISE', 2013, 5, '04', 6378.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187142, '28', '2801', '280198', 'CRISLU', 41038, '02', 'DIRECT', 2013, 5, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187143, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41046, '29', 'UM7', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187144, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 41012, '02', 'BRAND CONNECTION', 2013, 5, '04', 34919.52, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187145, '28', '2802', 'B01274', 'BREGUET', 45104, '18', 'AGA MEDIA', 2013, 5, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187146, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '04', 16038.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(187147, '28', '2802', 'C00136', 'CARTIER', 41038, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '04', 11081.76, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(187148, '28', '2802', 'C00277', 'CHOPARD', 44313, '18', 'AGA MEDIA', 2013, 5, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187149, '28', '2802', 'C00481', 'CORUM', 44107, '01', 'AGA MEDIA', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187150, '28', '2802', 'E00545', 'EMPORIO ARMANI', 44107, '01', 'IMC', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187151, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 41038, '02', 'DIRECT', 2013, 5, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(187152, '28', '2802', 'M00127', 'MASERATI', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187153, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44313, '18', 'INITIATIVE MEDIA', 2013, 5, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187154, '28', '2802', 'P00953', 'PERRELET', 44198, '29', 'DIRECT', 2013, 5, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187155, '28', '2802', 'P00953', 'PERRELET', 44313, '18', 'DIRECT', 2013, 5, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187156, '28', '2802', 'P00178', 'PIERRE CARDIN', 41038, '02', 'DIRECT', 2013, 5, '04', 5421.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(187157, '28', '2802', 'R00944', 'RAYMOND WEIL', 44198, '29', 'GMASCO', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187158, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 5, '04', 46559.36, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(187159, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 5, '04', 7557.92, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(187160, '28', '2802', 'R00951', 'ROLEX', 41111, '02', 'MINDSHARE', 2013, 5, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187161, '28', '2802', 'S00286', 'SEIKO', 44172, '03', 'MEDIAEDGE', 2013, 5, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187162, '28', '2802', 'S00286', 'SEIKO', 44412, '37', 'MEDIAEDGE', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187163, '28', '2802', 'S01835', 'SMALTO', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187164, '28', '2802', 'S01835', 'SMALTO', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187165, '28', '2802', 'T00905', 'TUDOR', 41020, '02', 'DIRECT', 2013, 5, '04', 2981.71, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(187166, '28', '2829', 'J03451', 'JUST CAVALLI', 41038, '02', 'DIRECT', 2013, 5, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(187167, '29', '2920', 'K05760', 'KAWASAKI', 41079, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(187168, '29', '2920', 'K05760', 'KAWASAKI', 44289, '16', 'DIRECT', 2013, 5, '04', 5846.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187169, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 5, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187170, '31', '3101', 'B00255', 'BHS', 41079, '02', 'BATES MEDIA', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187171, '31', '3101', 'D00264', 'DOLCE & GABBANA', 41020, '02', 'LULUAT AL KHALEEJ', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187172, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187173, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44198, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187174, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187175, '31', '3101', 'M01537', 'MARINA STORE', 41020, '02', 'DIRECT', 2013, 5, '04', 4018.14, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(187176, '31', '3101', 'M01537', 'MARINA STORE', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187177, '31', '3101', 'N00117', 'NEXT STORE', 41020, '02', 'BATES MEDIA', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187178, '31', '3101', 'S07454', 'SPLASH', 44198, '29', 'MEDIAEDGE', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187179, '31', '3101', 'S01967', 'SUFANA', 41038, '02', 'DIRECT', 2013, 5, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(187180, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 5, '04', 15806.78, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(187181, '31', '3102', 'A02580', 'AL HAWAJ', 41020, '02', 'DIRECT', 2013, 5, '04', 1969.19, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(187182, '31', '3102', 'A02580', 'AL HAWAJ', 41038, '02', 'DIRECT', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187183, '31', '3102', 'A02580', 'AL HAWAJ', 41046, '29', 'DIRECT', 2013, 5, '04', 420.94, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(187184, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 5, '04', 20069.41, 4.92, 7, 0.00, 0.00, 0.00, 0.00),
	(187185, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 5, '04', 14284.02, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(187186, '31', '3102', 'A02580', 'AL HAWAJ', 42051, '02', 'DIRECT', 2013, 5, '04', 1243.71, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(187187, '31', '3102', 'P01044', 'PARIS GALLERY', 41111, '02', 'UM7', 2013, 5, '04', 1148.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(187188, '31', '3102', 'V00101', 'VILLEROY & BOCH', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187189, '31', '3102', 'V00101', 'VILLEROY & BOCH', 41038, '02', 'MEDIAEDGE', 2013, 5, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(187190, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 5, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(187191, '31', '3104', 'A02972', 'AL MUNTAZAH S.M', 41095, '02', 'DIRECT', 2013, 5, '04', 2976.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187192, '31', '3104', 'A19401', 'AL OSRA', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187193, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187194, '31', '3104', 'A20442', 'ASWAQ AL HELLI', 41079, '02', 'DIRECT', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187195, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187196, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 5, '04', 3731.13, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(187197, '31', '3106', 'A14205', 'AL BUSTAN', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187198, '31', '3106', 'A14205', 'AL BUSTAN', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187199, '31', '3106', 'A03175', 'AL MOAYYED', 41020, '02', 'DIRECT', 2013, 5, '04', 1913.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187200, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187201, '31', '3106', 'A03137', 'AL QUTHMI', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187202, '31', '3106', 'A03124', 'AL RAQYA', 41111, '02', 'DIRECT', 2013, 5, '04', 478.35, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(187203, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 5, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187204, '31', '3106', 'P01074', 'PHOENICIA STORE', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187205, '31', '3106', 'P01074', 'PHOENICIA STORE', 44156, '01', 'DIRECT', 2013, 5, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187206, '31', '3107', 'A00361', 'AL MOAYYED', 41020, '02', 'DIRECT', 2013, 5, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187207, '31', '3107', 'A00361', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187208, '31', '3107', 'B00283', 'BIN HENDI', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187209, '31', '3107', 'Y00120', 'YAQUBY', 41020, '02', 'DIRECT', 2013, 5, '04', 1148.04, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(187210, '31', '3107', 'Y00121', 'YOUSIF BN FAKHRO', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187211, '31', '3108', 'T01115', 'TRAFCO', 41079, '02', 'DIRECT', 2013, 5, '04', 5190.08, 0.41, 6, 0.00, 0.00, 0.00, 0.00),
	(187212, '31', '3109', 'N00756', 'NASSER SPORT CEN', 42044, '19', 'DIRECT', 2013, 5, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187213, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187214, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187215, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44412, '37', 'DIRECT', 2013, 5, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187216, '31', '3110', 'A03450', 'ASIA JEWELLERS', 41038, '02', 'DIRECT', 2013, 5, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(187217, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 5, '04', 6521.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187218, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41046, '29', 'UM7', 2013, 5, '04', 8836.17, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187219, '31', '3110', 'D03825', 'DEVJI', 41020, '02', 'DIRECT', 2013, 5, '04', 7095.52, 1.33, 8, 0.00, 0.00, 0.00, 0.00),
	(187220, '31', '3110', 'D03825', 'DEVJI', 42051, '02', 'DIRECT', 2013, 5, '04', 2072.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(187221, '31', '3110', 'L00662', 'LIFESTYLE', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187222, '31', '3110', 'L00662', 'LIFESTYLE', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187223, '31', '3110', 'L00662', 'LIFESTYLE', 47019, '08', 'DIRECT', 2013, 5, '04', 504.90, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(187224, '31', '3112', 'A03561', 'AL GUTHMI', 41038, '02', 'UM7', 2013, 5, '04', 4092.55, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(187225, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187226, '31', '3115', '311583', 'AL MUZAYEN AUTO SRV', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187227, '31', '3115', 'O00844', 'OTSC AUTO PARTS', 41020, '02', 'DIRECT', 2013, 5, '04', 4592.16, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(187228, '31', '3117', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 5, '04', 223.22, 0.01, 2, 0.00, 0.00, 0.00, 0.00),
	(187229, '31', '3117', 'D00097', 'DARWISH TRADING', 42044, '19', 'DIRECT', 2013, 5, '04', 4687.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187230, '31', '3117', 'S04972', 'SAUDI CERAMICS', 44065, '23', 'SNAP', 2013, 5, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187231, '31', '3117', 'S12191', 'SSP ALANABEEB', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187232, '31', '3117', 'T05763', 'TAMIMI', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187233, '31', '3117', 'T05246', 'TRUST TRADERS', 42044, '19', 'DIRECT', 2013, 5, '04', 2009.06, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187234, '31', '3118', '311832', 'OBEKAN', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187235, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 5, '04', 1275.58, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(187236, '31', '3121', 'C04138', 'CLEAR VISION OPT', 41020, '02', 'DIRECT', 2013, 5, '04', 744.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(187237, '31', '3121', 'O00849', 'OPTICA', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187238, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 5, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(187239, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187240, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 5, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187241, '31', '3123', 'D03927', 'DREAM HOME', 41020, '02', 'DIRECT', 2013, 5, '04', 446.46, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(187242, '31', '3123', 'H00086', 'HOME CENTER', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187243, '31', '3123', 'H00086', 'HOME CENTER', 41038, '02', 'MEDIAEDGE', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187244, '31', '3123', 'H00086', 'HOME CENTER', 47035, '08', 'MEDIAEDGE', 2013, 5, '04', 584.64, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(187245, '31', '3123', 'K02763', 'KONCEPT', 44198, '29', 'DIRECT', 2013, 5, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187246, '31', '3123', 'K03122', 'KOOHEJI FURNISH.', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187247, '31', '3124', 'A00615', 'ANNE KLEIN', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187248, '31', '3124', 'A00615', 'ANNE KLEIN', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187249, '31', '3124', 'M04494', 'MALABAR', 41046, '29', 'DIRECT', 2013, 5, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187250, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 5, '04', 584.65, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(187251, '31', '3124', 'V01236', 'VINCCI', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187252, '31', '3125', 'D08055', 'DWELL', 41020, '02', 'DIRECT', 2013, 5, '04', 176.45, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(187253, '31', '3125', 'R07185', 'RED TAG', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187254, '31', '3126', 'A92524', 'AL WAHA CENTER', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187255, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 5, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187256, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41038, '02', 'OMD', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187257, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41095, '02', 'OMD', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187258, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44107, '01', 'OMD', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187259, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 47035, '08', 'OMD', 2013, 5, '04', 1023.12, 3.57, 7, 0.00, 0.00, 0.00, 0.00),
	(187260, '31', '3126', 'S05275', 'SEEF MALL', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187261, '31', '3126', 'S05275', 'SEEF MALL', 47035, '08', 'DIRECT', 2013, 5, '04', 876.96, 2.73, 6, 0.00, 0.00, 0.00, 0.00),
	(187262, '31', '3126', 'S17939', 'SULTAN MALL', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187263, '31', '3126', 'S17939', 'SULTAN MALL', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187264, '31', '3126', 'V01424', 'VIRGIN', 44255, '14', 'OPTIMEDIA', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187265, '31', '3135', 'A30641', 'AL DHAEN CRAFT', 42044, '19', 'DIRECT', 2013, 5, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(187266, '31', '3136', 'A18329', 'ASHRAFS', 41020, '02', 'DIRECT', 2013, 5, '04', 3013.59, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187267, '31', '3136', 'A18329', 'ASHRAFS', 41079, '02', 'DIRECT', 2013, 5, '04', 5936.84, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(187268, '31', '3137', 'A00125', 'AJMAL\'S', 44107, '01', 'MAGNA GLOBAL', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187269, '31', '3137', 'L05789', 'LIFE STYLE', 41012, '02', 'DIRECT', 2013, 5, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187270, '31', '3137', 'L05789', 'LIFE STYLE', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187271, '31', '3140', 'B06114', 'BERSHKA', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187272, '31', '3140', 'B06114', 'BERSHKA', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187273, '31', '3140', 'B06114', 'BERSHKA', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187274, '31', '3140', 'B00247', 'BETTY BARCLAY', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187275, '31', '3140', 'B11183', 'BMW', 41020, '02', 'DIRECT', 2013, 5, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187276, '31', '3140', 'C00327', 'CLARKS', 44412, '37', 'DIRECT', 2013, 5, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187277, '31', '3140', 'D05674', 'DUNE', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187278, '31', '3140', 'H00582', 'HUSH PUPPIES', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187279, '31', '3140', 'M04568', 'MARKS & SPENCER', 41012, '02', 'GMASCO', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187280, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 5, '04', 9327.81, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(187281, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 5, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187282, '31', '3140', 'M04568', 'MARKS & SPENCER', 44412, '37', 'GMASCO', 2013, 5, '04', 13686.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187283, '31', '3140', 'M04568', 'MARKS & SPENCER', 47035, '08', 'GMASCO', 2013, 5, '04', 1618.38, 4.14, 12, 0.00, 0.00, 0.00, 0.00),
	(187284, '31', '3140', 'M77650', 'MASSIMO DUTTI', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187285, '31', '3140', 'N04414', 'NATURALIZER', 44198, '29', 'DIRECT', 2013, 5, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187286, '31', '3140', 'O04535', 'OYSHO', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187287, '31', '3140', 'O04535', 'OYSHO', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187288, '31', '3140', 'P40030', 'PUMPKIN PATCH', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187289, '31', '3140', 'T03581', 'TOD\'S', 44412, '37', 'MPG', 2013, 5, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187290, '31', '3143', 'B06070', 'BED CENTER', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187291, '31', '3143', 'B11190', 'BO CONCEPT', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187292, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 5, '04', 4305.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(187293, '31', '3143', 'M78309', 'MARINA', 41020, '02', 'DIRECT', 2013, 5, '04', 11031.80, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(187294, '31', '3144', '314413', 'ABDUL KAREEM MANNAI', 41111, '02', 'DIRECT', 2013, 5, '04', 18113.52, 4.37, 19, 0.00, 0.00, 0.00, 0.00),
	(187295, '31', '3146', '314605', 'AL DARWISH', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187296, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 5, '04', 2176.48, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(187297, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 5, '04', 1243.71, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(187298, '31', '3147', 'A33134', 'AL RAFIDAIN', 42044, '19', 'DIRECT', 2013, 5, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(187299, '31', '3147', 'B10410', 'BASMA', 41020, '02', 'DIRECT', 2013, 5, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187300, '31', '3151', 'J03975', 'JOY ALUKKAS', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187301, '31', '3151', 'J05565', 'JOYALUKKAS', 41020, '02', 'DIRECT', 2013, 5, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187302, '31', '3151', 'M87827', 'MALABAR', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187303, '31', '3151', 'M87827', 'MALABAR', 41046, '29', 'DIRECT', 2013, 5, '04', 6510.87, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187304, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187305, '31', '3152', 'J01623', 'JUNAID', 41012, '02', 'DIRECT', 2013, 5, '04', 15546.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(187306, '31', '3152', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 5, '04', 5655.16, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(187307, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 5, '04', 8705.96, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(187308, '31', '3152', 'J01623', 'JUNAID', 41079, '02', 'DIRECT', 2013, 5, '04', 4498.07, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(187309, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 5, '04', 7520.72, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(187310, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 5, '04', 4687.82, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(187311, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(187312, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 5, '04', 3069.36, 9.77, 21, 0.00, 0.00, 0.00, 0.00),
	(187313, '31', '3154', 'A27479', 'ARMANI JUNIOR', 41095, '02', 'DIRECT', 2013, 5, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(187314, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187315, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187316, '31', '3154', 'C07986', 'CENTRE POINT', 42044, '19', 'MEDIAEDGE', 2013, 5, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187317, '31', '3154', 'C08096', 'CHARLES & KEITH', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187318, '31', '3154', 'C09818', 'CHLOE', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187319, '31', '3154', 'H06350', 'H&M', 47035, '08', 'DIRECT', 2013, 5, '04', 706.86, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(187320, '31', '3154', 'I10658', 'INGLOT', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187321, '31', '3154', 'M80714', 'MAX', 41020, '02', 'DIRECT', 2013, 5, '04', 1395.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187322, '31', '3154', 'M80714', 'MAX', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187323, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 5, '04', 892.92, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(187324, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 5, '04', 16933.58, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(187325, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 5, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187326, '31', '3154', 'R06980', 'RED TAG', 41079, '02', 'DIRECT', 2013, 5, '04', 7874.16, 1.93, 3, 0.00, 0.00, 0.00, 0.00),
	(187327, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 45112, '14', 'MPG', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187328, '31', '3155', 'A38195', 'ADVANCED', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187329, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 41079, '02', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187330, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187331, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 5, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(187332, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187333, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 5, '04', 16038.00, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(187334, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 5, '04', 18081.59, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(187335, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 5, '04', 15812.09, 1.77, 7, 0.00, 0.00, 0.00, 0.00),
	(187336, '31', '3156', 'H07517', 'HOME STORE', 41046, '29', 'DIRECT', 2013, 5, '04', 1148.04, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(187337, '31', '3156', 'K06062', 'KOOHEJI HOME', 42044, '19', 'DIRECT', 2013, 5, '04', 3204.93, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(187338, '31', '3156', 'N00839', 'NATUZZI', 44198, '29', 'DIRECT', 2013, 5, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187339, '31', '3156', 'Q01794', 'Q HOME DECOR', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187340, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187341, '31', '3156', 'T10369', 'THE CLOSETS', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187342, '31', '3156', 'T10369', 'THE CLOSETS', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187343, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 5, '04', 27401.44, 1.06, 17, 0.00, 0.00, 0.00, 0.00),
	(187344, '31', '3160', '316074', 'ARAMEX', 45195, '18', 'DIRECT', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187345, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187346, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187347, '31', '3161', '316188', 'KOOHEJI LIGHTING', 42044, '19', 'DIRECT', 2013, 5, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187348, '31', '3164', '316421', 'AL HARAMIN R.MIX', 41079, '02', 'DIRECT', 2013, 5, '04', 13393.80, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(187349, '31', '3164', '316421', 'AL HARAMIN R.MIX', 42044, '19', 'DIRECT', 2013, 5, '04', 3109.26, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187350, '31', '3164', '316423', 'AL KOBAISI GROUP', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187351, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187352, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 5, '04', 27226.05, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(187353, '31', '3164', '316430', 'DOKA', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187354, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187355, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 5, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187356, '31', '3164', '316444', 'GLOBAL SOURCE', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187357, '31', '3164', '316449', 'MAIMANI RED BRICK', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187358, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187359, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 5, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187360, '31', '3164', '316455', 'RAK CERAMIC', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187361, '31', '3164', 'R08363', 'RANCO & ZAMIL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187362, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187363, '31', '3164', 'U03026', 'UNIVERSAL BLDG.M', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187365, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 5, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(187366, '31', '3165', 'G00600', 'GAP', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187367, '31', '3165', 'G00600', 'GAP', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187368, '31', '3165', 'G00600', 'GAP', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187369, '31', '3165', '316589', 'HEMPEL', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187370, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.19, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(187371, '31', '3165', 'P40359', 'PARFOIS', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187372, '31', '3166', '316628', 'ANSAR GALLERY', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187373, '31', '3166', 'O03428', 'OASIS CENTER', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187374, '31', '3166', '316638', 'RAMLI MALL', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187375, '31', '3166', 'T10410', 'THE PLAZA', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187376, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 5, '04', 1865.55, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(187377, '31', '3168', 'A97755', 'AEROPOSTALE', 44412, '37', 'DIRECT', 2013, 5, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187378, '31', '3168', 'A97149', 'ALLIED', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187379, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187380, '31', '3169', '316979', 'MARINA HOME', 41038, '02', 'DIRECT', 2013, 5, '04', 20887.92, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(187381, '31', '3169', 'P44050', 'POTTERY BARN', 41020, '02', 'DIRECT', 2013, 5, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187382, '31', '3169', 'P44050', 'POTTERY BARN', 41038, '02', 'DIRECT', 2013, 5, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187383, '31', '3170', '317059', 'ADAMS KIDS', 44172, '03', 'DIRECT', 2013, 5, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187384, '31', '3171', '317100', 'GEANT', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187385, '31', '3171', '317103', 'GEANT/LE MARCHE', 47035, '08', 'DIRECT', 2013, 5, '04', 8490.70, 42.68, 78, 0.00, 0.00, 0.00, 0.00),
	(187386, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 5, '04', 14993.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187387, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 5, '04', 22530.28, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(187388, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187389, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 5, '04', 17995.23, 5.71, 6, 0.00, 0.00, 0.00, 0.00),
	(187390, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187391, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 5, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187392, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187393, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187394, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 5, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187395, '31', '3171', 'L00929', 'LULU', 47035, '08', 'DIRECT', 2013, 5, '04', 3082.70, 16.74, 29, 0.00, 0.00, 0.00, 0.00),
	(187396, '31', '3173', '317353', 'CALL IT SPRING', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187397, '31', '3173', '317353', 'CALL IT SPRING', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187398, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 5, '04', 3667.24, 12.34, 30, 0.00, 0.00, 0.00, 0.00),
	(187399, '36', '3601', 'R00418', 'ROCHE BOBOIS', 44198, '29', 'ICOM', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187400, '36', '3602', 'R02097', 'RESTONIC', 44313, '18', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187401, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 5, '04', 13393.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(187402, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187403, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187404, '40', '4001', 'H00082', 'HITACHI', 42044, '19', 'OPTIMEDIA', 2013, 5, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(187405, '40', '4001', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187406, '40', '4001', 'L02271', 'LG', 41038, '02', 'MINDSHARE', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187407, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187408, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187409, '40', '4003', 'P03974', 'PORT A COOL', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187410, '40', '4003', 'S00356', 'SHARP', 44107, '01', 'ICOM', 2013, 5, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187411, '40', '4003', 'T05645', 'TCL', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(187412, '40', '4004', 'F00215', 'FRIGIDAIRE', 44107, '01', 'ZENITH MEDIA', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187413, '40', '4011', 'A25198', 'AL FATEH GAS', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187414, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(187415, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187416, '41', '4104', '410410', 'GHD', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187417, '42', '4204', 'B00391', 'BOSCH', 44164, '16', 'AGA MEDIA', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187418, '43', '4303', 'V00101', 'VILLEROY & BOCH', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187419, '44', '4401', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 5, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187420, '44', '4401', 'L02271', 'LG', 41046, '29', 'MINDSHARE', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187421, '44', '4411', 'S02797', 'SENNHEISER', 41020, '02', 'DIRECT', 2013, 5, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187422, '44', '4412', 'A00547', 'ALPINE', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(187423, '44', '4415', 'G00088', 'GOLD STAR', 41020, '02', 'MINDSHARE', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187424, '44', '4415', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 5, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187425, '44', '4415', 'T00312', 'TOSHIBA', 41020, '02', 'AGA MEDIA', 2013, 5, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187426, '47', '4701', 'A00765', 'AUDI', 44313, '18', 'MEDIA INSIGHT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187427, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 5, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187428, '47', '4701', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187429, '47', '4701', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 5, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187430, '47', '4701', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187431, '47', '4701', 'B00017', 'B.M.W.', 44107, '01', 'ZENITH MEDIA', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187432, '47', '4701', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 5, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187433, '47', '4701', 'B10727', 'BENTLEY', 44313, '18', 'A.M.C', 2013, 5, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187434, '47', '4701', 'C00291', 'CHRYSLER', 42051, '02', 'MEDIAEDGE', 2013, 5, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187435, '47', '4701', 'C00312', 'CITROEN', 41020, '02', 'OMD', 2013, 5, '04', 11480.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187436, '47', '4701', 'C00312', 'CITROEN', 44255, '14', 'OMD', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187437, '47', '4701', 'C00312', 'CITROEN', 44362, '01', 'OMD', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187438, '47', '4701', 'D00259', 'DODGE', 44107, '01', 'MEDIAEDGE', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187439, '47', '4701', 'D00259', 'DODGE', 44164, '16', 'MEDIAEDGE', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187440, '47', '4701', 'D00259', 'DODGE', 44248, '10', 'MEDIAEDGE', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187441, '47', '4701', 'D00259', 'DODGE', 45112, '14', 'MEDIAEDGE', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187442, '47', '4701', 'F00096', 'FIAT', 41012, '02', 'DIRECT', 2013, 5, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187443, '47', '4701', 'F00096', 'FIAT', 41020, '02', 'DIRECT', 2013, 5, '04', 15992.83, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187444, '47', '4701', 'F00096', 'FIAT', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187445, '47', '4701', 'F00160', 'FORD', 44164, '16', 'MEDIAEDGE', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187446, '47', '4701', 'F00160', 'FORD', 44289, '16', 'MEDIAEDGE', 2013, 5, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187447, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187448, '47', '4701', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187449, '47', '4701', 'H00104', 'HYUNDAI', 44172, '03', 'MPG', 2013, 5, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187450, '47', '4701', 'H00104', 'HYUNDAI', 44313, '18', 'MPG', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187451, '47', '4701', 'H00104', 'HYUNDAI', 45153, '14', 'MPG', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187452, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 5, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(187453, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41038, '02', 'MEDIAEDGE', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187454, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41095, '02', 'MEDIAEDGE', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187455, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 45104, '18', 'MEDIAEDGE', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187456, '47', '4701', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187457, '47', '4701', 'K00077', 'KIA', 41038, '02', 'MPG', 2013, 5, '04', 2939.19, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(187458, '47', '4701', 'K00077', 'KIA', 41046, '29', 'MPG', 2013, 5, '04', 7417.60, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(187459, '47', '4701', 'K00077', 'KIA', 41079, '02', 'MPG', 2013, 5, '04', 6518.31, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(187460, '47', '4701', 'K00077', 'KIA', 41095, '02', 'MPG', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187461, '47', '4701', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 5, '04', 3050.81, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(187462, '47', '4701', 'L00128', 'LEXUS', 45195, '18', 'ICOM', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187463, '47', '4701', 'M00127', 'MASERATI', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187464, '47', '4701', 'M00127', 'MASERATI', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187465, '47', '4701', 'M00127', 'MASERATI', 44289, '16', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187466, '47', '4701', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 5, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187467, '47', '4701', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 5, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187468, '47', '4701', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187469, '47', '4701', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187470, '47', '4701', 'M00194', 'MERCEDES', 44313, '18', 'OMD', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187471, '47', '4701', 'M00194', 'MERCEDES', 45112, '14', 'OMD', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187472, '47', '4701', 'M00301', 'MITSUBISHI', 42051, '02', 'ASATSU C_O TANDEM', 2013, 5, '04', 637.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(187473, '47', '4701', 'N00140', 'NISSAN', 44289, '16', 'MINDSHARE', 2013, 5, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187474, '47', '4701', 'N00140', 'NISSAN', 45153, '14', 'MINDSHARE', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187475, '47', '4701', 'P00141', 'PEUGEOT', 41020, '02', 'OMD', 2013, 5, '04', 5740.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187476, '47', '4701', 'P00141', 'PEUGEOT', 42051, '02', 'OMD', 2013, 5, '04', 637.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(187477, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187478, '47', '4701', 'P04351', 'PORSCHE', 44289, '16', 'OMD', 2013, 5, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187479, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187480, '47', '4701', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187481, '47', '4701', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 5, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187482, '47', '4701', 'R00443', 'ROLLS ROYCE', 45104, '18', 'DIRECT', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187483, '47', '4701', 'R00443', 'ROLLS ROYCE', 45195, '18', 'DIRECT', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187484, '47', '4701', 'S00705', 'SUBARU', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187485, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 6707.52, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(187486, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 82.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187487, '47', '4701', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187488, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 255.12, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(187489, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 5, '04', 45894.89, 6.22, 31, 0.00, 0.00, 0.00, 0.00),
	(187490, '47', '4701', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187491, '47', '4701', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187492, '47', '4701', 'T00328', 'TOYOTA', 44107, '01', 'ICOM', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187493, '47', '4701', 'T00328', 'TOYOTA', 44198, '29', 'ICOM', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187494, '47', '4701', 'V00151', 'VOLKSWAGEN', 41012, '02', 'MEDIACOM', 2013, 5, '04', 10778.82, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187495, '47', '4701', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 5, '04', 111.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187496, '47', '4701', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 5, '04', 13021.75, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(187497, '47', '4701', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 5, '04', 10967.74, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(187498, '47', '4701', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 5, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(187499, '47', '4701', 'V00154', 'VOLVO', 41020, '02', 'MINDSHARE', 2013, 5, '04', 6888.24, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(187500, '47', '4701', 'V00154', 'VOLVO', 44164, '16', 'MINDSHARE', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187501, '47', '4701', 'V00154', 'VOLVO', 44354, '14', 'MINDSHARE', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187502, '47', '4703', 'N00140', 'NISSAN', 44297, '11', 'MINDSHARE', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187503, '47', '4703', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187504, '47', '4704', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187505, '47', '4704', 'H00104', 'HYUNDAI', 42044, '19', 'MPG', 2013, 5, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187506, '47', '4704', 'M00066', 'MAN', 41020, '02', 'DIRECT', 2013, 5, '04', 9471.33, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187507, '47', '4705', 'A00765', 'AUDI', 44164, '16', 'MEDIA INSIGHT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187508, '47', '4705', 'A00765', 'AUDI', 44198, '29', 'MEDIA INSIGHT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187509, '47', '4705', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187510, '47', '4705', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 5, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187511, '47', '4705', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 5, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187512, '47', '4705', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 5, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187513, '47', '4705', 'B00017', 'B.M.W.', 41111, '02', 'ZENITH MEDIA', 2013, 5, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187514, '47', '4705', 'C00022', 'CADILLAC', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187515, '47', '4705', 'C08160', 'CHERY', 41020, '02', 'OMD', 2013, 5, '04', 2009.07, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(187516, '47', '4705', 'F00160', 'FORD', 41095, '02', 'MEDIAEDGE', 2013, 5, '04', 4783.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(187517, '47', '4705', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187518, '47', '4705', 'F00160', 'FORD', 44313, '18', 'MEDIAEDGE', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187519, '47', '4705', 'I00523', 'INFINITI', 44198, '29', 'MINDSHARE', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187520, '47', '4705', 'K00077', 'KIA', 44354, '14', 'MPG', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187521, '47', '4705', 'L00061', 'LAND ROVER', 41095, '02', 'MEDIAEDGE', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187522, '47', '4705', 'L00061', 'LAND ROVER', 42051, '02', 'MEDIAEDGE', 2013, 5, '04', 9567.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(187523, '47', '4705', 'L00128', 'LEXUS', 44164, '16', 'ICOM', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187524, '47', '4705', 'M00301', 'MITSUBISHI', 44107, '01', 'ASATSU C_O TANDEM', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187525, '47', '4705', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 5, '04', 7653.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(187526, '47', '4705', 'N00140', 'NISSAN', 44107, '01', 'MINDSHARE', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187527, '47', '4705', 'N00140', 'NISSAN', 44164, '16', 'MINDSHARE', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187528, '47', '4705', 'N00140', 'NISSAN', 44354, '14', 'MINDSHARE', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187529, '47', '4705', 'N00140', 'NISSAN', 45112, '14', 'MINDSHARE', 2013, 5, '04', 4376.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187530, '47', '4705', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187531, '47', '4705', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 5, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(187532, '47', '4705', 'S00637', 'SSANG YONG', 41020, '02', 'DIRECT', 2013, 5, '04', 2009.07, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(187533, '47', '4705', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 637.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(187534, '47', '4705', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 765.36, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(187535, '47', '4705', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187536, '47', '4705', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187537, '47', '4705', 'T00328', 'TOYOTA', 44339, '29', 'ICOM', 2013, 5, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187538, '47', '4708', '470819', 'KICE', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187539, '47', '4708', 'S23440', 'SENNEBOGEN', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187540, '47', '4708', 'T00328', 'TOYOTA', 44065, '23', 'ICOM', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187541, '47', '4711', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(187542, '47', '4713', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187543, '47', '4713', 'C00022', 'CADILLAC', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187544, '47', '4713', 'C00022', 'CADILLAC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3385.65, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(187545, '47', '4713', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 1884.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187546, '47', '4713', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 6577.30, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(187547, '47', '4713', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187548, '47', '4713', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 8169.15, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(187549, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 9543.06, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187550, '47', '4713', 'D00259', 'DODGE', 41012, '02', 'MEDIAEDGE', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187551, '47', '4713', 'D00259', 'DODGE', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 22.05, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187552, '47', '4713', 'D00259', 'DODGE', 41095, '02', 'MEDIAEDGE', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187553, '47', '4713', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 1764.58, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187554, '47', '4713', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 5, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(187555, '47', '4713', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 5, '04', 1020.48, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187556, '47', '4713', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187557, '47', '4713', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 5, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(187558, '47', '4713', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187559, '47', '4713', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187560, '47', '4713', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 8371.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187561, '47', '4713', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187562, '47', '4713', 'H00104', 'HYUNDAI', 41038, '02', 'MPG', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187563, '47', '4713', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187564, '47', '4713', 'H00104', 'HYUNDAI', 47035, '08', 'MPG', 2013, 5, '04', 4530.96, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(187565, '47', '4713', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 5, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(187566, '47', '4713', 'K00077', 'KIA', 41038, '02', 'MPG', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187567, '47', '4713', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 5, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187568, '47', '4713', 'M00301', 'MITSUBISHI', 41020, '02', 'ASATSU C_O TANDEM', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187569, '47', '4713', 'M00301', 'MITSUBISHI', 41038, '02', 'ASATSU C_O TANDEM', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187570, '47', '4713', 'M00301', 'MITSUBISHI', 41095, '02', 'ASATSU C_O TANDEM', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187571, '47', '4713', 'P00141', 'PEUGEOT', 41038, '02', 'OMD', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187572, '47', '4713', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187573, '47', '4713', 'P04351', 'PORSCHE', 44289, '16', 'OMD', 2013, 5, '04', 5846.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187574, '47', '4714', 'A10588', 'AL MOAYYED', 41012, '02', 'DIRECT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187575, '47', '4714', 'A10588', 'AL MOAYYED', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187576, '47', '4714', 'A10588', 'AL MOAYYED', 41038, '02', 'DIRECT', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187577, '47', '4714', 'A10588', 'AL MOAYYED', 41046, '29', 'DIRECT', 2013, 5, '04', 1224.57, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(187578, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 5, '04', 5078.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187579, '47', '4714', 'A10588', 'AL MOAYYED', 41095, '02', 'DIRECT', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187580, '47', '4714', 'A10588', 'AL MOAYYED', 47035, '08', 'DIRECT', 2013, 5, '04', 6577.20, 24.76, 45, 0.00, 0.00, 0.00, 0.00),
	(187581, '47', '4714', 'E00877', 'EASTERN ARAB C.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187582, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 5, '04', 47011.08, 3.88, 25, 0.00, 0.00, 0.00, 0.00),
	(187583, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 45153, '14', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187584, '47', '4714', 'Z00521', 'ZAYANI', 41079, '02', 'MINDSHARE', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187585, '47', '4714', 'Z00521', 'ZAYANI', 42051, '02', 'MINDSHARE', 2013, 5, '04', 1913.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(187586, '47', '4716', 'C00312', 'CITROEN', 41038, '02', 'OMD', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187587, '47', '4716', 'C07045', 'CMC', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187588, '47', '4716', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 5, '04', 318.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(187589, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 5, '04', 5952.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(187590, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 5, '04', 25894.68, 3.27, 21, 0.00, 0.00, 0.00, 0.00),
	(187591, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 5, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187592, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.21, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(187593, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 5, '04', 49012.24, 4.02, 13, 0.00, 0.00, 0.00, 0.00),
	(187594, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 5, '04', 1339.38, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(187595, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 5, '04', 5469.13, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(187596, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44164, '16', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187597, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187598, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187599, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 41079, '02', 'DIRECT', 2013, 5, '04', 5697.67, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187600, '47', '4720', 'P04351', 'PORSCHE', 45195, '18', 'OMD', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187601, '47', '4733', '473303', 'GHASSAN CAR CENTER', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187602, '47', '4733', '473302', 'PANORAMA', 41038, '02', 'DIRECT', 2013, 5, '04', 5692.35, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(187603, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 5, '04', 4352.97, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187604, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187605, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 5, '04', 19665.50, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(187606, '48', '4801', 'H00115', 'HANKOOK', 41095, '02', 'OPTIMEDIA', 2013, 5, '04', 5580.75, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(187607, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 5, '04', 4305.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(187608, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(187609, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 5, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187610, '49', '4903', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 5, '04', 3268.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187611, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187612, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187613, '49', '4903', 'N04697', 'NATIONAL OIL CO.', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187614, '49', '4903', 'N04697', 'NATIONAL OIL CO.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187615, '49', '4903', 'N04697', 'NATIONAL OIL CO.', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187616, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 5, '04', 510.24, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(187617, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 5, '04', 510.24, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187618, '51', '5105', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 5, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(187619, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 5, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(187620, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 5, '04', 19054.25, 1.61, 23, 0.00, 0.00, 0.00, 0.00),
	(187621, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 2168.52, 0.11, 6, 0.00, 0.00, 0.00, 0.00),
	(187622, '51', '5127', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 5, '04', 1913.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187623, '51', '5128', 'F01295', 'FARGO', 41020, '02', 'DIRECT', 2013, 5, '04', 765.36, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(187624, '51', '5128', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 5, '04', 637.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(187625, '51', '5128', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 5, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(187626, '51', '5134', 'H02731', 'HUAWEI', 42051, '02', 'DIRECT', 2013, 5, '04', 552.76, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(187627, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 20106.64, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187628, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 21804.77, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187629, '51', '5134', 'S00112', 'SAMSUNG', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187630, '51', '5134', 'S00112', 'SAMSUNG', 44198, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 11958.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187631, '51', '5134', 'S00112', 'SAMSUNG', 44354, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187632, '51', '5134', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 5, '04', 6378.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187633, '51', '5134', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 5, '04', 5580.75, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187634, '51', '5138', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 5, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(187635, '51', '5143', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 5, '04', 765.36, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(187636, '51', '5148', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 5, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(187637, '51', '5154', 'D01390', 'DELL', 41020, '02', 'MEDIA INSIGHT', 2013, 5, '04', 1815.06, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(187638, '51', '5185', '518505', 'LENOVO', 44107, '01', 'DIRECT', 2013, 5, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187639, '51', '5187', '518767', 'ALMOAYYED', 41079, '02', 'DIRECT', 2013, 5, '04', 3130.53, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(187640, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 5, '04', 78243.39, 132.43, 808, 0.00, 0.00, 0.00, 0.00),
	(187641, '51', '5187', 'M85355', 'MASS COMP.TECH.', 42044, '19', 'DIRECT', 2013, 5, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187642, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 5, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187643, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187644, '52', '5201', 'A05240', 'AL MUHAIDED TRD.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187645, '52', '5201', 'S06185', 'SAUDI ARABIA\'S', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187646, '52', '5203', 'A05346', 'AL NOOR INT\'L', 44339, '29', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187647, '52', '5203', 'B02058', 'BAYAN SCHOOL', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187648, '52', '5203', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 5, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187649, '52', '5203', 'N02146', 'NITTE EDUCATION', 41020, '02', 'DIRECT', 2013, 5, '04', 3725.81, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(187650, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 5, '04', 2758.47, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(187651, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187652, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187653, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41012, '02', 'MEDIA INSIGHT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187654, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41038, '02', 'MEDIA INSIGHT', 2013, 5, '04', 2753.16, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(187655, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41079, '02', 'MEDIA INSIGHT', 2013, 5, '04', 3606.48, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187656, '52', '5205', 'A05481', 'AL JAWZA', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187657, '52', '5205', 'R01417', 'REFLECTION', 42051, '02', 'DIRECT', 2013, 5, '04', 892.92, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(187658, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 1530.72, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(187659, '52', '5207', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 5, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187660, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187661, '52', '5209', 'B02118', 'BAMARDOUF DEC.E.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187662, '52', '5209', 'E07677', 'EMILIA DECOR', 42044, '19', 'DIRECT', 2013, 5, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(187663, '52', '5209', 'S25876', 'STALLION', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187664, '52', '5209', 'S25876', 'STALLION', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187665, '52', '5209', 'S25876', 'STALLION', 44313, '18', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187666, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 5, '04', 2976.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(187667, '52', '5211', 'C02647', 'CAPITAL TRUST', 44032, '21', 'DIRECT', 2013, 5, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187668, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187669, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 5, '04', 1063.00, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(187670, '52', '5217', 'B04871', 'BRITISH OFFSET', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187671, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 5, '04', 6160.05, 1.26, 8, 0.00, 0.00, 0.00, 0.00),
	(187672, '52', '5217', 'R03181', 'RITZY', 41020, '02', 'DIRECT', 2013, 5, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(187673, '52', '5218', 'D05274', 'DIVA', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187674, '52', '5218', 'P03782', 'PACE E LUCE', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187675, '52', '5218', 'P03782', 'PACE E LUCE', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187676, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187677, '52', '5219', 'C05295', 'CLEANTECH', 42044, '19', 'DIRECT', 2013, 5, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(187678, '52', '5220', 'A37716', 'AL MASHREQ', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187679, '52', '5220', 'C06003', 'CMCI', 44065, '23', 'DIRECT', 2013, 5, '04', 4804.76, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187680, '52', '5220', 'D05849', 'DREAM POOL', 42044, '19', 'DIRECT', 2013, 5, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(187681, '52', '5220', 'Z00965', 'ZAMIL ARC.TECH.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187682, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 5, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(187683, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187684, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187685, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44107, '01', 'DIRECT', 2013, 5, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187686, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44248, '10', 'DIRECT', 2013, 5, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187687, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45153, '14', 'DIRECT', 2013, 5, '04', 1036.42, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187688, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45195, '18', 'DIRECT', 2013, 5, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187689, '52', '5222', 'B09508', 'BIBF', 41020, '02', 'DIRECT', 2013, 5, '04', 8466.79, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187690, '52', '5222', 'B09508', 'BIBF', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187691, '52', '5222', 'H04194', 'HUMAN PERFORM.I.', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187692, '52', '5222', 'I02802', 'IAA', 41020, '02', 'IAA', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187693, '52', '5223', 'A20833', 'AL FARAJ', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187694, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 5, '04', 2285.44, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(187695, '52', '5225', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187696, '52', '5225', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187697, '52', '5225', 'V01389', 'VACANCY', 41012, '02', 'DIRECT', 2013, 5, '04', 17342.82, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187698, '52', '5225', 'V01389', 'VACANCY', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187699, '52', '5225', 'V01389', 'VACANCY', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187700, '52', '5225', 'V01389', 'VACANCY', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187701, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187702, '52', '5227', '522743', 'AMIN LAW FIRM', 41012, '02', 'DIRECT', 2013, 5, '04', 4034.08, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(187703, '52', '5227', '522743', 'AMIN LAW FIRM', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187704, '52', '5227', '522743', 'AMIN LAW FIRM', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187705, '52', '5229', 'A29373', 'AHLIA UNIV.', 41095, '02', 'DIRECT', 2013, 5, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(187706, '52', '5230', 'A26932', 'AL JAD EST', 42044, '19', 'DIRECT', 2013, 5, '04', 669.68, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187707, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187708, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187709, '52', '5233', 'B11180', 'BMMI', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187710, '52', '5233', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 5, '04', 3800.22, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(187711, '52', '5233', 'C09012', 'CSC', 41079, '02', 'DIRECT', 2013, 5, '04', 6064.40, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(187712, '52', '5234', 'I04800', 'INST.PUBLIC ADM.', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187713, '52', '5234', 'M81119', 'MODERN INST.', 41038, '02', 'DIRECT', 2013, 5, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187714, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 5, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(187715, '52', '5234', 'N04733', 'NEBOSH', 42044, '19', 'DIRECT', 2013, 5, '04', 6157.42, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(187716, '52', '5234', 'S14575', 'SPECIFIC COUNC.', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187717, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187718, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187719, '52', '5234', 'T06866', 'TAMKEEN', 41046, '29', 'OMD', 2013, 5, '04', 1530.72, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(187720, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187721, '52', '5234', 'T06866', 'TAMKEEN', 41111, '02', 'OMD', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187722, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 5, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187723, '52', '5234', 'T06866', 'TAMKEEN', 44313, '18', 'OMD', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187724, '52', '5234', 'T06866', 'TAMKEEN', 45195, '18', 'OMD', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187725, '52', '5234', 'T06866', 'TAMKEEN', 46011, '01', 'OMD', 2013, 5, '04', 994.69, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(187726, '52', '5237', 'A32909', 'AL OSAIS', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187727, '52', '5239', 'D09899', 'DESSANGE PARIS', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187728, '52', '5239', 'D09899', 'DESSANGE PARIS', 44313, '18', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187729, '52', '5239', 'D09899', 'DESSANGE PARIS', 45153, '14', 'DIRECT', 2013, 5, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187730, '52', '5239', 'N10572', 'NAZIH GROUP', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187731, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 5, '04', 2126.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(187732, '52', '5242', '524264', 'AECOM', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187733, '52', '5242', '524264', 'AECOM', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187734, '52', '5242', 'C10102', 'CBI', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187735, '52', '5242', 'P41740', 'PREMIER', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187736, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 5, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(187737, '52', '5244', 'B15090', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187738, '52', '5244', 'B15090', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 5, '04', 3600.90, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(187739, '52', '5244', 'B15090', 'BAHRAIN.BH', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187740, '52', '5244', 'B15090', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 5, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187741, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187742, '52', '5245', 'B13603', 'BAHRAIN LABOUR F', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187743, '52', '5245', 'L07012', 'LABOUR MARK.R.A.', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187744, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41012, '02', 'DIRECT', 2013, 5, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187745, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41111, '02', 'DIRECT', 2013, 5, '04', 9633.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(187746, '52', '5246', 'C12276', 'CAPITAL KNOWLEDG', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187747, '52', '5246', 'G08025', 'GTI', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187748, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187749, '52', '5247', 'A36656', 'AL ABDULKARIM', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187750, '52', '5247', 'A36656', 'AL ABDULKARIM', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187751, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 5, '04', 1036.41, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187752, '52', '5247', 'A34454', 'ALAA FOR INDUST.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187753, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 5, '04', 1004.52, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(187754, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 5, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(187755, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 5, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(187756, '52', '5250', 'G05769', 'GROUP PLUS', 46011, '01', 'DIRECT', 2013, 5, '04', 59758.95, 69.95, 76, 0.00, 0.00, 0.00, 0.00),
	(187757, '52', '5251', '525148', 'FELDA CUT &STYLE', 44248, '10', 'DIRECT', 2013, 5, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187758, '52', '5251', '525148', 'FELDA CUT &STYLE', 45112, '14', 'DIRECT', 2013, 5, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187759, '52', '5251', '525157', 'HAPPY BEAUTY H.C', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(187760, '52', '5252', 'A06244', 'ARIG', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187761, '52', '5252', 'A06244', 'ARIG', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187762, '52', '5252', 'A98225', 'AUTO MAX', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(187763, '52', '5252', 'A98225', 'AUTO MAX', 44156, '01', 'DIRECT', 2013, 5, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187764, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187765, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187766, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187767, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187768, '52', '5254', '525428', 'AL MAHROOS DESI.', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(187769, '52', '5254', '525455', 'D.TALES', 44297, '11', 'DIRECT', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187770, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187771, '52', '5255', '525554', 'EXOVA', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187772, '52', '5255', '525590', 'FAISAIL GAS', 42044, '19', 'DIRECT', 2013, 5, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(187773, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187774, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187775, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 41079, '02', 'DIRECT', 2013, 5, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187776, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 5, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(187777, '52', '5255', 'W04434', 'WEILER', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187778, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 5, '04', 40420.51, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(187779, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 5, '04', 32453.39, 8.67, 5, 0.00, 0.00, 0.00, 0.00),
	(187780, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187781, '52', '5257', '525708', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187782, '52', '5257', 'P44163', 'PRIMEDIA INT\'L', 45195, '18', 'DIRECT', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187783, '52', '5258', '525861', 'AMERICAN UNIV.M.E', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187784, '52', '5258', '525834', 'DELMON UNIV.', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187785, '52', '5258', '525800', 'MANIPAL UNIV.', 41020, '02', 'DIRECT', 2013, 5, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187786, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 5, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187787, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41079, '02', 'DIRECT', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187788, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187789, '52', '5259', '525934', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187790, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(187791, '52', '5261', '526128', 'AJM KOOHEJI GRP.', 41012, '02', 'DIRECT', 2013, 5, '04', 10890.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187792, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 5, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(187793, '52', '5262', '526225', 'AHLIA SCHOOL', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187794, '52', '5262', '526225', 'AHLIA SCHOOL', 41038, '02', 'DIRECT', 2013, 5, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(187795, '52', '5262', '526225', 'AHLIA SCHOOL', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187796, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41020, '02', 'DIRECT', 2013, 5, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(187797, '52', '5262', '526238', 'INDIAN SCHOOL', 44339, '29', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187798, '52', '5263', '526391', 'HELP GATE', 42044, '19', 'DIRECT', 2013, 5, '04', 2630.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(187799, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187800, '52', '5264', '526407', 'QUICK LANE', 41020, '02', 'DIRECT', 2013, 5, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187801, '52', '5264', '526407', 'QUICK LANE', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187802, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187803, '52', '5265', '526544', 'BT BUSINESS S.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187804, '52', '5265', '526506', 'EXCEL BAROON MA.', 42044, '19', 'DIRECT', 2013, 5, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(187805, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187806, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 5, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187807, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 5, '04', 1036.41, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(187808, '52', '5265', '526552', 'ZAHRAT RIFFA CLN', 42044, '19', 'DIRECT', 2013, 5, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(187809, '52', '5267', '526738', 'TALABAT.COM', 47035, '08', 'DIRECT', 2013, 5, '04', 1023.12, 3.55, 7, 0.00, 0.00, 0.00, 0.00),
	(187810, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187811, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 5, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(187812, '52', '5268', '526870', 'BIDSPOTTER', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187813, '52', '5268', '526847', 'IFIX', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187814, '52', '5268', '526855', 'KATARA HOSPITALITY', 44032, '21', 'DIRECT', 2013, 5, '04', 3162.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187815, '52', '5268', '526855', 'KATARA HOSPITALITY', 45104, '18', 'DIRECT', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187816, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187817, '52', '5269', '526924', 'HEADS UP', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187818, '52', '5269', '526951', 'MISS ELEGANT', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187819, '52', '5271', '527186', 'HKTC MIDDLE EAST', 44339, '29', 'DIRECT', 2013, 5, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187820, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 5, '04', 4687.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(187822, '52', '5273', '527308', 'AL GHAD TRAINING', 41038, '02', 'DIRECT', 2013, 5, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187823, '52', '5273', '527308', 'AL GHAD TRAINING', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187824, '52', '5273', '527303', 'LINGO EASE', 42044, '19', 'DIRECT', 2013, 5, '04', 390.65, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(187825, '52', '5274', '527403', 'AL ARADI GROUP', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(187826, '52', '5274', '527405', 'GENPRISE CO.', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187827, '52', '5274', '527405', 'GENPRISE CO.', 41046, '29', 'DIRECT', 2013, 5, '04', 3255.43, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187828, '53', '5304', 'Y00557', 'YELLOW PAGES', 41020, '02', 'DIRECT', 2013, 5, '04', 2870.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(187829, '53', '5304', 'Y00557', 'YELLOW PAGES', 41038, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(187830, '53', '5304', 'Y00557', 'YELLOW PAGES', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187831, '53', '5304', 'Y00557', 'YELLOW PAGES', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187832, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187833, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 5, '04', 9548.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187834, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187835, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 5, '04', 14961.71, 3.76, 3, 0.00, 0.00, 0.00, 0.00),
	(187836, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 5, '04', 10709.72, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(187837, '53', '5305', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 5, '04', 6909.49, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187838, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187839, '53', '5305', 'B02153', 'BATELCO', 44248, '10', 'UM7', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187840, '53', '5305', 'B02153', 'BATELCO', 45153, '14', 'UM7', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187841, '53', '5305', 'B02153', 'BATELCO', 45195, '18', 'UM7', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187842, '53', '5305', 'B02153', 'BATELCO', 47035, '08', 'UM7', 2013, 5, '04', 3534.42, 11.52, 25, 0.00, 0.00, 0.00, 0.00),
	(187843, '53', '5305', 'M84493', 'MENA TELECOM', 41020, '02', 'DIRECT', 2013, 5, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(187844, '53', '5305', 'M84493', 'MENA TELECOM', 41046, '29', 'DIRECT', 2013, 5, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(187845, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 5, '04', 2763.80, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(187846, '53', '5305', 'T05676', 'TRA', 41095, '02', 'DIRECT', 2013, 5, '04', 2232.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(187847, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 5, '04', 43290.66, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(187848, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 5, '04', 71066.86, 9.06, 24, 0.00, 0.00, 0.00, 0.00),
	(187849, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 5, '04', 14164.46, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(187850, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 5, '04', 22123.13, 6.88, 10, 0.00, 0.00, 0.00, 0.00),
	(187851, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 5, '04', 113177.59, 12.30, 17, 0.00, 0.00, 0.00, 0.00),
	(187852, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 5, '04', 23067.08, 5.52, 6, 0.00, 0.00, 0.00, 0.00),
	(187853, '53', '5305', 'V00132', 'VIVA', 42051, '02', 'DIRECT', 2013, 5, '04', 127.56, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187854, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187855, '53', '5305', 'V00132', 'VIVA', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187856, '53', '5305', 'V00132', 'VIVA', 44354, '14', 'DIRECT', 2013, 5, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187857, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187858, '53', '5305', 'V00132', 'VIVA', 45195, '18', 'DIRECT', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187859, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 5, '04', 107628.75, 153.59, 68, 0.00, 0.00, 0.00, 0.00),
	(187860, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 5, '04', 165476.64, 14.86, 114, 0.00, 0.00, 0.00, 0.00),
	(187861, '54', '5401', 'A11705', 'AL BARAKA BANK', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187862, '54', '5401', 'A11705', 'AL BARAKA BANK', 41046, '29', 'DIRECT', 2013, 5, '04', 2444.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187863, '54', '5401', 'A11705', 'AL BARAKA BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187864, '54', '5401', 'A11705', 'AL BARAKA BANK', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187865, '54', '5401', 'A05792', 'ALUBAF INTL.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187866, '54', '5401', 'A05792', 'ALUBAF INTL.', 41020, '02', 'DIRECT', 2013, 5, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187867, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41046, '29', 'DIRECT', 2013, 5, '04', 3853.37, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187868, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187869, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187870, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44164, '16', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187871, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 45153, '14', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187872, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 47019, '08', 'DIRECT', 2013, 5, '04', 292.32, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(187873, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187874, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187875, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 5, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187876, '54', '5401', 'B03811', 'BNI BANK', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187877, '54', '5401', 'C00307', 'CITIBANK', 41012, '02', 'MEDIAEDGE', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187878, '54', '5401', 'C00307', 'CITIBANK', 45104, '18', 'MEDIAEDGE', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187879, '54', '5401', 'F01382', 'FUTURE BANK', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187880, '54', '5401', 'F01382', 'FUTURE BANK', 41046, '29', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187881, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187882, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187883, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 5, '04', 5126.31, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(187884, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187885, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 5, '04', 5766.77, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187886, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 5, '04', 6577.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187887, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 45195, '18', 'OMD', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187888, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187889, '54', '5401', 'N00002', 'N.B.K.', 41038, '02', 'TIMES PUBLICITY INTL', 2013, 5, '04', 7441.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(187890, '54', '5401', 'N00002', 'N.B.K.', 41079, '02', 'TIMES PUBLICITY INTL', 2013, 5, '04', 7272.23, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(187891, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 5, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187892, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187893, '54', '5401', 'S00663', 'STATE BANK INDIA', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187894, '54', '5401', 'S00663', 'STATE BANK INDIA', 41046, '29', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187895, '54', '5401', 'U00090', 'UNITED BANK LTD.', 44107, '01', 'DIRECT', 2013, 5, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187896, '54', '5401', 'U00094', 'UNITED GULF BANK', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187897, '54', '5401', 'U00094', 'UNITED GULF BANK', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187898, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41020, '02', 'DIRECT', 2013, 5, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187899, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 5, '04', 6159.78, 14.93, 61, 0.00, 0.00, 0.00, 0.00),
	(187900, '54', '5403', 'U00420', 'UAE EXCHANGE', 44339, '29', 'DIRECT', 2013, 5, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187901, '54', '5405', '540554', 'BAHRAIN CREDIT', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187902, '54', '5405', '540554', 'BAHRAIN CREDIT', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187903, '54', '5405', '540556', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187904, '54', '5405', '540556', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 5, '04', 6239.27, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(187905, '54', '5405', '540556', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 10131.71, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(187906, '54', '5405', '540556', 'BMI BANK', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187907, '54', '5405', '540556', 'BMI BANK', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187908, '54', '5405', 'C00307', 'CITIBANK', 44107, '01', 'MEDIAEDGE', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187909, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187910, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187911, '54', '5407', 'U00430', 'UNITED GULF I.C.', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187912, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 5, '04', 2120.68, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(187913, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187914, '54', '5408', 'L05621', 'LIQUIDITY MANG.C', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187915, '54', '5408', 'L05621', 'LIQUIDITY MANG.C', 41020, '02', 'DIRECT', 2013, 5, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187916, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 6712.84, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(187917, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 5, '04', 9673.28, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(187918, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 5, '04', 1100.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(187919, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 5, '04', 3693.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187920, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 5, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187921, '54', '5413', '541346', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 7834.31, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(187922, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 5, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(187923, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 6882.92, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(187924, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187925, '54', '5413', '541345', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 1813.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187926, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187927, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 5, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(187928, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 5, '04', 11599.97, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(187929, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 5, '04', 7371.89, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(187930, '54', '5415', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 5740.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187931, '54', '5415', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 5, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187932, '54', '5415', 'A20035', 'AHLI UNITED BANK', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187933, '54', '5415', 'A20035', 'AHLI UNITED BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187934, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187935, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187936, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 5, '04', 1934.66, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187937, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 5, '04', 3173.05, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(187938, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(187939, '54', '5429', 'A33974', 'AL TAKAFUL', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187940, '54', '5429', 'R02828', 'REEF', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187941, '54', '5430', 'A14217', 'ABC ISLAMIC', 41020, '02', 'DIRECT', 2013, 5, '04', 5182.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187942, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187943, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187944, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187945, '54', '5430', 'A20901', 'AL BARAKA ISL.B.', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187946, '54', '5430', 'A33486', 'AL SALAM BANK', 41095, '02', 'BRAND CONNECTION', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187947, '54', '5430', 'A33486', 'AL SALAM BANK', 47019, '08', 'BRAND CONNECTION', 2013, 5, '04', 20908.48, 53.21, 194, 0.00, 0.00, 0.00, 0.00),
	(187948, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 5, '04', 101842.88, 283.88, 864, 0.00, 0.00, 0.00, 0.00),
	(187949, '54', '5430', 'B10256', 'BANK MUSCAT INT.', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187950, '54', '5430', 'C07940', 'CENT.B.BAHRAIN', 41046, '29', 'DIRECT', 2013, 5, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187951, '54', '5430', 'C07965', 'CENTRAL B.BAH.', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187952, '54', '5430', 'C08384', 'CITI ISLAMIC INV', 41020, '02', 'DIRECT', 2013, 5, '04', 1730.03, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(187953, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 41012, '02', 'UM7', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187954, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 41020, '02', 'UM7', 2013, 5, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187955, '54', '5430', 'G06593', 'GULF ONE INV.BNK', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187956, '54', '5430', 'G06593', 'GULF ONE INV.BNK', 41020, '02', 'DIRECT', 2013, 5, '04', 1191.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(187957, '54', '5430', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187958, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 41046, '29', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187959, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187960, '54', '5430', 'I03375', 'INVESTORS BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187961, '54', '5430', 'I03375', 'INVESTORS BANK', 41079, '02', 'DIRECT', 2013, 5, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187962, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 5, '04', 15772.25, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187963, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 5, '04', 5182.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187964, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187965, '54', '5430', 'S22128', 'SEKO', 41038, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187966, '54', '5430', 'S22128', 'SEKO', 41046, '29', 'DIRECT', 2013, 5, '04', 3189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187967, '54', '5431', '543108', 'BFC', 41020, '02', 'DIRECT', 2013, 5, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187968, '54', '5431', '543108', 'BFC', 41046, '29', 'DIRECT', 2013, 5, '04', 51.02, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(187969, '54', '5431', '543108', 'BFC', 42051, '02', 'DIRECT', 2013, 5, '04', 2763.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(187970, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 5, '04', 17150.40, 6.54, 11, 0.00, 0.00, 0.00, 0.00),
	(187971, '54', '5438', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187972, '54', '5441', 'G07385', 'GBCORP', 41020, '02', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187973, '54', '5442', 'A89896', 'ADDAX BANK', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187974, '54', '5442', 'A89896', 'ADDAX BANK', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187975, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187976, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187977, '54', '5442', 'B02267', 'BBK', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187978, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 5, '04', 19649.53, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(187979, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 5, '04', 15046.74, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(187980, '54', '5442', 'B15410', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 6909.49, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(187981, '54', '5442', 'B15410', 'BMI BANK', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187982, '54', '5442', 'B15410', 'BMI BANK', 45153, '14', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187983, '54', '5442', 'B15410', 'BMI BANK', 45195, '18', 'DIRECT', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187984, '54', '5442', 'C12927', 'CAPINNOVA', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187985, '54', '5442', 'C12927', 'CAPINNOVA', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187986, '54', '5442', 'E08396', 'ELAF BANK', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187987, '54', '5442', 'E08396', 'ELAF BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187988, '54', '5442', 'F38783', 'FIRST ENERGY BNK', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187989, '54', '5442', 'F38783', 'FIRST ENERGY BNK', 41020, '02', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187990, '54', '5442', 'G07385', 'GBCORP', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187991, '54', '5442', 'G07385', 'GBCORP', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187992, '54', '5442', 'G07385', 'GBCORP', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187993, '54', '5442', 'I11742', 'INVESTMENT DAR B', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187994, '54', '5442', 'I11742', 'INVESTMENT DAR B', 41095, '02', 'DIRECT', 2013, 5, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(187995, '54', '5442', 'O40719', 'OASIS CAPITAL B.', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187996, '54', '5442', 'O40719', 'OASIS CAPITAL B.', 41046, '29', 'DIRECT', 2013, 5, '04', 1607.25, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(187997, '54', '5442', 'S25362', 'SEERA', 41046, '29', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(187998, '54', '5442', 'S25362', 'SEERA', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(187999, '54', '5444', '544421', 'ARAB EAST INV.CO', 41020, '02', 'DIRECT', 2013, 5, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(188000, '54', '5444', '544465', 'INOVEST', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188001, '54', '5444', '544465', 'INOVEST', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188002, '54', '5444', '544472', 'INVESTMENT GATEWAY', 41079, '02', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188003, '54', '5444', 'M88790', 'MUMTALAKAT', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188004, '54', '5444', 'M88790', 'MUMTALAKAT', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188005, '54', '5444', 'M88790', 'MUMTALAKAT', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188006, '54', '5444', 'M88790', 'MUMTALAKAT', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188007, '54', '5444', 'M88790', 'MUMTALAKAT', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188008, '54', '5449', '544912', 'ABC', 41012, '02', 'DIRECT', 2013, 5, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188009, '54', '5449', '544910', 'BANK AL KHAIR', 41046, '29', 'DIRECT', 2013, 5, '04', 1722.06, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(188010, '54', '5449', '544910', 'BANK AL KHAIR', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188011, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41020, '02', 'DIRECT', 2013, 5, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(188012, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188013, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188014, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188015, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(188016, '55', '5501', 'E03449', 'E-GOVERNMENT', 41012, '02', 'DIRECT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188017, '55', '5501', 'E03449', 'E-GOVERNMENT', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188018, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 41012, '02', 'OMD', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188019, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188020, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188021, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 46011, '01', 'DIRECT', 2013, 5, '04', 23120.18, 28.41, 26, 0.00, 0.00, 0.00, 0.00),
	(188022, '55', '5501', 'M79955', 'MIN.TRANS.& COM.', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188023, '55', '5506', 'B05917', 'BAHRAIN SOC.ENG.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188024, '55', '5506', 'B05917', 'BAHRAIN SOC.ENG.', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188025, '55', '5506', 'B05917', 'BAHRAIN SOC.ENG.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188026, '55', '5506', 'I03121', 'ISOFOAM', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188027, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41012, '02', 'DIRECT', 2013, 5, '04', 6702.21, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188028, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 5, '04', 4969.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188029, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41079, '02', 'DIRECT', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188030, '55', '5508', 'C12605', 'CONSTITUTION CRT', 41012, '02', 'DIRECT', 2013, 5, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(188031, '55', '5508', 'C08893', 'COUNCIL OF REPR.', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188032, '55', '5508', 'D05151', 'DUTY FREE', 41012, '02', 'UM7', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188033, '55', '5508', 'D05151', 'DUTY FREE', 41079, '02', 'UM7', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188034, '55', '5508', 'D05151', 'DUTY FREE', 41111, '02', 'UM7', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188035, '55', '5508', 'M07649', 'MIN.OF FINANCE', 41046, '29', 'DIRECT', 2013, 5, '04', 1860.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188036, '55', '5508', 'M80995', 'MIN.WORK&HOUSING', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188037, '55', '5508', 'S18943', 'SURVEY & L.REG.B', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188038, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 5, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188039, '55', '5509', 'A30063', 'AL ASALAH ASSOC.', 42101, '02', 'DIRECT', 2013, 5, '04', 3215.57, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188040, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41038, '02', 'DIRECT', 2013, 5, '04', 2976.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188041, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188042, '55', '5509', 'B05891', 'BAH.NAT\'L HLDNG.', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188043, '55', '5509', 'B05896', 'BAH.SHP.RP.ENG.C', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188044, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188045, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188046, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41012, '02', 'DIRECT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188047, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41111, '02', 'DIRECT', 2013, 5, '04', 2763.79, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(188048, '55', '5509', 'B02368', 'BAHRAIN KWT.INS.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188049, '55', '5509', 'B02368', 'BAHRAIN KWT.INS.', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188050, '55', '5509', 'B05919', 'BAHRAIN SOCIETY', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188051, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41012, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188052, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188053, '55', '5509', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 5, '04', 4969.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188054, '55', '5509', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 5, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188055, '55', '5509', 'T04620', 'TRAFCO', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188056, '55', '5509', 'T04620', 'TRAFCO', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188057, '55', '5509', 'U00741', 'UNIV. OF BAHRAIN', 41038, '02', 'DIRECT', 2013, 5, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(188058, '55', '5509', 'U00741', 'UNIV. OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 5, '04', 3800.22, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(188059, '55', '5509', 'U00741', 'UNIV. OF BAHRAIN', 41111, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188060, '55', '5510', 'A22473', 'AALI CLUB', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188061, '55', '5510', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 5, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(188062, '55', '5510', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 5, '04', 1785.84, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(188063, '55', '5510', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 5, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(188064, '55', '5510', 'A22174', 'ALBA', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188065, '55', '5510', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188066, '55', '5510', 'B03409', 'BANAGAS', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188067, '55', '5510', 'B03409', 'BANAGAS', 41038, '02', 'DIRECT', 2013, 5, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(188068, '55', '5510', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188069, '55', '5510', 'N03419', 'NASS GROUP', 41012, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188070, '55', '5510', 'N03419', 'NASS GROUP', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188071, '55', '5510', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188072, '55', '5511', 'A22769', 'AHMED MANSOOR CO', 41038, '02', 'DIRECT', 2013, 5, '04', 3906.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188073, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188074, '55', '5511', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 5, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188075, '55', '5511', 'B06080', 'BEHBEHANI BROS.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188076, '55', '5511', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188077, '55', '5511', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188078, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188079, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188080, '55', '5511', 'I00269', 'IBN AL NAFEES', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188081, '55', '5511', 'I00269', 'IBN AL NAFEES', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188082, '55', '5511', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 5, '04', 21217.46, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188083, '55', '5511', 'U00741', 'UNIV. OF BAHRAIN', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188084, '55', '5511', 'U00741', 'UNIV. OF BAHRAIN', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188085, '55', '5513', 'A21953', 'AL ORUBA CLUB', 41079, '02', 'DIRECT', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188086, '55', '5513', 'B09939', 'BAH.ACCOUNT.ASS.', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188087, '55', '5513', '551357', 'BAHRAIN WOMEN U.', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188088, '55', '5513', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188089, '55', '5513', '551364', 'ELECT.&WATER AUT.BHN', 46011, '01', 'DIRECT', 2013, 5, '04', 1328.75, 1.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188090, '55', '5513', 'N04647', 'NAT\'L ACTION C.S', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188091, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 5, '04', 18655.62, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(188092, '55', '5514', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188093, '55', '5514', 'N04639', 'NASS & JAR F.', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188094, '55', '5514', 'N04639', 'NASS & JAR F.', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188095, '55', '5514', 'U01329', 'UNIV.OF BAHRAIN', 41012, '02', 'DIRECT', 2013, 5, '04', 7310.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188096, '55', '5517', 'A26561', 'ASRY', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188097, '55', '5517', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 5, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188098, '55', '5517', 'C03510', 'CHEVRON', 41095, '02', 'MEDIAEDGE', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188099, '55', '5517', 'M02779', 'MIN.FOREIGN AFF.', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188100, '55', '5517', 'S17776', 'SRI LANKA CLUB', 41020, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188101, '55', '5517', 'S14246', 'SUPREME CNCL.W.', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188102, '55', '5517', 'U01362', 'UNIV.COL.BAHRAIN', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188103, '55', '5518', 'Z01194', 'ZAMIL GROUP', 45021, '24', 'DIRECT', 2013, 5, '04', 697.59, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(188104, '55', '5519', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 5, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188105, '55', '5520', 'M80995', 'MIN.WORK&HOUSING', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188106, '55', '5520', 'S18943', 'SURVEY & L.REG.B', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188107, '55', '5520', 'S18943', 'SURVEY & L.REG.B', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188108, '55', '5521', 'A34265', 'AL WEFAQ NAT\'L.S', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188109, '55', '5521', 'A26561', 'ASRY', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188110, '55', '5522', 'A97419', 'ARABIAN TAXI CO.', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188111, '55', '5522', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 5, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188112, '55', '5522', 'B12253', 'BANADER HOTLS.CO', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188113, '55', '5522', '552294', 'ELECT.& WATER A.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188114, '55', '5522', '552294', 'ELECT.& WATER A.', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188115, '55', '5522', 'N10165', 'NASS CORPORATION', 41046, '29', 'DIRECT', 2013, 5, '04', 2444.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188116, '55', '5522', 'N10165', 'NASS CORPORATION', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188117, '55', '5522', 'O01497', 'OMAN AIR', 41012, '02', 'MEDIAEDGE', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188118, '55', '5522', 'S19496', 'SEDRAT AL ASAFIR', 42044, '19', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188119, '55', '5522', 'S15381', 'SEEF PROPERTIES', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188120, '55', '5522', 'S22183', 'SHURA COUNCIL', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188121, '55', '5527', 'T06866', 'TAMKEEN', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188122, '55', '5527', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 5, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(188123, '55', '5528', 'A40787', 'AGRICULTURE RE.C', 41012, '02', 'DIRECT', 2013, 5, '04', 7310.78, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188124, '55', '5528', 'A40787', 'AGRICULTURE RE.C', 41095, '02', 'DIRECT', 2013, 5, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188125, '55', '5528', 'A00161', 'AL AHLIA INS.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188126, '55', '5528', 'C10060', 'CINECO', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188127, '55', '5528', 'C10060', 'CINECO', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188128, '55', '5528', 'N10237', 'NPO', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188129, '55', '5530', 'A29373', 'AHLIA UNIV.', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188130, '55', '5532', 'A41515', 'AL HADDAD MOTOR', 41012, '02', 'DIRECT', 2013, 5, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188131, '55', '5532', 'C10271', 'CEBARCO-BAHRAIN', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188132, '55', '5532', 'C08893', 'COUNCIL OF REPR.', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188133, '55', '5532', 'H07436', 'HILAL COMPUTERS', 41020, '02', 'DIRECT', 2013, 5, '04', 5645.03, 0.13, 7, 0.00, 0.00, 0.00, 0.00),
	(188134, '55', '5534', 'A94258', 'ARABIAN CHEMICAL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188135, '55', '5534', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188136, '55', '5535', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188137, '55', '5536', 'B13799', 'BAHRAIN ECON.DEV', 41012, '02', 'ZENITH MEDIA', 2013, 5, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188138, '55', '5536', 'B13799', 'BAHRAIN ECON.DEV', 41111, '02', 'ZENITH MEDIA', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188139, '55', '5536', 'N11834', 'NAT\'L AUTH.Q.AS.', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188140, '55', '5536', 'N11834', 'NAT\'L AUTH.Q.AS.', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188141, '55', '5537', 'B15894', 'BOTSCHAFT DER B.', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188142, '55', '5537', 'M87947', 'MASA PEST CONTRL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188143, '55', '5538', '553897', 'APPLIED SCI.UNIV', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188144, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 5, '04', 44616.73, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(188145, '55', '5538', '553800', 'CONDOLENCES', 41079, '02', 'DIRECT', 2013, 5, '04', 21818.02, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(188146, '55', '5538', 'G08256', 'GENPRISE CO.', 41038, '02', 'DIRECT', 2013, 5, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(188147, '55', '5539', '553993', 'ANSAR GALLERY', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188148, '55', '5539', '553980', 'BAH.ECON.DEV.BRD', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188149, '55', '5539', 'B13759', 'BAH.INST.POLIT.D', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188151, '55', '5540', 'T06866', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188152, '55', '5540', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 5, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188153, '55', '5540', 'T06866', 'TAMKEEN', 41111, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188154, '55', '5542', '554202', 'AECOM', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188155, '55', '5542', '554286', 'DHL EXPRESS', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 4735.65, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188156, '55', '5543', '554301', 'CIVIL SERV.B.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188157, '55', '5543', '554330', 'COUNCIL OF R.BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188158, '55', '5543', '554330', 'COUNCIL OF R.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188159, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188160, '55', '5543', '554300', 'E-GOVERNMENT BAH', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188161, '55', '5543', '554300', 'E-GOVERNMENT BAH', 46011, '01', 'DIRECT', 2013, 5, '04', 6112.25, 6.42, 3, 0.00, 0.00, 0.00, 0.00),
	(188162, '55', '5543', '554304', 'GEN.DIR.TRAF.BAH', 47019, '08', 'DIRECT', 2013, 5, '04', 279.03, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(188163, '55', '5543', '554315', 'GEN.ORGN.S.I.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188165, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 13430.99, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(188166, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 5527.59, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(188167, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188168, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188169, '55', '5543', '554361', 'MIN.CULT.BAH.', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188170, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188171, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188172, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 5099.73, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(188173, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188174, '55', '5543', '554346', 'MIN.ENERGY BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188175, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188176, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41038, '02', 'DIRECT', 2013, 5, '04', 4969.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188177, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188178, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41095, '02', 'DIRECT', 2013, 5, '04', 3826.79, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188179, '55', '5543', '554300', 'MIN.FINANCE BAH.', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188180, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188181, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 9580.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188182, '55', '5543', '554312', 'MIN.FOR.AFF.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188183, '55', '5543', '554300', 'MIN.HEALTH BAH.', 41095, '02', 'DIRECT', 2013, 5, '04', 5899.63, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(188184, '55', '5543', '554308', 'MIN.HOUSING BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 5899.65, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(188185, '55', '5543', '554308', 'MIN.HOUSING BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 1730.03, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(188186, '55', '5543', '554308', 'MIN.HOUSING BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(188187, '55', '5543', '554308', 'MIN.HOUSING BAH', 41111, '02', 'DIRECT', 2013, 5, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(188188, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41079, '02', 'DIRECT', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188189, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 13436.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(188190, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188191, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188192, '55', '5543', '554300', 'MIN.INTERIOR BAH', 47035, '08', 'DIRECT', 2013, 5, '04', 908.82, 2.47, 9, 0.00, 0.00, 0.00, 0.00),
	(188194, '55', '5543', '554300', 'MIN.LABOUR BAH.', 46011, '01', 'DIRECT', 2013, 5, '04', 2657.50, 9.76, 2, 0.00, 0.00, 0.00, 0.00),
	(188195, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 11607.95, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(188196, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 2883.38, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(188197, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188198, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 5358.83, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(188199, '55', '5543', '554306', 'MIN.MUN.A.&A.BAH', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188200, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188201, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188202, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188203, '55', '5543', '554307', 'MIN.WORKS BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 4690.48, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(188204, '55', '5543', '554307', 'MIN.WORKS BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(188205, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188206, '55', '5543', '554305', 'SUPREME C.WO.BAH', 41012, '02', 'DIRECT', 2013, 5, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188207, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41012, '02', 'DIRECT', 2013, 5, '04', 11315.63, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188208, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188209, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41111, '02', 'DIRECT', 2013, 5, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188210, '55', '5543', '554309', 'SURVEY&L.R.B.BAH', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188211, '55', '5543', '554309', 'SURVEY&L.R.B.BAH', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188212, '55', '5544', '554452', 'BAHRAIN SOC.ENG.', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188213, '55', '5545', '554555', 'SARENS NASS M.E.', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188214, '55', '5545', '554585', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188215, '55', '5545', '554585', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188216, '55', '5545', '554585', 'TAMKEEN', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188217, '55', '5545', 'U02712', 'UNEECO GROUP', 41020, '02', 'DIRECT', 2013, 5, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188218, '55', '5551', '555141', 'AL DOR DIGGING', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188219, '55', '5551', '555154', 'SPHINX SERVICES', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188220, '55', '5556', '555631', 'AHMED ABDULLA NASS', 41020, '02', 'DIRECT', 2013, 5, '04', 9471.33, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188221, '55', '5556', '555631', 'AHMED ABDULLA NASS', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188222, '55', '5556', '555631', 'AHMED ABDULLA NASS', 41079, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188223, '55', '5556', '555631', 'EBRAHIM KHAN', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188224, '55', '5558', '555834', 'ALBA LABOUR UNION', 41095, '02', 'DIRECT', 2013, 5, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188225, '55', '5558', '555889', 'GULF DIABET.SP.C.', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188226, '55', '5558', '555897', 'SALMAN BIN EBRAHIM', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188227, '55', '5558', '555897', 'SALMAN BIN EBRAHIM', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188228, '55', '5558', '555897', 'SALMAN BIN EBRAHIM', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188229, '55', '5558', '555897', 'SALMAN BIN EBRAHIM', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188230, '55', '5560', '556023', 'ABDULLA NASS', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188231, '55', '5560', '556023', 'ABDULLA NASS', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188232, '56', '5602', 'D04078', 'DISCOVER ISLAM', 41020, '02', 'DIRECT', 2013, 5, '04', 63.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188233, '56', '5602', 'D05021', 'DOWN SYNDROME', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188234, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 41020, '02', 'DIRECT', 2013, 5, '04', 8466.77, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(188235, '56', '5603', 'U01056', 'UNIDO', 42044, '19', 'DIRECT', 2013, 5, '04', 1116.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188236, '56', '5603', 'Y00485', 'YOUNG GOANS S.C.', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188237, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188238, '56', '5612', '561200', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188239, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(188240, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 46011, '01', 'DIRECT', 2013, 5, '04', 2923.24, 3.86, 3, 0.00, 0.00, 0.00, 0.00),
	(188241, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 47019, '08', 'DIRECT', 2013, 5, '04', 146.16, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(188242, '56', '5612', '561200', 'NAT\'L HUMAN R.', 41012, '02', 'DIRECT', 2013, 5, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188243, '56', '5612', '561200', 'SURVEY & L.REG.B', 41012, '02', 'DIRECT', 2013, 5, '04', 6136.16, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188244, '56', '5612', '561200', 'SURVEY & L.REG.B', 41038, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188245, '56', '5612', '561200', 'SURVEY & L.REG.B', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188246, '56', '5612', '561200', 'SURVEY & L.REG.B', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188247, '56', '5612', '561200', 'SURVEY & L.REG.B', 41111, '02', 'DIRECT', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188248, '57', '5702', 'H01863', 'HEALTH CARE', 41046, '29', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188249, '57', '5706', 'A00161', 'AL AHLIA INS.', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188250, '57', '5706', 'A16192', 'ALLIANCE', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188251, '57', '5706', 'S16346', 'SOCIAL INSURANCE', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188252, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41020, '02', 'DIRECT', 2013, 5, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188253, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41038, '02', 'DIRECT', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188254, '57', '5706', 'U01342', 'UNITED INS. CO.', 41046, '29', 'DIRECT', 2013, 5, '04', 816.38, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(188255, '57', '5706', 'U01342', 'UNITED INS. CO.', 41095, '02', 'DIRECT', 2013, 5, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(188256, '57', '5707', 'B02384', 'BUSINESS PARK', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188257, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 5, '04', 5182.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188258, '57', '5709', 'A20099', 'AL FANAR', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188259, '57', '5709', 'B04607', 'BAHRAIN R.E.CNTR', 41020, '02', 'DIRECT', 2013, 5, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188260, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 5, '04', 6909.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188261, '57', '5711', 'B10052', 'BAHRAIN W.T.C.', 41020, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188262, '57', '5712', 'R05835', 'REEF REAL ESTATE', 41046, '29', 'DIRECT', 2013, 5, '04', 2444.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188263, '57', '5714', 'E07862', 'EPM BAHRAIN', 41020, '02', 'DIRECT', 2013, 5, '04', 37.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188264, '57', '5715', 'M02480', 'MEDGULF', 41012, '02', 'MINDSHARE', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188265, '57', '5716', 'A95938', 'AFAQ AL AQAR', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188266, '57', '5717', 'B15330', 'BIN FAQEEH', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188267, '57', '5717', 'M85897', 'MANARA DEVELOP.', 41038, '02', 'DIRECT', 2013, 5, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188268, '57', '5717', 'M85897', 'MANARA DEVELOP.', 41095, '02', 'DIRECT', 2013, 5, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(188269, '57', '5717', 'R07842', 'ROTANA', 44032, '21', 'DIRECT', 2013, 5, '04', 53.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188270, '57', '5717', 'S23398', 'SEEF PROPERTIES', 41012, '02', 'DIRECT', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188271, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 5, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188272, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 5, '04', 26117.88, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(188273, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 5, '04', 20037.55, 5.15, 10, 0.00, 0.00, 0.00, 0.00),
	(188274, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188275, '57', '5720', '572025', 'MABAN', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188276, '57', '5721', '572178', 'APEX PROPERTIES', 41020, '02', 'DIRECT', 2013, 5, '04', 929.03, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(188277, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(188278, '57', '5723', '572327', 'THE BREEZE', 41020, '02', 'DIRECT', 2013, 5, '04', 6298.27, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(188279, '58', '5803', 'I02748', 'INTER SCH.CRICKT', 46029, '01', 'DIRECT', 2013, 5, '04', 8267.47, 6.78, 11, 0.00, 0.00, 0.00, 0.00),
	(188280, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41012, '02', 'MINDSHARE', 2013, 5, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188281, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 5, '04', 4690.48, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(188282, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41095, '02', 'MINDSHARE', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188283, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 42051, '02', 'MINDSHARE', 2013, 5, '04', 574.02, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(188284, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44164, '16', 'MINDSHARE', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188285, '58', '5812', 'C10736', 'CAROL BEACH CLUB', 47035, '08', 'DIRECT', 2013, 5, '04', 212.60, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(188286, '58', '5812', 'F03701', 'FUN CITY', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188287, '58', '5812', 'F03701', 'FUN CITY', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188288, '58', '5812', 'L07626', 'LOST PARADISE', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188289, '58', '5812', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188290, '58', '5812', 'L07626', 'LOST PARADISE', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188291, '58', '5812', 'L07626', 'LOST PARADISE', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188292, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188293, '58', '5812', 'W04114', 'WAHOO', 41020, '02', 'DIRECT', 2013, 5, '04', 1722.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(188294, '58', '5812', 'W04114', 'WAHOO', 44362, '01', 'DIRECT', 2013, 5, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188295, '58', '5812', 'W04114', 'WAHOO', 47035, '08', 'DIRECT', 2013, 5, '04', 605.88, 1.94, 6, 0.00, 0.00, 0.00, 0.00),
	(188296, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 5, '04', 148820.00, 357.80, 104, 0.00, 0.00, 0.00, 0.00),
	(188297, '58', '5818', '581849', 'ROYAL WINDSOR H.SHOW', 46011, '01', 'DIRECT', 2013, 5, '04', 38467.28, 46.76, 27, 0.00, 0.00, 0.00, 0.00),
	(188298, '58', '5819', '581993', 'IRRESISTIBLE INDIA', 44339, '29', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188299, '58', '5819', '581997', 'WE\'RE GOING ON', 41020, '02', 'DIRECT', 2013, 5, '04', 14924.48, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(188300, '58', '5819', '581997', 'WE\'RE GOING ON', 41046, '29', 'DIRECT', 2013, 5, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188301, '58', '5819', '581997', 'WE\'RE GOING ON', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188302, '59', '5901', 'C02838', 'CORAL BAY', 47035, '08', 'DIRECT', 2013, 5, '04', 637.80, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(188303, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 5, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(188304, '59', '5901', 'M80193', 'MOVENPICK', 44032, '21', 'AGA MEDIA', 2013, 5, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188305, '59', '5901', 'R00091', 'RAMADA', 44107, '01', 'DIRECT', 2013, 5, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188306, '59', '5901', 'S00365', 'SHERATON', 44107, '01', 'MEDIAEDGE', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188307, '59', '5901', 'S14671', 'SOFITEL', 41046, '29', 'UM7', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188308, '59', '5902', 'C02850', 'CASA MEXICAN', 44107, '01', 'DIRECT', 2013, 5, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188309, '59', '5902', 'H01358', 'HARD ROCK', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188310, '59', '5903', 'B05488', 'BRITISH CLUB', 41020, '02', 'DIRECT', 2013, 5, '04', 4735.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188311, '59', '5903', '590381', 'KLUB 360', 44362, '01', 'DIRECT', 2013, 5, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188312, '59', '5903', '590381', 'KLUB 360', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188313, '59', '5903', '590381', 'KLUB 360', 47035, '08', 'DIRECT', 2013, 5, '04', 3069.36, 12.14, 21, 0.00, 0.00, 0.00, 0.00),
	(188314, '59', '5904', 'A07204', 'AVANTI REST+HTL', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188315, '59', '5904', 'Z00006', 'ZAHLE', 44362, '01', 'DIRECT', 2013, 5, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188316, '59', '5905', 'A07218', 'AL ABRAJ', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188317, '59', '5905', 'A07218', 'AL ABRAJ', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188318, '59', '5905', 'A07218', 'AL ABRAJ', 41038, '02', 'DIRECT', 2013, 5, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188319, '59', '5905', 'A07218', 'AL ABRAJ', 41079, '02', 'DIRECT', 2013, 5, '04', 5733.00, 1.59, 6, 0.00, 0.00, 0.00, 0.00),
	(188320, '59', '5905', 'A07313', 'AROMA REST.', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188321, '59', '5907', 'C04309', 'CROWNE PLAZA', 44313, '18', 'MEDIAEDGE', 2013, 5, '04', 2923.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188322, '59', '5907', 'E02812', 'ELITE', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188323, '59', '5907', 'K03968', 'KEMPINSKI', 45104, '18', 'OMD', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188324, '59', '5907', 'K03968', 'KEMPINSKI', 45195, '18', 'OMD', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188325, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 5, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188326, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 45104, '18', 'DIRECT', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188327, '59', '5908', 'A13852', 'AVANTI', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188328, '59', '5908', 'M04448', 'MAGIC WOK', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188329, '59', '5909', 'B12840', 'BABA JONS', 41012, '02', 'DIRECT', 2013, 5, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(188330, '59', '5909', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 5, '04', 1676.88, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(188331, '59', '5909', 'H00037', 'HARDEES', 41038, '02', 'INITIATIVE MEDIA', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188332, '59', '5909', 'M00167', 'MCDONALD\'S', 41012, '02', 'UM7', 2013, 5, '04', 2909.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(188333, '59', '5909', 'M00167', 'MCDONALD\'S', 45112, '14', 'UM7', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188334, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 5, '04', 6075.04, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(188335, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188336, '59', '5910', '591097', 'AMMAR TIME CAFE', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188337, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 41020, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188338, '59', '5910', 'C07074', 'COSTA COFFEE', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188339, '59', '5910', 'C07074', 'COSTA COFFEE', 44255, '14', 'DIRECT', 2013, 5, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188340, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188341, '59', '5910', '591077', 'ESQUIRES COFF.H.', 42051, '02', 'DIRECT', 2013, 5, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(188342, '59', '5910', 'G03602', 'GLORIA JEAN\'S', 44107, '01', 'UNIVERSE INFORMATION', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188343, '59', '5910', 'M83681', 'MOTOROX CAFE', 44164, '16', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188344, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188345, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 5, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188346, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188347, '59', '5910', 'T08319', 'THE CREPE CAFE', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188348, '59', '5910', 'T08319', 'THE CREPE CAFE', 41038, '02', 'DIRECT', 2013, 5, '04', 2418.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(188349, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 5, '04', 1435.05, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(188350, '59', '5912', 'N02835', 'NANDOS', 42051, '02', 'DIRECT', 2013, 5, '04', 2072.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188351, '59', '5912', 'N02400', 'NINO', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188352, '59', '5912', 'R03790', 'RIC\'S', 44248, '10', 'DIRECT', 2013, 5, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188353, '59', '5912', 'R03790', 'RIC\'S', 45112, '14', 'DIRECT', 2013, 5, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188354, '59', '5914', '591490', 'BAHARAT', 41012, '02', 'DIRECT', 2013, 5, '04', 4265.28, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(188355, '59', '5914', '591487', 'MIRCHI', 44339, '29', 'DIRECT', 2013, 5, '04', 510.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(188356, '59', '5914', 'R05025', 'ROCKY\'S CAFE', 41020, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188357, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 5, '04', 2697.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(188358, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 5, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188359, '59', '5915', 'F35839', 'FRIDAY BUNCH', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188360, '59', '5915', 'P04852', 'PAUL', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188361, '59', '5915', 'P04852', 'PAUL', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188362, '59', '5916', 'A38611', 'ATAYEB REST.', 41079, '02', 'DIRECT', 2013, 5, '04', 9766.31, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(188363, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 5, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188364, '59', '5916', 'M82946', 'MAKI', 45112, '14', 'DIRECT', 2013, 5, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188365, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188366, '59', '5917', 'B12253', 'BANADER HOTLS.CO', 41095, '02', 'DIRECT', 2013, 5, '04', 2487.42, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(188367, '59', '5917', 'R08712', 'RADISSON BLU', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188368, '59', '5918', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188369, '59', '5918', 'K07013', 'KENZA', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188370, '59', '5918', 'K07013', 'KENZA', 44362, '01', 'DIRECT', 2013, 5, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188371, '59', '5918', 'L06799', 'LA MARINE', 41079, '02', 'DIRECT', 2013, 5, '04', 4065.96, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(188372, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 5, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188373, '59', '5920', '592015', 'SERENE LANDMARK', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188374, '59', '5922', '592221', 'DOME', 41111, '02', 'DIRECT', 2013, 5, '04', 6888.24, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(188375, '59', '5922', '592268', 'MACARONI GRILL', 41020, '02', 'DIRECT', 2013, 5, '04', 1004.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188376, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188377, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 41038, '02', 'DIRECT', 2013, 5, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188378, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 47035, '08', 'DIRECT', 2013, 5, '04', 6577.20, 22.71, 45, 0.00, 0.00, 0.00, 0.00),
	(188379, '59', '5924', '592410', 'AL RAWDA', 41038, '02', 'DIRECT', 2013, 5, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188380, '59', '5924', '592410', 'AL RAWDA', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188381, '59', '5924', '592436', 'ELITE CRYSTAL', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188382, '59', '5924', '592453', 'HOTELIER', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188383, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 41020, '02', 'DIRECT', 2013, 5, '04', 1020.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(188384, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 5, '04', 3316.56, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(188385, '59', '5924', '592415', 'THE K HOTEL', 47035, '08', 'DIRECT', 2013, 5, '04', 3462.66, 12.72, 24, 0.00, 0.00, 0.00, 0.00),
	(188386, '59', '5926', '592619', 'BAHARAT', 41020, '02', 'DIRECT', 2013, 5, '04', 1020.48, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(188387, '59', '5926', '592627', 'LEEWAN ALKHOR', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188388, '59', '5926', '592627', 'LEEWAN ALKHOR', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188389, '59', '5926', '592652', 'LEVANTE', 41038, '02', 'DIRECT', 2013, 5, '04', 3794.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(188390, '59', '5926', '592652', 'LEVANTE', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188391, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188392, '59', '5927', '592726', 'LIWAN', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188393, '60', '6001', 'A13874', 'AZERBAIJAN AIRL.', 44032, '21', 'DIRECT', 2013, 5, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188394, '60', '6001', 'C07278', 'CATHAY PACIFIC', 44248, '10', 'DIRECT', 2013, 5, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188395, '60', '6001', 'C07278', 'CATHAY PACIFIC', 45195, '18', 'DIRECT', 2013, 5, '04', 6378.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188396, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188397, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188398, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188399, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 5115.60, 17.65, 35, 0.00, 0.00, 0.00, 0.00),
	(188400, '60', '6001', 'E04982', 'ETIHAD', 41020, '02', 'MEDIACOM', 2013, 5, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188401, '60', '6001', 'E04982', 'ETIHAD', 41038, '02', 'MEDIACOM', 2013, 5, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188402, '60', '6001', 'E04982', 'ETIHAD', 41079, '02', 'MEDIACOM', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188403, '60', '6001', 'E04982', 'ETIHAD', 41095, '02', 'MEDIACOM', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188404, '60', '6001', 'E04982', 'ETIHAD', 47019, '08', 'MEDIACOM', 2013, 5, '04', 146.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(188405, '60', '6001', 'E04982', 'ETIHAD', 47035, '08', 'MEDIACOM', 2013, 5, '04', 2870.10, 13.89, 27, 0.00, 0.00, 0.00, 0.00),
	(188406, '60', '6001', '600173', 'FLY DUBAI', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188407, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 41079, '02', 'DIRECT', 2013, 5, '04', 6548.05, 1.34, 9, 0.00, 0.00, 0.00, 0.00),
	(188408, '60', '6001', 'L00211', 'LUFTHANSA', 45104, '18', 'MINDSHARE', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188409, '60', '6001', 'O01497', 'OMAN AIR', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188410, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3651.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(188411, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 5963.40, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(188412, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 19096.78, 2.32, 6, 0.00, 0.00, 0.00, 0.00),
	(188413, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188414, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 45104, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 13154.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188415, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 45104, '18', 'ICOM', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188416, '60', '6001', 'T02105', 'TURKISH AIR.', 45195, '18', 'MPG', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188417, '60', '6002', 'A07571', 'AVIS RENT A CAR', 41020, '02', 'DIRECT', 2013, 5, '04', 2296.08, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(188418, '60', '6002', 'B02665', 'BUDGET', 41020, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188419, '60', '6002', 'B02665', 'BUDGET', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188420, '60', '6002', 'H01443', 'HANCO', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188421, '60', '6002', 'H00202', 'HERTZ', 41038, '02', 'MINDSHARE', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188422, '60', '6002', 'S13916', 'SIXTH', 45112, '14', 'DIRECT', 2013, 5, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188423, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 41020, '02', 'DIRECT', 2013, 5, '04', 2423.63, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(188424, '60', '6004', 'A07746', 'AL AMAL TRAVEL', 42044, '19', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188425, '60', '6005', 'C02838', 'CORAL BAY', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188426, '60', '6005', 'E04675', 'ELITE', 45195, '18', 'DIRECT', 2013, 5, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188427, '60', '6005', 'R01606', 'ROSEWOOD', 45104, '18', 'OMD', 2013, 5, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188428, '60', '6005', 'S14671', 'SOFITEL', 41046, '29', 'UM7', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188429, '60', '6005', 'S14671', 'SOFITEL', 44172, '03', 'UM7', 2013, 5, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188430, '60', '6006', '600663', 'DUTCH BAY RESORTS', 44248, '10', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188431, '60', '6013', 'A91776', 'AL MURSHED T.&T.', 42044, '19', 'DIRECT', 2013, 5, '04', 1785.84, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(188432, '60', '6013', 'J03659', 'JNAN TOURS MASTR', 42044, '19', 'DIRECT', 2013, 5, '04', 260.43, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(188433, '60', '6013', 'M84661', 'MATA TRAVEL', 42044, '19', 'DIRECT', 2013, 5, '04', 1913.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(188434, '60', '6017', '601736', 'AL AWAMI TRAVELS', 42044, '19', 'DIRECT', 2013, 5, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188435, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(188436, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 5, '04', 15705.80, 0.58, 10, 0.00, 0.00, 0.00, 0.00),
	(188437, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 5, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(188438, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 5, '04', 892.92, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(188439, '60', '6022', '602206', 'BRUNO TOURISM', 41012, '02', 'DIRECT', 2013, 5, '04', 6877.60, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(188440, '60', '6022', '602208', 'KUONI/SOTC', 41020, '02', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(188441, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 5, '04', 6234.48, 1.59, 4, 0.00, 0.00, 0.00, 0.00),
	(188442, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 5, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188443, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188444, '61', '6101', 'A26483', 'AMERICAN MISSION', 44172, '03', 'DIRECT', 2013, 5, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188445, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 5, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188446, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188447, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44198, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188448, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 46011, '01', 'DIRECT', 2013, 5, '04', 1594.50, 1.63, 1, 0.00, 0.00, 0.00, 0.00),
	(188449, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 47035, '08', 'DIRECT', 2013, 5, '04', 6122.49, 12.70, 78, 0.00, 0.00, 0.00, 0.00),
	(188450, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188451, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 5, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188452, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 5, '04', 7813.05, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(188453, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 5, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188454, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 5, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188455, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 5, '04', 33428.64, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(188456, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 41012, '02', 'DIRECT', 2013, 5, '04', 9234.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(188457, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188458, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188459, '61', '6101', 'M05575', 'MAGRABI', 42044, '19', 'OMD', 2013, 5, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188460, '61', '6103', 'B10053', 'BAHRAIN WELLNESS', 42044, '19', 'DIRECT', 2013, 5, '04', 2009.07, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(188461, '61', '6103', 'G04363', 'GOLDEN GYM', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188462, '61', '6103', 'J03086', 'JAPAN KARATE', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188463, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 5, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(188464, '61', '6103', 'S18629', 'SIX SENSES SPAS', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188465, '61', '6103', 'V02217', 'VLCC', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188466, '61', '6104', 'H02136', 'HEALTH HOUSE', 41079, '02', 'DIRECT', 2013, 5, '04', 1953.26, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(188467, '61', '6106', 'G05413', 'GULF EYE CENTER', 41020, '02', 'DIRECT', 2013, 5, '04', 3204.94, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(188468, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188469, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 5, '04', 11875.80, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(188470, '61', '6107', 'A91258', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 5, '04', 1562.60, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(188471, '61', '6107', 'B12935', 'BOSTON MEDICAL GR', 41020, '02', 'UM7', 2013, 5, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(188472, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 5, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188473, '61', '6107', 'N10168', 'NAT\'L HEALTH AUT', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188474, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 5, '04', 8238.25, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(188475, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 5, '04', 2331.95, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(188476, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188477, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188478, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 5, '04', 6027.21, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(188479, '61', '6108', '610866', 'OXYGEN GYM', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188480, '61', '6108', '610866', 'OXYGEN GYM', 41046, '29', 'DIRECT', 2013, 5, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188481, '61', '6108', '610866', 'OXYGEN GYM', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188482, '61', '6108', '610866', 'OXYGEN GYM', 44107, '01', 'DIRECT', 2013, 5, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188483, '61', '6108', '610866', 'OXYGEN GYM', 45112, '14', 'DIRECT', 2013, 5, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188484, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 5, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188485, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 5, '04', 3669.99, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(188486, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 5, '04', 7334.57, 1.51, 35, 0.00, 0.00, 0.00, 0.00),
	(188487, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 5, '04', 6320.04, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(188488, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188489, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 5, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(188490, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 5, '04', 334.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(188491, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 42044, '19', 'DIRECT', 2013, 5, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(188492, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 44248, '10', 'DIRECT', 2013, 5, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188493, '61', '6111', '611121', 'AL RAHMA DENT.CL', 42044, '19', 'DIRECT', 2013, 5, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(188494, '61', '6111', '611134', 'AL RAJAA CLINIC', 41020, '02', 'DIRECT', 2013, 5, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(188495, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188496, '61', '6111', '611142', 'CERAM DENTAL CNTR', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188497, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 5, '04', 526.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188498, '61', '6111', '611106', 'DR.ALI MATTAR', 41079, '02', 'DIRECT', 2013, 5, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(188499, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 5, '04', 744.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(188500, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 5, '04', 1785.84, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(188501, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 5, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(188502, '61', '6111', '611119', 'HSDH', 41038, '02', 'DIRECT', 2013, 5, '04', 3794.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(188503, '61', '6111', '611111', 'LEB.BAH.DENT.CL.', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188504, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 5, '04', 2312.01, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(188505, '61', '6111', '611104', 'MODERN DENTAL CL', 44313, '18', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188506, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 5, '04', 4783.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(188507, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41079, '02', 'DIRECT', 2013, 5, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188508, '61', '6128', '612803', 'BENAN', 41020, '02', 'DIRECT', 2013, 5, '04', 241.83, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(188509, '61', '6128', '612802', 'THERAPY CENTER', 41079, '02', 'DIRECT', 2013, 5, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(188510, '62', '6201', 'C07346', 'COOKERY BOOK', 41012, '02', 'IDEA _DDB', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188511, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 5, '04', 42892.05, 11.44, 9, 0.00, 0.00, 0.00, 0.00),
	(188512, '62', '6202', 'A08359', 'AL HILAL PUBLISH', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188513, '62', '6202', 'A08557', 'AL YAQZA', 41012, '02', 'DIRECT', 2013, 5, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188514, '62', '6202', 'A08531', 'ARABIAN MAGAZINE', 45195, '18', 'DIRECT', 2013, 5, '04', 2126.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188515, '62', '6202', 'B02798', 'BASSEM', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188516, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 41012, '02', 'DIRECT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188517, '62', '6202', 'M03388', 'MAJED', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188518, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 5, '04', 12920.75, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(188519, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188520, '62', '6204', 'A08850', 'ABU DHABI TV', 41095, '02', 'EMIRATES MEDIA LTD', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188521, '62', '6204', 'A21742', 'AL JAZEERA', 41038, '02', 'PHD', 2013, 5, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188522, '62', '6204', 'A31778', 'AL KHALIJIAH', 44198, '29', 'DIRECT', 2013, 5, '04', 15945.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188523, '62', '6204', 'B02813', 'BAHRAIN TV', 41095, '02', 'DIRECT', 2013, 5, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(188524, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188525, '62', '6204', 'M00164', 'MBC', 41079, '02', 'MINDSHARE', 2013, 5, '04', 11719.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188526, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188527, '62', '6210', 'B04006', 'BUSINESS', 44156, '01', 'DIRECT', 2013, 5, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188528, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 5, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188529, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 5, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188530, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188531, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 5, '04', 10524.47, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(188532, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 5, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188533, '62', '6210', 'L03415', 'LAYALINA', 42044, '19', 'DIRECT', 2013, 5, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188534, '62', '6210', 'T03115', 'TOP GEAR', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188535, '62', '6211', '621117', 'ABU DHABI SPORTS', 41020, '02', 'DIRECT', 2013, 5, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188536, '62', '6211', 'A08850', 'ABU DHABI TV', 41038, '02', 'EMIRATES MEDIA LTD', 2013, 5, '04', 4052.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188537, '62', '6211', 'P04502', 'PEHLA', 41020, '02', 'OMD', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188538, '62', '6214', 'A25828', 'ARABIA MOTORS', 45153, '14', 'DIRECT', 2013, 5, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188539, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188540, '62', '6214', 'B10357', 'BARNEY', 41012, '02', 'DIRECT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188541, '62', '6214', 'C07810', 'CARTOON NETWORK', 41012, '02', 'MEDIACOM', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188542, '62', '6214', 'G04679', 'GALA', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188543, '62', '6214', 'R00495', 'ROTANA', 41012, '02', 'UM7', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188544, '62', '6218', 'A97396', 'ARABIAN BUS.CLAS', 41020, '02', 'DIRECT', 2013, 5, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188545, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 5, '04', 6481.64, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(188546, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 5, '04', 12468.98, 2.34, 7, 0.00, 0.00, 0.00, 0.00),
	(188547, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 5, '04', 73259.17, 12.64, 27, 0.00, 0.00, 0.00, 0.00),
	(188548, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 5, '04', 13500.09, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(188549, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 5, '04', 34572.70, 7.09, 16, 0.00, 0.00, 0.00, 0.00),
	(188550, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41095, '02', 'DIRECT', 2013, 5, '04', 54239.55, 15.64, 33, 0.00, 0.00, 0.00, 0.00),
	(188551, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 5, '04', 5341.57, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(188552, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 5, '04', 92029.11, 16.50, 28, 0.00, 0.00, 0.00, 0.00),
	(188553, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 5, '04', 40053.74, 11.00, 20, 0.00, 0.00, 0.00, 0.00),
	(188554, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 5, '04', 76602.20, 19.00, 34, 0.00, 0.00, 0.00, 0.00),
	(188555, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 5, '04', 103820.42, 18.38, 34, 0.00, 0.00, 0.00, 0.00),
	(188556, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 5, '04', 49089.24, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(188557, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 5, '04', 73310.44, 18.54, 40, 0.00, 0.00, 0.00, 0.00),
	(188558, '62', '6220', 'D05989', 'DANA CINEMA', 41095, '02', 'DIRECT', 2013, 5, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(188559, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 5, '04', 83870.42, 20.88, 40, 0.00, 0.00, 0.00, 0.00),
	(188560, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 44412, '37', 'DIRECT', 2013, 5, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188561, '62', '6223', 'F39624', 'FRIENDS', 44107, '01', 'DIRECT', 2013, 5, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188562, '62', '6223', 'M88130', 'MEN\'S FITNESS', 44362, '01', 'DIRECT', 2013, 5, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188563, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 5, '04', 13585.11, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(188564, '62', '6227', 'O41078', 'OSN ARABIA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 20664.72, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(188565, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '04', 34680.33, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(188566, '62', '6228', '622817', 'SIGNATURE', 47035, '08', 'DIRECT', 2013, 5, '04', 3627.48, 14.92, 33, 0.00, 0.00, 0.00, 0.00),
	(188567, '62', '6228', '622814', 'TOTALLY SPIES', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188568, '62', '6233', '623348', 'EPIC', 41079, '02', 'DIRECT', 2013, 5, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188569, '62', '6233', '623348', 'EPIC', 47035, '08', 'DIRECT', 2013, 5, '04', 1392.48, 4.02, 12, 0.00, 0.00, 0.00, 0.00),
	(188570, '63', '6302', 'A00686', 'ARAMEX', 44289, '16', 'MEDIAEDGE', 2013, 5, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188571, '63', '6302', 'A26561', 'ASRY', 41046, '29', 'DIRECT', 2013, 5, '04', 2949.82, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(188572, '63', '6302', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188573, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188574, '63', '6302', 'A09388', 'AVIS SHIPPING', 41020, '02', 'DIRECT', 2013, 5, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(188575, '64', '6401', '640190', 'ANDREW WEAVER', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188576, '64', '6401', 'N01543', 'NATIONAL PHOTO.', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188577, '64', '6401', 'N01543', 'NATIONAL PHOTO.', 45112, '14', 'DIRECT', 2013, 5, '04', 5814.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188578, '64', '6401', 'P44327', 'PROS PHOTO STUD.', 44289, '16', 'DIRECT', 2013, 5, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188579, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 5, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(188580, '64', '6402', 'A09545', 'AL ANDALUS', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188581, '64', '6402', 'A21997', 'AL RASHEED', 42044, '19', 'DIRECT', 2013, 5, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(188582, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41012, '02', 'DIRECT', 2013, 5, '04', 10325.70, 3.21, 3, 0.00, 0.00, 0.00, 0.00),
	(188583, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41046, '29', 'DIRECT', 2013, 5, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188584, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41095, '02', 'DIRECT', 2013, 5, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188585, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41111, '02', 'DIRECT', 2013, 5, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188586, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188587, '64', '6402', '640286', 'ALTAISEER', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188588, '64', '6402', 'A34759', 'ALUBOND', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188589, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188590, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188591, '64', '6402', 'B11455', 'BRITAL', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188592, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188593, '64', '6402', 'M04869', 'MODERN DESIGN', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188594, '64', '6402', 'R05880', 'REYNAERS', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188595, '64', '6402', 'S24163', 'SMART ARCHITEC.S', 44065, '23', 'DIRECT', 2013, 5, '04', 4804.76, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188596, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 5, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(188597, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188598, '64', '6402', 'Z00383', 'ZAMIL ALUMINIUM', 44065, '23', 'DIRECT', 2013, 5, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188599, '65', '6501', '650123', 'AFICO', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188600, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 5, '04', 4762.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(188601, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 5, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188602, '65', '6501', 'I01453', 'INSUWRAP', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188603, '65', '6501', 'S24866', 'SUNTEK', 42044, '19', 'DIRECT', 2013, 5, '04', 2009.07, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(188604, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 5, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188605, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188606, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 5, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(188607, '65', '6508', 'B00231', 'BERGER', 47019, '08', 'DIRECT', 2013, 5, '04', 1089.56, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(188608, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188609, '65', '6508', 'H01637', 'HEMPEL\'S', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188610, '65', '6508', 'H01637', 'HEMPEL\'S', 44297, '11', 'DIRECT', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188611, '65', '6508', 'J00076', 'JOTUN', 44065, '23', 'MEDIACOM', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188612, '65', '6508', 'R00554', 'ROYALE PAINT', 44156, '01', 'DIRECT', 2013, 5, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188613, '65', '6509', 'B02929', 'BINEX', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188614, '65', '6509', 'R05130', 'ROZITE', 42044, '19', 'DIRECT', 2013, 5, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(188615, '65', '6509', 'S17071', 'SAVETO', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188616, '65', '6509', 'S16527', 'STEEL TECH', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188617, '65', '6509', 'T05259', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188618, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 5, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(188619, '66', '6601', 'B06738', 'BAGNO', 44297, '11', 'DIRECT', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188620, '66', '6603', 'L05919', 'LEISTER', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188621, '66', '6605', 'D03155', 'DURO DYNE', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188622, '66', '6605', 'H00082', 'HITACHI', 41020, '02', 'MEDIAEDGE', 2013, 5, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(188623, '66', '6605', 'M04227', 'MAKITA', 42044, '19', 'DIRECT', 2013, 5, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(188624, '67', '6701', '670124', 'EJOT', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188625, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 5, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188626, '67', '6705', 'A16217', 'ARMETAL', 44065, '23', 'DIRECT', 2013, 5, '04', 10683.15, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188627, '67', '6705', 'O04448', 'OMEGA FACTORY', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188628, '67', '6706', 'Z02461', 'ZAMIL', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188629, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(188630, '67', '6709', '670966', 'AL FARES INT\'L', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188631, '67', '6709', '670970', 'AL QASTAL FACTORY', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188632, '67', '6709', 'A94546', 'ARMACELL M.E.', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188633, '67', '6709', '670964', 'HAJI HASSAN WRKS', 41079, '02', 'DIRECT', 2013, 5, '04', 318.90, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(188634, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 5, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188635, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188636, '68', '6801', 'C03285', 'CATNIC', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188637, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188638, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188639, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 5, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188640, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188641, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188642, '68', '6801', 'S05967', 'SSF', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188643, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 5, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(188644, '68', '6801', 'U00764', 'USG', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188645, '68', '6801', 'Z00393', 'ZAMIL STEEL', 44065, '23', 'DIRECT', 2013, 5, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(188646, '75', '7501', 'E02070', 'EMBRAER', 45104, '18', 'DIRECT', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188647, '75', '7501', 'E07858', 'EPIC', 47035, '08', 'DIRECT', 2013, 5, '04', 146.16, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(188648, '75', '7501', 'G01835', 'GULF STREAM AERO', 45104, '18', 'DIRECT', 2013, 5, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188649, '76', '7602', '760215', 'ETIHAD', 41012, '02', 'DIRECT', 2013, 5, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188650, '76', '7602', '760215', 'ETIHAD', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188651, '81', '8101', 'A35875', 'ASIA HRD CONGRES', 41020, '02', 'DIRECT', 2013, 5, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188652, '81', '8101', 'M06090', 'MONACO YACHT SH.', 45104, '18', 'DIRECT', 2013, 5, '04', 19931.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188653, '81', '8104', 'G06232', 'GULF BID', 41012, '02', 'DIRECT', 2013, 5, '04', 16335.63, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188654, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 5, '04', 44768.24, 11.98, 8, 0.00, 0.00, 0.00, 0.00),
	(188655, '81', '8104', 'G06232', 'GULF BID', 42044, '19', 'DIRECT', 2013, 5, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(188656, '81', '8104', 'G06232', 'GULF BID', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188657, '81', '8104', 'G06232', 'GULF BID', 47035, '08', 'DIRECT', 2013, 5, '04', 5407.92, 19.79, 37, 0.00, 0.00, 0.00, 0.00),
	(188658, '81', '8105', 'E04036', 'ECSSR', 41038, '02', 'DIRECT', 2013, 5, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188659, '81', '8105', 'H06305', 'HILAL CONF.&EXHB', 41020, '02', 'DIRECT', 2013, 5, '04', 2205.72, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(188660, '81', '8106', 'A93435', 'AMERICAN CUL.&C.', 41038, '02', 'DIRECT', 2013, 5, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(188661, '81', '8106', 'C11535', 'CHINA SOURCING F', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188662, '81', '8109', '810977', 'GULF INTERIORS E', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188663, '81', '8109', '810977', 'GULF INTERIORS E', 44172, '03', 'DIRECT', 2013, 5, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188664, '81', '8109', '810977', 'GULF INTERIORS E', 44198, '29', 'DIRECT', 2013, 5, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188665, '81', '8109', '810977', 'GULF INTERIORS E', 44297, '11', 'DIRECT', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188666, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188667, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41020, '02', 'DIRECT', 2013, 5, '04', 5182.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188668, '81', '8113', '811310', 'GULF PROPERTY SHOW', 42044, '19', 'DIRECT', 2013, 5, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188669, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44065, '23', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188670, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44107, '01', 'DIRECT', 2013, 5, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188671, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44172, '03', 'DIRECT', 2013, 5, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188672, '81', '8113', '811310', 'GULF PROPERTY SHOW', 44297, '11', 'DIRECT', 2013, 5, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188673, '81', '8113', '811310', 'GULF PROPERTY SHOW', 45021, '24', 'DIRECT', 2013, 5, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188674, '85', '8504', '850400', 'MIN.CULTURE', 41012, '02', 'DIRECT', 2013, 5, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188675, '85', '8504', '850400', 'MIN.CULTURE', 41095, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188676, '85', '8504', '850400', 'MIN.EDUCATION', 41079, '02', 'DIRECT', 2013, 5, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(188677, '85', '8504', '850400', 'MIN.HOUSING', 41012, '02', 'DIRECT', 2013, 5, '04', 9808.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188678, '85', '8504', '850400', 'MIN.HOUSING', 41079, '02', 'DIRECT', 2013, 5, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188679, '85', '8504', '850400', 'MIN.INDUSTRY AND TRA', 41079, '02', 'DIRECT', 2013, 5, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188680, '85', '8504', '850401', 'MIN.INTERIOR', 46011, '01', 'DIRECT', 2013, 5, '04', 5979.36, 6.42, 7, 0.00, 0.00, 0.00, 0.00),
	(188681, '85', '8504', '850401', 'MIN.INTERIOR', 47019, '08', 'DIRECT', 2013, 5, '04', 4076.51, 17.42, 20, 0.00, 0.00, 0.00, 0.00),
	(188682, '85', '8504', '850400', 'MIN.MUNICIPAL', 41012, '02', 'DIRECT', 2013, 5, '04', 45004.58, 8.12, 29, 0.00, 0.00, 0.00, 0.00),
	(188683, '85', '8504', '850400', 'MIN.MUNICIPAL', 41038, '02', 'DIRECT', 2013, 5, '04', 31783.70, 7.84, 28, 0.00, 0.00, 0.00, 0.00),
	(188684, '85', '8504', '850400', 'MIN.MUNICIPAL', 41079, '02', 'DIRECT', 2013, 5, '04', 31921.76, 8.40, 30, 0.00, 0.00, 0.00, 0.00),
	(188685, '85', '8504', '850400', 'MIN.MUNICIPAL', 41095, '02', 'DIRECT', 2013, 5, '04', 29019.76, 7.84, 28, 0.00, 0.00, 0.00, 0.00),
	(188686, '85', '8504', '850400', 'MIN.MUNICIPAL', 41111, '02', 'DIRECT', 2013, 5, '04', 31252.20, 7.84, 28, 0.00, 0.00, 0.00, 0.00),
	(188688, '85', '8504', '850400', 'MIN.SOCIAL DEVE', 41111, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188690, '85', '8504', '850400', 'MIN.SOCIAL DEVELOPME', 41038, '02', 'DIRECT', 2013, 5, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188693, '85', '8504', '850400', 'MIN.WORKS', 41038, '02', 'DIRECT', 2013, 5, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(188694, '85', '8504', '850400', 'MIN.WORKS', 41079, '02', 'DIRECT', 2013, 5, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188696, '01', '0104', '010426', 'COMVITA', 54065, '01', 'DIRECT', 2013, 5, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188697, '01', '0105', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 16844.70, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(188698, '01', '0109', 'F04051', 'FITNESS', 56192, '07', 'MEDIA INSIGHT', 2013, 5, '05', 815.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(188699, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 5, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(188700, '01', '0109', 'W00099', 'WEETABIX', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188701, '01', '0109', 'W00099', 'WEETABIX', 53207, '01', 'DIRECT', 2013, 5, '05', 15152.60, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(188702, '01', '0109', 'W00099', 'WEETABIX', 54157, '28', 'DIRECT', 2013, 5, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188703, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59032, '07', 'MEDIAEDGE', 2013, 5, '05', 4754.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188704, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59033, '07', 'MEDIAEDGE', 2013, 5, '05', 4276.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188705, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59036, '07', 'MEDIAEDGE', 2013, 5, '05', 1521.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188706, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59040, '07', 'MEDIAEDGE', 2013, 5, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188707, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59751, '07', 'MEDIAEDGE', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188708, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59752, '07', 'MEDIAEDGE', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188709, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59762, '07', 'MEDIAEDGE', 2013, 5, '05', 2127.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(188710, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 5705.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188711, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59766, '07', 'MEDIAEDGE', 2013, 5, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188712, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59768, '07', 'MEDIAEDGE', 2013, 5, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188713, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188714, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59772, '07', 'MEDIAEDGE', 2013, 5, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188715, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59774, '07', 'MEDIAEDGE', 2013, 5, '05', 1043.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188716, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59779, '07', 'MEDIAEDGE', 2013, 5, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188717, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59780, '07', 'MEDIAEDGE', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188718, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59781, '07', 'MEDIAEDGE', 2013, 5, '05', 2374.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188719, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59783, '07', 'MEDIAEDGE', 2013, 5, '05', 326.00, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188720, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59784, '07', 'MEDIAEDGE', 2013, 5, '05', 660.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188721, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59785, '07', 'MEDIAEDGE', 2013, 5, '05', 660.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188722, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59787, '07', 'MEDIAEDGE', 2013, 5, '05', 353.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188723, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59788, '07', 'MEDIAEDGE', 2013, 5, '05', 527.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188724, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59839, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188725, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59840, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188726, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59859, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188727, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59860, '07', 'MEDIAEDGE', 2013, 5, '05', 1567.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188728, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59861, '07', 'MEDIAEDGE', 2013, 5, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188729, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188730, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59864, '07', 'MEDIAEDGE', 2013, 5, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(188731, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59865, '07', 'MEDIAEDGE', 2013, 5, '05', 2135.40, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(188732, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59871, '07', 'MEDIAEDGE', 2013, 5, '05', 4849.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(188733, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59923, '07', 'MEDIAEDGE', 2013, 5, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(188734, '01', '0112', 'E00008', 'EASTERN', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(188735, '01', '0112', 'K01656', 'KNORR', 58107, '01', 'MAGNA GLOBAL', 2013, 5, '05', 244801.70, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(188736, '01', '0112', 'M00249', 'MILCO', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188737, '01', '0112', '011246', 'SHAMA', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188738, '02', '0202', 'N11689', 'NIRMAL', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188739, '02', '0202', 'N11689', 'NIRMAL', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188740, '02', '0215', '021510', 'LYLES GOLDEN SY.', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188741, '02', '0215', '021511', 'NATCO', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188742, '02', '0215', 'T02905', 'TATE & LYLE', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188743, '02', '0216', 'E00008', 'EASTERN', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188744, '02', '0223', '022311', 'JAMIE OLIVER', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188745, '02', '0223', 'M00022', 'MAGGI', 54974, '12', 'MEDIAEDGE', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188746, '02', '0223', 'S22885', 'SACLA', 54974, '12', 'DIRECT', 2013, 5, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188747, '03', '0304', 'A00601', 'ANCHOR', 53231, '03', 'OMD', 2013, 5, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188748, '03', '0304', 'C00177', 'CELIA', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188749, '03', '0305', 'P00335', 'PUCK', 53025, '03', 'PHD', 2013, 5, '05', 18747.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188750, '03', '0305', 'P00335', 'PUCK', 54065, '01', 'PHD', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188751, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 5, '05', 5460.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(188752, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59058, '07', 'MAGNA GLOBAL', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188753, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59059, '07', 'MAGNA GLOBAL', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188754, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59064, '07', 'MAGNA GLOBAL', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188755, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59762, '07', 'MAGNA GLOBAL', 2013, 5, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(188756, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59765, '07', 'MAGNA GLOBAL', 2013, 5, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(188757, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59766, '07', 'MAGNA GLOBAL', 2013, 5, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(188758, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59771, '07', 'MAGNA GLOBAL', 2013, 5, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188759, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59772, '07', 'MAGNA GLOBAL', 2013, 5, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188760, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59861, '07', 'MAGNA GLOBAL', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188761, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59862, '07', 'MAGNA GLOBAL', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188762, '03', '0307', 'G00009', 'GALAXY', 54065, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188763, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53025, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188764, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53132, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188765, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53207, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188766, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53231, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 13041.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188767, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53272, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188768, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53280, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188769, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53421, '37', 'INITIATIVE MEDIA', 2013, 5, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188770, '03', '0307', 'L03340', 'LONDON DAIRY', 56192, '07', 'OMD', 2013, 5, '05', 146247.30, 71.17, 176, 0.00, 0.00, 0.00, 0.00),
	(188771, '03', '0307', 'L03340', 'LONDON DAIRY', 58016, '01', 'OMD', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188772, '03', '0307', 'M00691', 'MAGNUM', 54974, '12', 'MAGNA GLOBAL', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188773, '03', '0307', 'Q00558', 'QUANTA', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188774, '03', '0307', '030740', 'TURKEY HILL', 51086, '02', 'DIRECT', 2013, 5, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(188775, '03', '0308', 'P00276', 'PRESIDENT', 58016, '01', 'OPTIMEDIA', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188776, '03', '0309', 'A00415', 'AL RAWABI', 51045, '02', 'ICOM', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188777, '03', '0309', 'A00415', 'AL RAWABI', 51060, '02', 'ICOM', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(188778, '03', '0309', 'A00415', 'AL RAWABI', 54114, '03', 'ICOM', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188779, '03', '0309', 'M00112', 'MARMUM', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188780, '03', '0309', 'M00249', 'MILCO', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188781, '03', '0309', 'M00249', 'MILCO', 52159, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188782, '03', '0309', 'Y00522', 'YOPLAIT', 51037, '02', 'DIRECT', 2013, 5, '05', 103517.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188783, '03', '0309', 'Y00522', 'YOPLAIT', 51060, '02', 'DIRECT', 2013, 5, '05', 64922.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(188784, '03', '0309', 'Y00522', 'YOPLAIT', 51086, '02', 'DIRECT', 2013, 5, '05', 45879.10, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188785, '03', '0310', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 5, '05', 118894.10, 58.12, 79, 0.00, 0.00, 0.00, 0.00),
	(188786, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 5, '05', 7335.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188787, '03', '0312', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 5, '05', 55478.10, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(188788, '03', '0316', '031605', 'FRICO', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188789, '03', '0318', 'L00217', 'LUNA', 53025, '03', 'AL TAWASOL ALHADEF', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188790, '03', '0324', '032400', 'PINKBERRY', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(188791, '03', '0324', '032400', 'PINKBERRY', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(188792, '03', '0327', 'A00164', 'AL AIN', 54974, '12', 'MEDIA INSIGHT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188793, '03', '0327', '032702', 'RACHEL\'S', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188794, '06', '0601', '060106', 'L\'UISINE', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188795, '06', '0601', '060106', 'L\'UISINE', 51110, '02', 'DIRECT', 2013, 5, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188796, '06', '0602', 'K06378', 'KRISPY KREME', 57158, '08', 'DIRECT', 2013, 5, '05', 225.40, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(188797, '07', '0701', 'K01659', 'KALFANY', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188798, '07', '0702', '070233', '5 GUM', 58107, '01', 'DIRECT', 2013, 5, '05', 242356.40, 25.49, 1020, 0.00, 0.00, 0.00, 0.00),
	(188799, '07', '0702', 'E05153', 'EXTRA', 58107, '01', 'DIRECT', 2013, 5, '05', 281209.50, 23.99, 960, 0.00, 0.00, 0.00, 0.00),
	(188800, '07', '0702', 'W00094', 'WRIGLEY\'S', 58172, '01', 'OMD', 2013, 5, '05', 22822.80, 2.00, 44, 0.00, 0.00, 0.00, 0.00),
	(188801, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 33581.80, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(188802, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 43797.00, 24.76, 37, 0.00, 0.00, 0.00, 0.00),
	(188803, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 19562.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(188804, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5542.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(188805, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26463.20, 14.08, 19, 0.00, 0.00, 0.00, 0.00),
	(188806, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 43669.70, 21.47, 32, 0.00, 0.00, 0.00, 0.00),
	(188807, '07', '0705', '070528', 'BARNI', 54306, '03', 'DIRECT', 2013, 5, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188808, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21735.60, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(188809, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 11302.50, 6.28, 9, 0.00, 0.00, 0.00, 0.00),
	(188810, '07', '0705', '070528', 'TOGGI', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188811, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26191.50, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(188812, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 34233.50, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(188813, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 17279.90, 7.28, 12, 0.00, 0.00, 0.00, 0.00),
	(188814, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5107.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(188815, '07', '0707', 'E00209', 'EL ALMENDRO', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188816, '07', '0707', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16302.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(188817, '07', '0707', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3667.90, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(188818, '07', '0708', 'B06318', 'BRITANNIA', 56192, '07', 'DIRECT', 2013, 5, '05', 26462.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(188819, '07', '0708', '070852', 'FANTASTIC', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188820, '07', '0708', 'L00343', 'LOACKER', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188821, '07', '0711', '071113', 'BAYARA', 58107, '01', 'DIRECT', 2013, 5, '05', 81510.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(188822, '07', '0711', '071113', 'MAGIX', 51094, '02', 'DIRECT', 2013, 5, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188823, '07', '0712', 'G00009', 'GALAXY', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(188824, '07', '0712', 'G00009', 'GALAXY', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(188825, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188826, '09', '0908', '090802', 'APTAJUNIOR', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188827, '09', '0908', '090803', 'ILLUMA', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188828, '10', '1001', 'U01905', 'UNIFRUTTI', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 331.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(188829, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 5, '05', 8542.20, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(188830, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 5, '05', 6390.20, 1.39, 6, 0.00, 0.00, 0.00, 0.00),
	(188831, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 5, '05', 6346.70, 1.37, 7, 0.00, 0.00, 0.00, 0.00),
	(188832, '10', '1004', '100407', 'SUN.MAID', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188833, '10', '1008', 'B00685', 'BARAKAT', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188834, '10', '1008', '100802', 'GHOLAMI&ABEDI', 55061, '01', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188835, '11', '1101', '110113', 'STANBROKE', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188836, '11', '1107', '110709', 'AL YOUM', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188837, '11', '1114', 'R00685', 'RIO MARE', 54065, '01', 'OPTIMEDIA', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188838, '11', '1117', '111704', 'AL RAWDAH', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(188839, '11', '1123', '112304', 'AL AJBAN', 51029, '02', 'DIRECT', 2013, 5, '05', 6259.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(188840, '11', '1123', '112304', 'AL AJBAN', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(188841, '11', '1123', '112304', 'AL AJBAN', 51045, '02', 'DIRECT', 2013, 5, '05', 5841.40, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(188842, '11', '1123', '112304', 'AL AJBAN', 51086, '02', 'DIRECT', 2013, 5, '05', 18866.70, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(188843, '11', '1123', '112304', 'AL AJBAN', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188844, '11', '1123', 'A25322', 'AL KHAZNA', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188845, '11', '1123', 'A25322', 'AL KHAZNA', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188846, '11', '1123', 'P40132', 'PERDIX', 54974, '12', 'MEDIAEDGE', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188847, '11', '1136', '113601', 'SIBLOU', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188848, '11', '1154', '115400', 'FRY\'S FAMILY', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188849, '12', '1202', 'D06161', 'DAVIDOFF', 54974, '12', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188850, '12', '1202', 'H00078', 'HINTZ', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188851, '12', '1202', 'N00094', 'NESCAFE', 54974, '12', 'MEDIAEDGE', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188852, '12', '1202', 'N00094', 'NESCAFE', 56192, '07', 'MEDIAEDGE', 2013, 5, '05', 50942.50, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(188853, '12', '1202', 'N00094', 'NESCAFE', 58107, '01', 'MEDIAEDGE', 2013, 5, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(188854, '12', '1203', 'A35669', 'AROMA', 51086, '02', 'DIRECT', 2013, 5, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(188855, '12', '1206', '120617', 'HELPS', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188856, '12', '1206', '120617', 'HELPS', 54306, '03', 'DIRECT', 2013, 5, '05', 3749.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188857, '12', '1207', '120706', 'SANPELLEGRINO', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(188858, '12', '1208', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188859, '12', '1208', 'A00344', 'AL MARAI', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188860, '12', '1208', 'T00557', 'TROPICANA JUICE', 56150, '06', 'OMD', 2013, 5, '05', 1005.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188861, '12', '1208', 'T00557', 'TROPICANA JUICE', 56234, '06', 'OMD', 2013, 5, '05', 11329.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(188862, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 5, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188863, '12', '1209', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 5, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188864, '12', '1210', 'A00344', 'AL MARAI', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188865, '12', '1210', 'R02688', 'RANI', 58107, '01', 'MINDSHARE', 2013, 5, '05', 524381.00, 38.24, 1530, 0.00, 0.00, 0.00, 0.00),
	(188866, '12', '1210', 'R02688', 'RANI', 59032, '07', 'MINDSHARE', 2013, 5, '05', 3396.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188867, '12', '1210', 'R02688', 'RANI', 59033, '07', 'MINDSHARE', 2013, 5, '05', 3056.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188868, '12', '1210', 'R02688', 'RANI', 59045, '07', 'MINDSHARE', 2013, 5, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188869, '12', '1210', 'R02688', 'RANI', 59762, '07', 'MINDSHARE', 2013, 5, '05', 1016.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188870, '12', '1210', 'R02688', 'RANI', 59765, '07', 'MINDSHARE', 2013, 5, '05', 4075.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188871, '12', '1210', 'R02688', 'RANI', 59771, '07', 'MINDSHARE', 2013, 5, '05', 3192.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188872, '12', '1210', 'R02688', 'RANI', 59861, '07', 'MINDSHARE', 2013, 5, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188873, '12', '1210', 'R02688', 'RANI', 59862, '07', 'MINDSHARE', 2013, 5, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(188874, '12', '1212', 'Q01044', 'QARSHI', 52189, '01', 'DIRECT', 2013, 5, '05', 521.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(188875, '12', '1216', 'A93179', 'ALOKOZAY', 58172, '01', 'BATES MEDIA', 2013, 5, '05', 36679.50, 2.00, 12, 0.00, 0.00, 0.00, 0.00),
	(188876, '12', '1216', 'L00163', 'LIPTON', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 8640.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(188877, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 45644.20, 29.50, 39, 0.00, 0.00, 0.00, 0.00),
	(188878, '12', '1216', 'L00163', 'LIPTON', 57158, '08', 'MAGNA GLOBAL', 2013, 5, '05', 1955.70, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(188879, '12', '1216', 'L00163', 'LIPTON', 58271, '01', 'MAGNA GLOBAL', 2013, 5, '05', 156227.50, 4.00, 92, 0.00, 0.00, 0.00, 0.00),
	(188880, '12', '1216', '121616', 'TETLEY', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(188881, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 5, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188882, '12', '1222', '122200', 'HEMANI', 53298, '07', 'DIRECT', 2013, 5, '05', 2956.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(188883, '13', '1301', 'P00108', 'PEPSI', 56150, '06', 'OMD', 2013, 5, '05', 13075.60, 19.36, 37, 0.00, 0.00, 0.00, 0.00),
	(188884, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 5, '05', 349409.70, 195.60, 282, 0.00, 0.00, 0.00, 0.00),
	(188885, '13', '1301', 'P00108', 'PEPSI', 56234, '06', 'OMD', 2013, 5, '05', 57842.90, 41.16, 42, 0.00, 0.00, 0.00, 0.00),
	(188886, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 5, '05', 123413.70, 57.56, 134, 0.00, 0.00, 0.00, 0.00),
	(188887, '13', '1302', 'P00108', 'PEPSI', 51037, '02', 'OMD', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188888, '13', '1302', 'P00108', 'PEPSI', 51045, '02', 'OMD', 2013, 5, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188889, '13', '1302', 'P00108', 'PEPSI', 51086, '02', 'OMD', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188890, '13', '1302', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 5, '05', 2377.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(188891, '13', '1303', 'C00370', 'COCA COLA', 58016, '01', 'UM7', 2013, 5, '05', 5434.00, 1.00, 80, 0.00, 0.00, 0.00, 0.00),
	(188892, '13', '1303', 'C00370', 'COCA COLA', 58107, '01', 'UM7', 2013, 5, '05', 190733.40, 13.12, 525, 0.00, 0.00, 0.00, 0.00),
	(188893, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 5, '05', 11886.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188894, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 5, '05', 10696.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188895, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188896, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188897, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188898, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188899, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188900, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 5, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188901, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188902, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188903, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 5, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188904, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 5, '05', 3556.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188905, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188906, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188907, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 5, '05', 14264.20, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188908, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 5, '05', 9509.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188909, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 5, '05', 16302.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188910, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188911, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188912, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 5, '05', 11172.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188913, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 5, '05', 11172.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188914, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188915, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188916, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188917, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 5, '05', 3328.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188918, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 5, '05', 3328.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188919, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188920, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188921, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188922, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 5, '05', 5942.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188923, '13', '1303', 'C00370', 'COCA COLA', 59782, '07', 'UM7', 2013, 5, '05', 1323.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188924, '13', '1303', 'C00370', 'COCA COLA', 59783, '07', 'UM7', 2013, 5, '05', 1766.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188925, '13', '1303', 'C00370', 'COCA COLA', 59784, '07', 'UM7', 2013, 5, '05', 3312.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188926, '13', '1303', 'C00370', 'COCA COLA', 59785, '07', 'UM7', 2013, 5, '05', 3312.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188927, '13', '1303', 'C00370', 'COCA COLA', 59786, '07', 'UM7', 2013, 5, '05', 3312.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188928, '13', '1303', 'C00370', 'COCA COLA', 59787, '07', 'UM7', 2013, 5, '05', 1766.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188929, '13', '1303', 'C00370', 'COCA COLA', 59788, '07', 'UM7', 2013, 5, '05', 1323.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188930, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 5, '05', 2852.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188931, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 5, '05', 3089.20, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188932, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188933, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188934, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 5, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188935, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 5, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188936, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 5, '05', 7843.90, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188937, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 5, '05', 15451.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188938, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 5, '05', 15451.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188939, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188940, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188941, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188942, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188943, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188944, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188945, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188946, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188947, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 5, '05', 8083.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188948, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188949, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(188950, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 5, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188951, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 5, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188952, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 5, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188953, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 5, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188954, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 5, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188955, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 5, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188956, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 5, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188957, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 5, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188958, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 5, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188959, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 5, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188960, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 5, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188961, '13', '1303', 'P00108', 'PEPSI', 51060, '02', 'OMD', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(188962, '13', '1303', 'P00108', 'PEPSI', 53207, '01', 'OMD', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(188963, '13', '1303', 'P00108', 'PEPSI', 53298, '07', 'OMD', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(188964, '13', '1303', 'P00108', 'PEPSI', 58107, '01', 'OMD', 2013, 5, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(188965, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 5, '05', 2581.10, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(188966, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 5, '05', 2064.90, 60.00, 150, 0.00, 0.00, 0.00, 0.00),
	(188967, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 5, '05', 2934.30, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188968, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 5, '05', 2200.70, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188969, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188970, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188971, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188972, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188973, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 5, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188974, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 5, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188975, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 5, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188976, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 5, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188977, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 5, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188978, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 5, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188979, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 5, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188980, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 5, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188981, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 5, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188982, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 5, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188983, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 5, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188984, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 5, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188985, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188986, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188987, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188988, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188989, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188990, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188991, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188992, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188993, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188994, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188995, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188996, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188997, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188998, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 5, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(188999, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189000, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189001, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189002, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189003, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189004, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189005, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189006, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189007, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189008, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189009, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189010, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189011, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189012, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189013, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189014, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189015, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189016, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189017, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189018, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189019, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189020, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189021, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189022, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189023, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189024, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189025, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 5, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189026, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 5, '05', 35673.30, 936.00, 2340, 0.00, 0.00, 0.00, 0.00),
	(189027, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 5, '05', 21952.80, 576.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(189028, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 5, '05', 30185.10, 792.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(189029, '13', '1304', 'A28030', 'AQUAFINA', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189030, '13', '1304', 'M00901', 'MASAFI', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189031, '13', '1304', 'M00901', 'MASAFI', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189032, '13', '1304', 'M00901', 'MASAFI', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189033, '13', '1304', 'M00901', 'MASAFI', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(189034, '13', '1304', 'M00901', 'MASAFI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(189035, '13', '1304', 'M00901', 'MASAFI', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189036, '13', '1304', 'M00901', 'MASAFI', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189037, '13', '1304', 'M00901', 'MASAFI', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189038, '13', '1304', 'M00901', 'MASAFI', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 8380.10, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(189039, '13', '1304', 'M00901', 'MASAFI', 58107, '01', 'MEDIAEDGE', 2013, 5, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(189040, '13', '1304', 'M00901', 'MASAFI', 59032, '07', 'MEDIAEDGE', 2013, 5, '05', 4754.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189041, '13', '1304', 'M00901', 'MASAFI', 59033, '07', 'MEDIAEDGE', 2013, 5, '05', 4279.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189042, '13', '1304', 'M00901', 'MASAFI', 59233, '07', 'MEDIAEDGE', 2013, 5, '05', 1624.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189043, '13', '1304', 'M00901', 'MASAFI', 59751, '07', 'MEDIAEDGE', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189044, '13', '1304', 'M00901', 'MASAFI', 59752, '07', 'MEDIAEDGE', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189045, '13', '1304', 'M00901', 'MASAFI', 59762, '07', 'MEDIAEDGE', 2013, 5, '05', 1420.90, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189046, '13', '1304', 'M00901', 'MASAFI', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 5705.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189047, '13', '1304', 'M00901', 'MASAFI', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 4469.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189048, '13', '1304', 'M00901', 'MASAFI', 59782, '07', 'MEDIAEDGE', 2013, 5, '05', 529.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189049, '13', '1304', 'M00901', 'MASAFI', 59839, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189050, '13', '1304', 'M00901', 'MASAFI', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189051, '13', '1304', 'M00901', 'MASAFI', 59874, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189052, '13', '1304', 'M00901', 'MASAFI', 59923, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189053, '13', '1304', 'M00901', 'MASAFI', 59933, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189054, '13', '1304', '130445', 'NATECZOWIANKA', 51060, '02', 'DIRECT', 2013, 5, '05', 3635.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(189055, '13', '1304', 'O00003', 'OASIS', 51029, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189056, '13', '1304', 'O00003', 'OASIS', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189057, '13', '1304', 'O00003', 'OASIS', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189058, '13', '1304', 'O00003', 'OASIS', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189059, '13', '1304', 'O00003', 'OASIS', 53066, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189060, '13', '1304', 'O00003', 'OASIS', 53207, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189061, '13', '1304', 'V00204', 'VITTEL', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189062, '13', '1313', '001176', '3 HORSES', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189063, '13', '1313', 'B00741', 'BARBICAN', 56192, '07', 'MINDSHARE', 2013, 5, '05', 5759.60, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(189064, '13', '1313', '131305', 'BARIO', 56150, '06', 'OMD', 2013, 5, '05', 9046.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(189065, '13', '1313', '131305', 'BARIO', 56234, '06', 'OMD', 2013, 5, '05', 20376.80, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(189066, '13', '1321', 'C00370', 'COCA COLA', 51060, '02', 'UM7', 2013, 5, '05', 23866.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189067, '14', '1405', 'I00070', 'ICE', 54003, '03', 'DIRECT', 2013, 5, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189068, '14', '1406', '140615', 'PIPER', 53355, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189069, '14', '1406', '140615', 'PIPER', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189070, '15', '1506', 'N00445', 'NICOTINELL', 58107, '01', 'MEDIAEDGE', 2013, 5, '05', 48906.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(189071, '16', '1601', '160192', 'BIO-OIL', 53066, '03', 'DIRECT', 2013, 5, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189072, '16', '1601', '160192', 'BIO-OIL', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189073, '16', '1601', '160192', 'BIO-OIL', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189074, '16', '1601', '160192', 'BIO-OIL', 59032, '07', 'DIRECT', 2013, 5, '05', 5094.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189075, '16', '1601', '160192', 'BIO-OIL', 59033, '07', 'DIRECT', 2013, 5, '05', 4583.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189076, '16', '1601', '160192', 'BIO-OIL', 59034, '07', 'DIRECT', 2013, 5, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189077, '16', '1601', '160192', 'BIO-OIL', 59040, '07', 'DIRECT', 2013, 5, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189078, '16', '1601', '160192', 'BIO-OIL', 59761, '07', 'DIRECT', 2013, 5, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189079, '16', '1601', '160192', 'BIO-OIL', 59762, '07', 'DIRECT', 2013, 5, '05', 1524.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189080, '16', '1601', '160192', 'BIO-OIL', 59765, '07', 'DIRECT', 2013, 5, '05', 6113.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189081, '16', '1601', '160192', 'BIO-OIL', 59766, '07', 'DIRECT', 2013, 5, '05', 4075.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189082, '16', '1601', '160192', 'BIO-OIL', 59771, '07', 'DIRECT', 2013, 5, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189083, '16', '1601', '160192', 'BIO-OIL', 59772, '07', 'DIRECT', 2013, 5, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189084, '16', '1601', '160192', 'BIO-OIL', 59773, '07', 'DIRECT', 2013, 5, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189085, '16', '1601', '160192', 'BIO-OIL', 59774, '07', 'DIRECT', 2013, 5, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189086, '16', '1601', '160192', 'BIO-OIL', 59782, '07', 'DIRECT', 2013, 5, '05', 611.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189087, '16', '1601', '160192', 'BIO-OIL', 59783, '07', 'DIRECT', 2013, 5, '05', 815.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189088, '16', '1601', '160192', 'BIO-OIL', 59784, '07', 'DIRECT', 2013, 5, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189089, '16', '1601', '160192', 'BIO-OIL', 59788, '07', 'DIRECT', 2013, 5, '05', 611.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189090, '16', '1601', '160192', 'BIO-OIL', 59797, '07', 'DIRECT', 2013, 5, '05', 1222.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189091, '16', '1601', '160192', 'BIO-OIL', 59798, '07', 'DIRECT', 2013, 5, '05', 1323.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189092, '16', '1601', '160192', 'BIO-OIL', 59799, '07', 'DIRECT', 2013, 5, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189093, '16', '1601', '160192', 'BIO-OIL', 59861, '07', 'DIRECT', 2013, 5, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189094, '16', '1601', '160192', 'BIO-OIL', 59862, '07', 'DIRECT', 2013, 5, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189095, '16', '1601', '160192', 'BIO-OIL', 59866, '07', 'DIRECT', 2013, 5, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189096, '16', '1601', '160192', 'BIO-OIL', 59871, '07', 'DIRECT', 2013, 5, '05', 3464.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189097, '16', '1601', 'D00171', 'DERMALOGICA', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189098, '16', '1601', 'D00171', 'DERMALOGICA', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189099, '16', '1601', 'D00171', 'DERMALOGICA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189100, '16', '1601', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 25999.60, 17.16, 34, 0.00, 0.00, 0.00, 0.00),
	(189101, '16', '1601', 'G00410', 'GUINOT', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189102, '16', '1601', '160193', 'HUMAN +KIND', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189103, '16', '1601', '160188', 'INDULEKHA', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189104, '16', '1601', '160187', 'LA MER', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189105, '16', '1601', '160187', 'LA MER', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189106, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189107, '16', '1601', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 5, '05', 26761.90, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(189108, '16', '1601', 'N00144', 'NIVEA', 57158, '08', 'OMD', 2013, 5, '05', 325.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189109, '16', '1601', 'T00195', 'THE BODY SHOP', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189110, '16', '1601', 'T00195', 'THE BODY SHOP', 53223, '14', 'DIRECT', 2013, 5, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189111, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 26521.70, 20.36, 34, 0.00, 0.00, 0.00, 0.00),
	(189112, '16', '1601', 'V00025', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 5, '05', 1589.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189113, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 19518.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(189114, '16', '1602', '160292', 'PHARMACERIS', 51086, '02', 'DIRECT', 2013, 5, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189115, '16', '1602', 'S00454', 'SISLEY', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189116, '16', '1602', '160291', 'VLCC', 57059, '08', 'DIRECT', 2013, 5, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189117, '16', '1604', 'G00210', 'GUERLAIN', 54197, '03', 'OMD', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189118, '16', '1604', 'L00069', 'LANVIN', 53025, '03', 'MPG', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189119, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 55443, '14', 'MPG', 2013, 5, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189120, '16', '1604', 'R04604', 'ROMANTIC', 51227, '02', 'DIRECT', 2013, 5, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189121, '16', '1604', 'S00377', 'SHISEIDO', 58222, '01', 'AGA MEDIA', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189122, '16', '1605', 'B00406', 'BOURJOIS', 56192, '07', 'MPG', 2013, 5, '05', 6976.90, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(189123, '16', '1607', 'H00411', 'HAWAIIAN TROPIC', 51110, '02', 'DIRECT', 2013, 5, '05', 16138.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(189124, '16', '1607', '160719', 'VLCC', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189125, '16', '1607', '160719', 'VLCC', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189126, '16', '1608', '160814', 'GELISH', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189127, '16', '1608', 'G00074', 'GIVENCHY', 54197, '03', 'OMD', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189128, '16', '1608', '160816', 'IMPRESS', 51110, '02', 'DIRECT', 2013, 5, '05', 9414.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(189129, '16', '1608', 'I10658', 'INGLOT', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189130, '16', '1608', 'I10658', 'INGLOT', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189131, '16', '1608', '160816', 'KOKO', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189132, '16', '1608', '160816', 'KOKO', 55443, '14', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189133, '16', '1608', '160816', 'KOKO', 57026, '08', 'DIRECT', 2013, 5, '05', 24011.50, 55.50, 111, 0.00, 0.00, 0.00, 0.00),
	(189134, '16', '1608', '160816', 'KOKO', 57158, '08', 'DIRECT', 2013, 5, '05', 2539.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(189135, '16', '1608', '160816', 'KOKO', 57232, '08', 'DIRECT', 2013, 5, '05', 17602.60, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(189136, '16', '1608', 'N04367', 'NAILSTATION', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189137, '16', '1608', '160814', 'TITO', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189138, '16', '1609', '160974', 'ARTDECO', 54684, '37', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189139, '16', '1609', 'B00406', 'BOURJOIS', 53025, '03', 'MPG', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189140, '16', '1609', 'B00406', 'BOURJOIS', 54116, '37', 'MPG', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189141, '16', '1609', 'B00406', 'BOURJOIS', 56192, '07', 'MPG', 2013, 5, '05', 18366.00, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(189142, '16', '1609', '160970', 'ELMORE', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(189143, '16', '1609', 'L00011', 'L\'OREAL', 58016, '01', 'UM7', 2013, 5, '05', 5434.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(189144, '16', '1609', 'M00990', 'MAYBELLINE', 58107, '01', 'UM7', 2013, 5, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(189145, '16', '1609', 'M00990', 'MAYBELLINE', 58172, '01', 'UM7', 2013, 5, '05', 24453.00, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189146, '16', '1611', 'B00489', 'BVLGARI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189147, '16', '1611', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8558.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(189148, '16', '1611', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 57035.10, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(189149, '16', '1611', 'W00073', 'WINGS', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189150, '16', '1612', 'A01611', 'ALLURE - CHANEL', 58222, '01', 'MPG', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189151, '16', '1612', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1630.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(189152, '16', '1613', 'D00626', 'DESIRE', 53025, '03', 'CARAT', 2013, 5, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189153, '16', '1613', 'D00626', 'DESIRE', 53132, '03', 'CARAT', 2013, 5, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189154, '16', '1613', 'D00626', 'DESIRE', 54882, '29', 'CARAT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189155, '16', '1613', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 37835.40, 15.16, 30, 0.00, 0.00, 0.00, 0.00),
	(189156, '16', '1613', 'F00242', 'FENDI', 53025, '03', 'OMD', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189157, '16', '1613', 'F00242', 'FENDI', 54116, '37', 'OMD', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189158, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 5, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(189159, '16', '1613', 'O00011', 'OBSESSION', 51227, '02', 'MPG', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189160, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'OMD', 2013, 5, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189161, '16', '1614', '161432', 'ELEGANCE GOLD', 53207, '01', 'DIRECT', 2013, 5, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189162, '16', '1614', 'P00278', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189163, '16', '1614', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189164, '16', '1615', 'L00060', 'LANCOME', 53025, '03', 'UM7', 2013, 5, '05', 41081.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189165, '16', '1615', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 132002.40, 53.46, 81, 0.00, 0.00, 0.00, 0.00),
	(189166, '16', '1615', '161522', 'REVITALASH', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189167, '16', '1615', 'R02941', 'RIMMEL', 58107, '01', 'MPG', 2013, 5, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(189168, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 53025, '03', 'UM7', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189169, '16', '1616', '161604', 'VLCC', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189170, '16', '1616', '161604', 'VLCC', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189171, '16', '1619', 'C00324', 'CLARINS', 53025, '03', 'OMD', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189172, '16', '1619', 'C00324', 'CLARINS', 53231, '03', 'OMD', 2013, 5, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189173, '16', '1619', 'C00324', 'CLARINS', 54116, '37', 'OMD', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189174, '16', '1619', 'C00324', 'CLARINS', 54197, '03', 'OMD', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189175, '16', '1619', 'C00324', 'CLARINS', 54223, '14', 'OMD', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189176, '16', '1619', 'C00324', 'CLARINS', 54957, '29', 'OMD', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189177, '16', '1619', 'I10966', 'INVERSION', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189178, '16', '1619', 'L02244', 'LA PRAIRIE', 54197, '03', 'OMD', 2013, 5, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189179, '16', '1619', 'L00060', 'LANCOME', 53025, '03', 'UM7', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189180, '16', '1619', 'L00060', 'LANCOME', 53132, '03', 'UM7', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189181, '16', '1619', 'L00060', 'LANCOME', 53827, '01', 'UM7', 2013, 5, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189182, '16', '1619', 'N10841', 'NO.7', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189183, '16', '1625', '162590', '7 BY M S DHONI', 51219, '06', 'DIRECT', 2013, 5, '05', 26691.20, 2.88, 8, 0.00, 0.00, 0.00, 0.00),
	(189184, '16', '1625', '162590', 'ACQUA ESSENZIALE', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189185, '16', '1625', '162590', 'ACQUA ESSENZIALE', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189186, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 51219, '06', 'MPG', 2013, 5, '05', 24181.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189187, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 5, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(189188, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189189, '16', '1625', '162590', 'GENTLEMEN ONLY', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189190, '16', '1625', '162590', 'GENTLEMEN ONLY', 51086, '02', 'DIRECT', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(189191, '16', '1625', '162590', 'GENTLEMEN ONLY', 51219, '06', 'DIRECT', 2013, 5, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189192, '16', '1625', '162590', 'GENTLEMEN ONLY', 53025, '03', 'DIRECT', 2013, 5, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189193, '16', '1625', '162590', 'GENTLEMEN ONLY', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189195, '16', '1625', '162590', 'GENTLEMEN ONLY', 53819, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189196, '16', '1625', '162588', 'LEATHER OUDH', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189197, '16', '1625', '162590', 'SAFARI EXTREME', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189198, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 5, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(189199, '16', '1625', '162590', 'VERSACE EROS', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189200, '16', '1625', '162590', 'VERSACE EROS', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189201, '16', '1625', '162590', 'VERSACE EROS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(189202, '16', '1625', '162590', 'VERSACE EROS', 51185, '01', 'DIRECT', 2013, 5, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189203, '16', '1626', '001945', '212 VIP', 53355, '01', 'MPG', 2013, 5, '05', 22279.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(189204, '16', '1626', '001945', '212 VIP', 54957, '29', 'MPG', 2013, 5, '05', 8889.40, 2.20, 13, 0.00, 0.00, 0.00, 0.00),
	(189205, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53132, '03', 'DIRECT', 2013, 5, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189206, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54114, '03', 'DIRECT', 2013, 5, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189207, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189208, '16', '1626', 'H00119', 'HARMONY', 58248, '01', 'DIRECT', 2013, 5, '05', 54340.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(189209, '16', '1626', 'S15891', 'SAPIL', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189210, '16', '1628', 'M79015', 'MONTAGNE JEUNESE', 51110, '02', 'DIRECT', 2013, 5, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189211, '16', '1629', '162996', 'FLORA-GUCCI', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189212, '16', '1629', 'H07875', 'HAYATI', 51227, '02', 'DIRECT', 2013, 5, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(189213, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189214, '16', '1629', 'P00088', 'PEARL', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189215, '16', '1629', 'W01816', 'WHITE MUSK', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189216, '16', '1631', '163101', 'VASELINE', 56192, '07', 'DIRECT', 2013, 5, '05', 20625.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(189217, '16', '1637', '163701', 'BEBE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189218, '16', '1637', '163701', 'BEBE', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189219, '16', '1637', '163723', 'COACH', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189220, '16', '1637', '163723', 'DAHLIA NOIR', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189222, '16', '1637', '163723', 'DAHLIA NOIR', 54116, '37', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189223, '16', '1637', '163723', 'DAHLIA NOIR', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189224, '16', '1637', '163721', 'ELIE SAAB', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189225, '16', '1637', '163721', 'ELIE SAAB', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189226, '16', '1637', '163721', 'ELIE SAAB', 54116, '37', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189227, '16', '1637', '163721', 'ELIE SAAB', 54197, '03', 'DIRECT', 2013, 5, '05', 16997.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189228, '16', '1637', '163721', 'ELIE SAAB', 54256, '37', 'DIRECT', 2013, 5, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189229, '16', '1637', '163721', 'ELIE SAAB', 54882, '29', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189230, '16', '1637', '163721', 'ELIE SAAB', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189231, '16', '1637', '163714', 'FAN DI FENDI', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189232, '16', '1637', '163741', 'FEATHER', 53066, '03', 'DIRECT', 2013, 5, '05', 26490.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(189233, '16', '1637', '163741', 'FEATHER', 53207, '01', 'DIRECT', 2013, 5, '05', 27974.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(189234, '16', '1637', '163741', 'FEATHER', 53298, '07', 'DIRECT', 2013, 5, '05', 38717.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(189235, '16', '1637', '163739', 'LADY GAGA FAME', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189236, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 5, '05', 6892.90, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(189237, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189238, '16', '1637', '163740', 'PROSE', 54479, '05', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189239, '16', '1637', '163741', 'REEM ACRA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189240, '16', '1637', '163741', 'REEM ACRA', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189241, '16', '1637', '163740', 'ROSSA MARGEAUX', 51037, '02', 'DIRECT', 2013, 5, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(189242, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189243, '16', '1637', '163742', 'SAFWA', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189244, '16', '1637', '163741', 'SEEBY CHLOE', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189245, '16', '1637', '163741', 'SEEBY CHLOE', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189246, '16', '1637', '163741', 'SEEBY CHLOE', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189247, '16', '1637', '163741', 'URBANIST', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189248, '16', '1637', '163738', 'WHITE LEATHER', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189249, '16', '1637', '163734', 'WISHES & DREAMS', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189250, '16', '1637', '163734', 'WISHES & DREAMS', 53421, '37', 'DIRECT', 2013, 5, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189251, '16', '1638', '163800', 'MONTAGNE JEUNESE', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189252, '16', '1640', '164010', 'AMAZING MUKHALL.', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189254, '16', '1640', '164010', 'L\'AUTRE OUD', 58107, '01', 'DIRECT', 2013, 5, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(189255, '16', '1640', '164004', 'MANDOOS', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189256, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189257, '16', '1640', '164099', 'OTHERS', 58255, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189258, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 5, '05', 7713.40, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(189259, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(189260, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 44888.00, 35.00, 48, 0.00, 0.00, 0.00, 0.00),
	(189261, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 27509.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(189262, '17', '1704', 'L00221', 'LUX', 57232, '08', 'MAGNA GLOBAL', 2013, 5, '05', 1200.60, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(189263, '17', '1704', '170446', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 5, '05', 1167.80, 2.75, 8, 0.00, 0.00, 0.00, 0.00),
	(189264, '17', '1705', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 47417.00, 36.00, 51, 0.00, 0.00, 0.00, 0.00),
	(189265, '17', '1706', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 22697.00, 16.34, 25, 0.00, 0.00, 0.00, 0.00),
	(189266, '17', '1706', 'N00144', 'NIVEA', 51037, '02', 'OMD', 2013, 5, '05', 7335.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(189267, '17', '1706', 'N00144', 'NIVEA', 51086, '02', 'OMD', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(189268, '17', '1706', 'N00144', 'NIVEA', 51219, '06', 'OMD', 2013, 5, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(189269, '17', '1706', 'N00144', 'NIVEA', 53025, '03', 'OMD', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189270, '17', '1706', 'N00144', 'NIVEA', 53132, '03', 'OMD', 2013, 5, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189271, '17', '1706', 'N00144', 'NIVEA', 53207, '01', 'OMD', 2013, 5, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189272, '17', '1706', 'N00144', 'NIVEA', 53272, '03', 'OMD', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189273, '17', '1706', 'N00144', 'NIVEA', 53348, '18', 'OMD', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189274, '17', '1706', 'N00144', 'NIVEA', 53421, '37', 'OMD', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189275, '17', '1706', 'N00144', 'NIVEA', 54131, '03', 'OMD', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189276, '17', '1706', 'N00144', 'NIVEA', 54172, '19', 'OMD', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189277, '17', '1706', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 5, '05', 43118.30, 31.28, 34, 0.00, 0.00, 0.00, 0.00),
	(189278, '17', '1706', 'N00144', 'NIVEA', 57158, '08', 'OMD', 2013, 5, '05', 2868.00, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(189279, '17', '1706', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 5, '05', 2764.30, 6.51, 26, 0.00, 0.00, 0.00, 0.00),
	(189280, '17', '1706', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 5, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(189281, '17', '1706', 'N00144', 'NIVEA', 58172, '01', 'OMD', 2013, 5, '05', 9373.60, 1.00, 20, 0.00, 0.00, 0.00, 0.00),
	(189282, '17', '1706', 'N00144', 'NIVEA', 58248, '01', 'OMD', 2013, 5, '05', 2717.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(189283, '17', '1706', 'N00144', 'NIVEA', 58271, '01', 'OMD', 2013, 5, '05', 101887.50, 4.00, 60, 0.00, 0.00, 0.00, 0.00),
	(189284, '17', '1706', 'N00144', 'NIVEA', 59032, '07', 'OMD', 2013, 5, '05', 2377.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189285, '17', '1706', 'N00144', 'NIVEA', 59033, '07', 'OMD', 2013, 5, '05', 2138.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189286, '17', '1706', 'N00144', 'NIVEA', 59040, '07', 'OMD', 2013, 5, '05', 1426.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189287, '17', '1706', 'N00144', 'NIVEA', 59761, '07', 'OMD', 2013, 5, '05', 1426.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189288, '17', '1706', 'N00144', 'NIVEA', 59765, '07', 'OMD', 2013, 5, '05', 2852.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189289, '17', '1706', 'N00144', 'NIVEA', 59766, '07', 'OMD', 2013, 5, '05', 1901.90, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189290, '17', '1706', 'N00144', 'NIVEA', 59839, '07', 'OMD', 2013, 5, '05', 4781.80, 79.92, 360, 0.00, 0.00, 0.00, 0.00),
	(189291, '17', '1706', 'N00144', 'NIVEA', 59840, '07', 'OMD', 2013, 5, '05', 4781.80, 79.92, 360, 0.00, 0.00, 0.00, 0.00),
	(189292, '17', '1706', 'N00144', 'NIVEA', 59846, '07', 'OMD', 2013, 5, '05', 4781.80, 79.92, 360, 0.00, 0.00, 0.00, 0.00),
	(189293, '17', '1706', 'N00144', 'NIVEA', 59861, '07', 'OMD', 2013, 5, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189294, '17', '1706', 'N00144', 'NIVEA', 59862, '07', 'OMD', 2013, 5, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189295, '17', '1706', 'N00144', 'NIVEA', 59871, '07', 'OMD', 2013, 5, '05', 1616.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189296, '17', '1706', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 5, '05', 14345.40, 239.76, 1080, 0.00, 0.00, 0.00, 0.00),
	(189297, '17', '1706', 'N00144', 'NIVEA', 59933, '07', 'OMD', 2013, 5, '05', 14345.40, 239.76, 1080, 0.00, 0.00, 0.00, 0.00),
	(189298, '17', '1706', 'R04674', 'REXONA', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189299, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 40549.10, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(189300, '17', '1706', 'R04674', 'REXONA', 58172, '01', 'MAGNA GLOBAL', 2013, 5, '05', 9373.60, 1.00, 20, 0.00, 0.00, 0.00, 0.00),
	(189301, '17', '1706', 'R04674', 'REXONA', 58222, '01', 'MAGNA GLOBAL', 2013, 5, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(189302, '17', '1706', '170628', 'THE BODY SHOP', 53223, '14', 'DIRECT', 2013, 5, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189303, '17', '1707', '170726', 'ENERGY', 53223, '14', 'DIRECT', 2013, 5, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189304, '17', '1707', 'V00264', 'VEET', 53025, '03', 'REFLECTION', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189305, '17', '1707', 'V00264', 'VEET', 53421, '37', 'REFLECTION', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189306, '17', '1711', 'P00213', 'PLAYTEX', 51110, '02', 'DIRECT', 2013, 5, '05', 6724.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(189307, '17', '1713', 'W02336', 'WORLD OF WIPES', 54306, '03', 'DIRECT', 2013, 5, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(189308, '17', '1714', 'C01069', 'CARA', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189309, '17', '1714', 'C07242', 'COOL & COOL', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189310, '17', '1714', 'C07242', 'COOL & COOL', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189311, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54248, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189312, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189313, '17', '1714', 'D00005', 'DABUR', 51060, '02', 'UM7', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189314, '17', '1714', 'D00005', 'DABUR', 51086, '02', 'UM7', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189315, '17', '1714', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 43847.80, 31.19, 47, 0.00, 0.00, 0.00, 0.00),
	(189316, '17', '1714', 'E01638', 'ENCHANTEUR', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189317, '17', '1714', 'E01638', 'ENCHANTEUR', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189318, '17', '1714', 'E01638', 'ENCHANTEUR', 53132, '03', 'DIRECT', 2013, 5, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189319, '17', '1714', 'L00011', 'L\'OREAL', 58107, '01', 'UM7', 2013, 5, '05', 423852.00, 22.50, 900, 0.00, 0.00, 0.00, 0.00),
	(189320, '17', '1714', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 5, '05', 81510.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(189321, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 17403.40, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(189322, '17', '1714', 'V00025', 'VASELINE', 58222, '01', 'MAGNA GLOBAL', 2013, 5, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(189323, '17', '1717', 'G00069', 'GILLETTE', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 456456.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(189324, '17', '1717', 'G00069', 'GILLETTE', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189325, '17', '1717', 'G00069', 'GILLETTE', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189326, '17', '1717', 'G00069', 'GILLETTE', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189327, '17', '1717', 'G00069', 'GILLETTE', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189328, '17', '1717', 'G00069', 'GILLETTE', 59043, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189329, '17', '1717', 'G00069', 'GILLETTE', 59044, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189330, '17', '1717', 'G00069', 'GILLETTE', 59045, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189331, '17', '1717', 'G00069', 'GILLETTE', 59046, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189332, '17', '1717', 'G00069', 'GILLETTE', 59053, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189333, '17', '1717', 'G00069', 'GILLETTE', 59054, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189334, '17', '1717', 'G00069', 'GILLETTE', 59057, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189335, '17', '1717', 'G00069', 'GILLETTE', 59058, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189336, '17', '1717', 'G00069', 'GILLETTE', 59059, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189337, '17', '1717', 'G00069', 'GILLETTE', 59060, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189338, '17', '1717', 'G00069', 'GILLETTE', 59064, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189339, '17', '1717', 'G00069', 'GILLETTE', 59065, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189340, '17', '1717', 'G00069', 'GILLETTE', 59066, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189341, '17', '1717', 'G00069', 'GILLETTE', 59067, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189342, '17', '1717', 'G00069', 'GILLETTE', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8151.00, 66.00, 462, 0.00, 0.00, 0.00, 0.00),
	(189343, '17', '1717', 'G00069', 'GILLETTE', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189344, '17', '1717', 'G00069', 'GILLETTE', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189345, '17', '1717', 'G00069', 'GILLETTE', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189346, '17', '1717', 'G00069', 'GILLETTE', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189347, '17', '1717', 'G00069', 'GILLETTE', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189348, '17', '1717', 'G00069', 'GILLETTE', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189349, '17', '1717', 'G00069', 'GILLETTE', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189350, '17', '1717', 'G00069', 'GILLETTE', 59779, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189351, '17', '1717', 'G00069', 'GILLETTE', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189352, '17', '1717', 'G00069', 'GILLETTE', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189353, '17', '1717', 'G00069', 'GILLETTE', 59783, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189354, '17', '1717', 'G00069', 'GILLETTE', 59784, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189355, '17', '1717', 'G00069', 'GILLETTE', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189356, '17', '1717', 'G00069', 'GILLETTE', 59786, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189357, '17', '1717', 'G00069', 'GILLETTE', 59787, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189358, '17', '1717', 'G00069', 'GILLETTE', 59788, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 611.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189359, '17', '1717', 'G00069', 'GILLETTE', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189360, '17', '1717', 'G00069', 'GILLETTE', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189361, '17', '1717', 'G00069', 'GILLETTE', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189362, '17', '1717', 'G00069', 'GILLETTE', 59864, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189363, '17', '1717', 'G00069', 'GILLETTE', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189364, '17', '1717', 'G00069', 'GILLETTE', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(189365, '17', '1726', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 38264.70, 26.08, 40, 0.00, 0.00, 0.00, 0.00),
	(189366, '17', '1726', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 47885.40, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(189367, '17', '1726', 'L00221', 'LUX', 57158, '08', 'MAGNA GLOBAL', 2013, 5, '05', 2308.40, 5.96, 18, 0.00, 0.00, 0.00, 0.00),
	(189368, '17', '1727', 'K02621', 'KING OF SHAVES', 51110, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189369, '17', '1730', '173006', 'BABY FOOT', 51110, '02', 'DIRECT', 2013, 5, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189370, '17', '1739', '173915', 'BOTANICS', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189371, '17', '1739', '173909', 'FAIR & HANDSOME', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189372, '17', '1739', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 3939.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189373, '17', '1739', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 5, '05', 40048.00, 21.09, 32, 0.00, 0.00, 0.00, 0.00),
	(189374, '17', '1739', '173915', 'VLCC', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189375, '17', '1739', '173915', 'VLCC', 53280, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189376, '17', '1739', 'W03762', 'WELEDA', 54585, '03', 'DIRECT', 2013, 5, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189377, '18', '1802', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 2173.50, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(189378, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 57734.10, 46.00, 44, 0.00, 0.00, 0.00, 0.00),
	(189379, '18', '1802', 'L00221', 'LUX', 58107, '01', 'MAGNA GLOBAL', 2013, 5, '05', 163020.00, 8.75, 350, 0.00, 0.00, 0.00, 0.00),
	(189380, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 26823.20, 17.16, 31, 0.00, 0.00, 0.00, 0.00),
	(189381, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 40074.80, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(189382, '19', '1902', '190208', 'CLEAR', 58016, '01', 'MAGNA GLOBAL', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189383, '19', '1902', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 27679.70, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(189384, '19', '1906', '190663', 'ENERGY', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189385, '19', '1906', 'H03353', 'HIMANI NAVRATNA', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189386, '19', '1906', 'H03353', 'HIMANI NAVRATNA', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189387, '19', '1906', 'K00056', 'KERASTASE', 53025, '03', 'UM7', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189388, '19', '1906', 'K00056', 'KERASTASE', 54197, '03', 'UM7', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189389, '19', '1906', 'K00056', 'KERASTASE', 54256, '37', 'UM7', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189390, '19', '1906', 'N11976', 'NIRMAL', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189391, '19', '1906', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 129657.10, 60.13, 84, 0.00, 0.00, 0.00, 0.00),
	(189392, '19', '1906', '190666', 'SHOW', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189393, '19', '1909', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 33146.60, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(189394, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 42111.70, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(189395, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 5, '05', 42384.20, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(189396, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 5, '05', 40716.00, 28.15, 28, 0.00, 0.00, 0.00, 0.00),
	(189397, '19', '1909', 'I00255', 'INDOLA', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189398, '19', '1909', 'L00011', 'L\'OREAL', 54974, '12', 'UM7', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189399, '19', '1909', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189400, '19', '1909', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 91817.80, 30.48, 95, 0.00, 0.00, 0.00, 0.00),
	(189401, '19', '1909', '190959', 'SILKERATINE', 53223, '14', 'DIRECT', 2013, 5, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189402, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 64868.30, 50.52, 65, 0.00, 0.00, 0.00, 0.00),
	(189403, '19', '1909', '190963', 'SYOSS', 58107, '01', 'DIRECT', 2013, 5, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(189404, '19', '1909', '190963', 'SYOSS', 58248, '01', 'DIRECT', 2013, 5, '05', 2717.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(189405, '19', '1909', 'T10008', 'TRESEMME', 56192, '07', 'CARAT', 2013, 5, '05', 31448.10, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(189406, '19', '1909', 'T10008', 'TRESEMME', 58222, '01', 'CARAT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189407, '19', '1909', 'W00035', 'WELLA', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 48.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189408, '19', '1909', '190965', 'X-LISO PRO', 53223, '14', 'DIRECT', 2013, 5, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189409, '19', '1910', 'E00390', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189410, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 5, '05', 1956.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(189411, '19', '1913', 'A24975', 'ADVANCE HAIR C.', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(189412, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 5, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189413, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189414, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189415, '19', '1913', 'K02377', 'KARKAFI', 52118, '19', 'DIRECT', 2013, 5, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(189416, '20', '2002', 'V00025', 'VASELINE', 57158, '08', 'MAGNA GLOBAL', 2013, 5, '05', 1564.20, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(189417, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 55642.60, 25.00, 34, 0.00, 0.00, 0.00, 0.00),
	(189418, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189419, '20', '2009', '200909', 'HIPP', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189420, '20', '2010', 'A01868', 'AVENT', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189421, '20', '2010', '201019', 'DWINGULER', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189422, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189423, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189424, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189425, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189426, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 53025, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189427, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 53066, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189428, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 53207, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189429, '20', '2019', '201901', 'ICANDY', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189431, '21', '2101', 'T00746', 'TYLENOL', 54215, '02', 'DIRECT', 2013, 5, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189432, '21', '2101', 'V00152', 'VOLTAREN', 58107, '01', 'MEDIAEDGE', 2013, 5, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(189433, '21', '2103', 'E00399', 'ENO', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 33838.80, 22.16, 31, 0.00, 0.00, 0.00, 0.00),
	(189434, '21', '2105', '210540', 'MEGATON', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189435, '21', '2107', '210775', 'LYPOTRIM', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189436, '21', '2107', '210775', 'LYPOTRIM', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189437, '21', '2108', 'A01892', 'AL RAZI PHARMAC.', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(189438, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189439, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189440, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189441, '21', '2115', 'O04459', 'ORONAMIN C', 59058, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189442, '21', '2115', 'O04459', 'ORONAMIN C', 59059, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189443, '21', '2115', 'O04459', 'ORONAMIN C', 59761, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189444, '21', '2115', 'O04459', 'ORONAMIN C', 59762, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189445, '21', '2115', 'O04459', 'ORONAMIN C', 59765, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189446, '21', '2115', 'O04459', 'ORONAMIN C', 59766, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189447, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189448, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189449, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189450, '21', '2115', 'O04459', 'ORONAMIN C', 59782, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189451, '21', '2115', 'O04459', 'ORONAMIN C', 59783, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1086.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189452, '21', '2115', 'O04459', 'ORONAMIN C', 59784, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189453, '21', '2115', 'O04459', 'ORONAMIN C', 59797, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189454, '21', '2115', 'O04459', 'ORONAMIN C', 59798, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189455, '21', '2115', 'O04459', 'ORONAMIN C', 59799, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189456, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189457, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189458, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189459, '21', '2115', 'O04459', 'ORONAMIN C', 59934, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189460, '21', '2115', 'O04459', 'ORONAMIN C', 59935, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189461, '21', '2115', 'O04459', 'ORONAMIN C', 59942, '07', 'DRIVE COMMUNICATION', 2013, 5, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(189462, '21', '2115', 'R02437', 'RED BULL', 59033, '07', 'ZENITH MEDIA', 2013, 5, '05', 3056.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189463, '21', '2115', 'R02437', 'RED BULL', 59239, '07', 'ZENITH MEDIA', 2013, 5, '05', 1630.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(189464, '21', '2115', 'R02437', 'RED BULL', 59761, '07', 'ZENITH MEDIA', 2013, 5, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189465, '21', '2115', 'R02437', 'RED BULL', 59763, '07', 'ZENITH MEDIA', 2013, 5, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189466, '21', '2115', 'R02437', 'RED BULL', 59765, '07', 'ZENITH MEDIA', 2013, 5, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189467, '21', '2115', 'R02437', 'RED BULL', 59771, '07', 'ZENITH MEDIA', 2013, 5, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189468, '21', '2115', 'R02437', 'RED BULL', 59773, '07', 'ZENITH MEDIA', 2013, 5, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189469, '21', '2115', 'R02437', 'RED BULL', 59775, '07', 'ZENITH MEDIA', 2013, 5, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189470, '21', '2115', 'R02437', 'RED BULL', 59861, '07', 'ZENITH MEDIA', 2013, 5, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189471, '21', '2115', 'R02437', 'RED BULL', 59868, '07', 'ZENITH MEDIA', 2013, 5, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189472, '21', '2115', 'R02437', 'RED BULL', 59871, '07', 'ZENITH MEDIA', 2013, 5, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(189473, '21', '2115', '211514', 'VITAENEC', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189474, '21', '2115', '211514', 'VITAENEC', 58107, '01', 'DIRECT', 2013, 5, '05', 211926.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(189475, '21', '2115', '211514', 'VITAENEC', 58172, '01', 'DIRECT', 2013, 5, '05', 223690.60, 3.00, 948, 0.00, 0.00, 0.00, 0.00),
	(189476, '21', '2117', '211792', 'INVERSION', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189477, '21', '2117', 'V03425', 'VIGORMAX', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189478, '22', '2201', '220167', 'DRAGER', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189479, '22', '2201', '220167', 'DRAGER', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189480, '22', '2201', 'S00397', 'SIEMENS', 51037, '02', 'OMD', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189481, '22', '2201', 'S00397', 'SIEMENS', 51086, '02', 'OMD', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189482, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 5, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(189483, '22', '2202', 'L02665', 'LIFESCAN', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189484, '22', '2202', 'L02665', 'LIFESCAN', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(189485, '22', '2203', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(189486, '22', '2203', '220327', 'BIO-VITA', 51060, '02', 'DIRECT', 2013, 5, '05', 521.60, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(189487, '23', '2302', 'L02511', 'LIFE FITNESS', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189488, '23', '2302', '230232', 'TECHNO SHAPE', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189489, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 5, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189490, '24', '2405', 'P00857', 'PAUL & SHARK', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189491, '24', '2406', 'A00070', 'ADIDAS', 54031, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189492, '24', '2406', 'A00070', 'ADIDAS', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 38038.00, 7.00, 248, 0.00, 0.00, 0.00, 0.00),
	(189493, '24', '2406', '240611', 'ANTA', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189494, '24', '2406', 'N00294', 'NIKE', 51045, '02', 'MINDSHARE', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189495, '24', '2406', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 5, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189496, '24', '2406', 'R00206', 'REEBOK', 54065, '01', 'DIRECT', 2013, 5, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189497, '24', '2406', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 5, '05', 10569.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189498, '24', '2407', '240709', 'AGUA BENDITA', 53421, '37', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189499, '24', '2407', 'C10018', 'CALVIN KLEIN', 53421, '37', 'UM7', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189500, '24', '2407', '240709', 'HAMAC', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189501, '24', '2409', 'B00393', 'BOSS', 55186, '21', 'DIRECT', 2013, 5, '05', 7248.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189502, '24', '2409', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 5, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(189503, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 5, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189504, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 54263, '01', 'MPG', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189505, '24', '2409', 'L00662', 'LIFESTYLE', 58172, '01', 'DIRECT', 2013, 5, '05', 17660.50, 1.00, 80, 0.00, 0.00, 0.00, 0.00),
	(189506, '24', '2409', 'L00664', 'LOUIS PHILIPPE', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189507, '24', '2409', 'P00856', 'PAL ZILERI', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189508, '24', '2409', 'P00856', 'PAL ZILERI', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189509, '24', '2409', 'P00178', 'PIERRE CARDIN', 51029, '02', 'DIRECT', 2013, 5, '05', 2331.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(189510, '24', '2409', 'P00178', 'PIERRE CARDIN', 51037, '02', 'DIRECT', 2013, 5, '05', 1521.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(189511, '24', '2409', 'P00238', 'POLO', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189512, '24', '2409', 'V00017', 'VAN HEUSEN', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189513, '24', '2411', 'L00683', 'LA BELLE CLTH SH', 51029, '02', 'DIRECT', 2013, 5, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189514, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189515, '24', '2412', 'T04306', 'TOP SHOP', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189516, '24', '2412', 'U00963', 'ULLA POPKEN', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189517, '24', '2413', '241398', 'ARABESQUE', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189518, '24', '2413', 'B13828', 'BAIT AL BAHRAINI', 51037, '02', 'DIRECT', 2013, 5, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(189519, '24', '2413', 'K05944', 'KASHKHA', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189520, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 5, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189521, '24', '2414', '241434', 'MOUNA BENADDI', 51029, '02', 'DIRECT', 2013, 5, '05', 18942.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(189522, '24', '2414', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189523, '24', '2415', '241516', 'GOLKAR', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189524, '25', '2501', 'N10159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189525, '25', '2502', 'F00681', 'FRUIT OFTHE LOOM', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189526, '25', '2502', '250245', 'TEZENIS', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189527, '25', '2502', '250245', 'TEZENIS', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189528, '25', '2502', 'V01779', 'VILEBREQUIN', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189529, '26', '2601', 'A24212', 'ALDO', 53025, '03', 'BATES MEDIA', 2013, 5, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189530, '26', '2601', 'A02138', 'ARTIOLI', 55271, '18', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189531, '26', '2601', '260163', 'BEVERLY HEELS', 51110, '02', 'DIRECT', 2013, 5, '05', 13546.80, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(189532, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54065, '01', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189533, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189534, '26', '2601', '260163', 'CALL IT SPRING', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189535, '26', '2601', 'C10739', 'CASADEI', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189536, '26', '2601', 'C00327', 'CLARKS', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189537, '26', '2601', 'C00327', 'CLARKS', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189538, '26', '2601', 'C00327', 'CLARKS', 53280, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189539, '26', '2601', 'C10538', 'CROCS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189540, '26', '2601', 'C10538', 'CROCS', 54461, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189541, '26', '2601', 'D07010', 'DUNE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189542, '26', '2601', '260161', 'FARADA', 51037, '02', 'DIRECT', 2013, 5, '05', 1766.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189543, '26', '2601', '260157', 'FITFLOP', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189544, '26', '2601', '260157', 'FITFLOP', 53298, '07', 'DIRECT', 2013, 5, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189545, '26', '2601', '260157', 'FITFLOP', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189546, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189547, '26', '2601', '260166', 'KEEN', 53066, '03', 'DIRECT', 2013, 5, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189548, '26', '2601', '260165', 'NAO DO BRAZIL', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189549, '26', '2601', 'N10456', 'NATURALIZER', 53025, '03', 'DIRECT', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189550, '26', '2601', 'N02751', 'NINE WEST', 53025, '03', 'BATES MEDIA', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189551, '26', '2601', 'T03581', 'TOD\'S', 55443, '14', 'MPG', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189552, '26', '2601', 'V01236', 'VINCCI', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189553, '26', '2601', 'V01236', 'VINCCI', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189554, '26', '2601', '260166', 'VINCE CAMUTO', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189555, '26', '2601', '260166', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189556, '26', '2601', 'W00480', 'WARRIOR', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189557, '26', '2602', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 81510.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(189558, '26', '2602', 'P00339', 'PUMA', 54807, '10', 'ZENITH MEDIA', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189559, '26', '2602', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 5, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189560, '26', '2604', 'P03852', 'PABLOSKY', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(189561, '26', '2604', 'P03852', 'PABLOSKY', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 3608.00, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(189562, '26', '2604', 'P03852', 'PABLOSKY', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(189563, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 5, '05', 11987.10, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(189564, '26', '2604', 'S00380', 'SHOE MART', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189565, '26', '2604', 'S00380', 'SHOE MART', 53231, '03', 'MEDIAEDGE', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189566, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 5, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(189567, '26', '2605', 'H05808', 'HAVAIANAS', 53272, '03', 'DIRECT', 2013, 5, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189568, '27', '2702', '270224', 'BIMBA & LOLA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189569, '27', '2702', 'B11376', 'BRACCIALINI', 53272, '03', 'DIRECT', 2013, 5, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189570, '27', '2702', 'B11376', 'BRACCIALINI', 53421, '37', 'DIRECT', 2013, 5, '05', 22996.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189571, '27', '2702', 'C00208', 'CHANEL', 53132, '03', 'MPG', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189572, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189573, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189574, '27', '2702', 'C06595', 'COACH', 53132, '03', 'BATES MEDIA', 2013, 5, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189575, '27', '2702', 'C06595', 'COACH', 54882, '29', 'BATES MEDIA', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189576, '27', '2702', 'F00744', 'FURLA', 54116, '37', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189577, '27', '2702', 'G03952', 'GHERARDINI', 54116, '37', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189578, '27', '2702', '270227', 'LIUJO', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189579, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 5, '05', 52818.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189580, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 5, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189581, '27', '2702', 'S01785', 'SAMSONITE', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 7129.30, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(189582, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 5, '05', 8729.40, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(189583, '27', '2706', '270642', 'ARZU GUL', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189584, '27', '2707', 'R02736', 'RIMOWA', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(189585, '27', '2707', 'S01785', 'SAMSONITE', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(189586, '27', '2708', 'T04589', 'TITANIA', 51060, '02', 'DIRECT', 2013, 5, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189587, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189588, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189589, '28', '2801', 'A18367', 'AARON BASHA', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189590, '28', '2801', 'A00327', 'ADLER', 51045, '02', 'DIRECT', 2013, 5, '05', 7833.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(189591, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189592, '28', '2801', 'A38081', 'AIGNER', 54461, '03', 'DIRECT', 2013, 5, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189593, '28', '2801', 'A38081', 'AIGNER', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189594, '28', '2801', '280182', 'AKILLIS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189595, '28', '2801', '280182', 'AKILLIS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189596, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189597, '28', '2801', 'A20433', 'ANNAMARIA CAMILI', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189598, '28', '2801', '280183', 'AU FINJAS', 51086, '02', 'DIRECT', 2013, 5, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189599, '28', '2801', 'B15718', 'BOGH-ART', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189600, '28', '2801', 'B00400', 'BOUCHERON', 54197, '03', 'MPG', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189601, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189602, '28', '2801', 'B00489', 'BVLGARI', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 24453.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189603, '28', '2801', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 36266.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189604, '28', '2801', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189605, '28', '2801', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189606, '28', '2801', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189607, '28', '2801', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189608, '28', '2801', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 16497.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189609, '28', '2801', 'C00136', 'CARTIER', 54340, '01', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189610, '28', '2801', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 5, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189611, '28', '2801', 'C00228', 'CHAUMET', 54957, '29', 'AGA MEDIA', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189612, '28', '2801', 'D08338', 'DAL LAGO', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189613, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189614, '28', '2801', 'D00901', 'DAVID MORRIES', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189615, '28', '2801', 'D00901', 'DAVID MORRIES', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189616, '28', '2801', 'D00901', 'DAVID MORRIES', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189617, '28', '2801', 'D00901', 'DAVID MORRIES', 54263, '01', 'DIRECT', 2013, 5, '05', 1847.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189618, '28', '2801', 'E00545', 'EMPORIO ARMANI', 53421, '37', 'IMC', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189619, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189620, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189621, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189622, '28', '2801', 'F36700', 'FREY WILLE', 54197, '03', 'DIRECT', 2013, 5, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189623, '28', '2801', 'F36700', 'FREY WILLE', 54199, '07', 'DIRECT', 2013, 5, '05', 7879.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189624, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189625, '28', '2801', 'F36700', 'FREY WILLE', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189626, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 5, '05', 5452.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189627, '28', '2801', '280198', 'GIORGIO VISCONTI', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189628, '28', '2801', '280178', 'GUESS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189629, '28', '2801', 'G00110', 'GUY LAROCHE', 54157, '28', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189630, '28', '2801', '280198', 'HUEB', 54314, '21', 'DIRECT', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189631, '28', '2801', 'L00760', 'LAZURDE', 51037, '02', 'M_C SAATCHI', 2013, 5, '05', 10433.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(189632, '28', '2801', 'L00760', 'LAZURDE', 53025, '03', 'M_C SAATCHI', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189633, '28', '2801', '280177', 'LEVANT', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189634, '28', '2801', '280177', 'LEVANT', 54537, '01', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189635, '28', '2801', '280177', 'LEVANT', 54684, '37', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189636, '28', '2801', '280177', 'LEVANT', 55186, '21', 'DIRECT', 2013, 5, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189637, '28', '2801', '280192', 'LOREE RODKIN', 54263, '01', 'DIRECT', 2013, 5, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189638, '28', '2801', '280181', 'LUXENTER', 53421, '37', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189639, '28', '2801', '280181', 'LUXENTER', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189640, '28', '2801', '280181', 'LUXENTER', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189641, '28', '2801', 'M01408', 'MIKIMOTO', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189642, '28', '2801', 'M01418', 'MIKURA', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189643, '28', '2801', 'M01413', 'MOUAWAD', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189644, '28', '2801', 'M01413', 'MOUAWAD', 54197, '03', 'MEDIAEDGE', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189645, '28', '2801', 'M01413', 'MOUAWAD', 54223, '14', 'MEDIAEDGE', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189646, '28', '2801', 'M01413', 'MOUAWAD', 54461, '03', 'MEDIAEDGE', 2013, 5, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189647, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189648, '28', '2801', 'P43460', 'PANDORA', 51060, '02', 'DIRECT', 2013, 5, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(189649, '28', '2801', 'P43460', 'PANDORA', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189650, '28', '2801', 'P43460', 'PANDORA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189651, '28', '2801', 'P43460', 'PANDORA', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189652, '28', '2801', 'P43460', 'PANDORA', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189653, '28', '2801', 'P43460', 'PANDORA', 53819, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189654, '28', '2801', 'P43460', 'PANDORA', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189655, '28', '2801', 'P43460', 'PANDORA', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189656, '28', '2801', 'P43460', 'PANDORA', 54199, '07', 'DIRECT', 2013, 5, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189657, '28', '2801', 'P43460', 'PANDORA', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189658, '28', '2801', 'P43460', 'PANDORA', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189659, '28', '2801', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189660, '28', '2801', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189661, '28', '2801', 'P00168', 'PIAGET', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189662, '28', '2801', 'P00168', 'PIAGET', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 19796.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189663, '28', '2801', 'P00168', 'PIAGET', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189664, '28', '2801', 'P00168', 'PIAGET', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189665, '28', '2801', '280199', 'PIPPO PEREZ', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189666, '28', '2801', 'R00292', 'REPOSSI', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189667, '28', '2801', '280198', 'SALY LIMON', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189668, '28', '2801', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189669, '28', '2801', 'S00815', 'SWAROVSKI', 54882, '29', 'OMD', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189670, '28', '2801', 'T08454', 'THEO FENNELL', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189671, '28', '2801', 'T00247', 'TIFFANY & CO.', 54256, '37', 'THE IDEA AGENCY', 2013, 5, '05', 13296.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189672, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189673, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189674, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189675, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189676, '28', '2801', 'V00048', 'VERSACE', 53025, '03', 'PANARAB MULTMEDIA', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189677, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 5, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189678, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189679, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189680, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 5, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189681, '28', '2802', 'A00803', 'AZZARO', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189682, '28', '2802', 'B04614', 'BALMAIN', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189683, '28', '2802', 'B04614', 'BALMAIN', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189684, '28', '2802', 'B04614', 'BALMAIN', 53231, '03', 'DIRECT', 2013, 5, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189685, '28', '2802', 'B04614', 'BALMAIN', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189686, '28', '2802', 'B00171', 'BAUME & MERCIER', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(189687, '28', '2802', 'B00171', 'BAUME & MERCIER', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(189688, '28', '2802', 'B00171', 'BAUME & MERCIER', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189689, '28', '2802', 'B04825', 'BELL & ROSS', 53025, '03', 'MPG', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189690, '28', '2802', 'B01270', 'BLANCPAIN', 51029, '02', 'DIRECT', 2013, 5, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189691, '28', '2802', 'B01270', 'BLANCPAIN', 51045, '02', 'DIRECT', 2013, 5, '05', 2771.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(189692, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 5, '05', 15171.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(189693, '28', '2802', 'B01270', 'BLANCPAIN', 54254, '18', 'DIRECT', 2013, 5, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189694, '28', '2802', 'B01270', 'BLANCPAIN', 54537, '01', 'DIRECT', 2013, 5, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189695, '28', '2802', 'B04134', 'BOVET', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189696, '28', '2802', 'B01274', 'BREGUET', 54340, '01', 'AGA MEDIA', 2013, 5, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189697, '28', '2802', 'B01274', 'BREGUET', 55186, '21', 'AGA MEDIA', 2013, 5, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189698, '28', '2802', 'B01272', 'BREITLING', 55443, '14', 'PUBLINET AV _ PUBLICITY', 2013, 5, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189699, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189700, '28', '2802', 'C00136', 'CARTIER', 51029, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 43781.60, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(189701, '28', '2802', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 61969.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189702, '28', '2802', 'C00136', 'CARTIER', 51045, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 27555.80, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(189703, '28', '2802', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189704, '28', '2802', 'C00136', 'CARTIER', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 6096.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(189705, '28', '2802', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 52927.10, 4.38, 4, 0.00, 0.00, 0.00, 0.00),
	(189706, '28', '2802', 'C00136', 'CARTIER', 54254, '18', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189707, '28', '2802', 'C00152', 'CASIO', 54349, '04', 'UM7', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189708, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 5, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189709, '28', '2802', 'C00208', 'CHANEL', 54116, '37', 'AGA MEDIA', 2013, 5, '05', 18475.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189710, '28', '2802', 'C00208', 'CHANEL', 54256, '37', 'AGA MEDIA', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189711, '28', '2802', 'C00208', 'CHANEL', 54957, '29', 'AGA MEDIA', 2013, 5, '05', 13313.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189712, '28', '2802', 'C06455', 'CHARRIOL', 53025, '03', 'AGA MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189713, '28', '2802', 'C00277', 'CHOPARD', 51045, '02', 'AGA MEDIA', 2013, 5, '05', 6770.70, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(189714, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(189715, '28', '2802', 'C00277', 'CHOPARD', 51185, '01', 'AGA MEDIA', 2013, 5, '05', 10840.60, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(189716, '28', '2802', 'C00277', 'CHOPARD', 53025, '03', 'AGA MEDIA', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189717, '28', '2802', 'C00277', 'CHOPARD', 54254, '18', 'AGA MEDIA', 2013, 5, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189718, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 5, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189719, '28', '2802', 'C00277', 'CHOPARD', 54882, '29', 'AGA MEDIA', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189720, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 51185, '01', 'DIRECT', 2013, 5, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189721, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189722, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54882, '29', 'DIRECT', 2013, 5, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189723, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189724, '28', '2802', 'C00309', 'CITIZEN', 58016, '01', 'OMD', 2013, 5, '05', 76076.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(189725, '28', '2802', 'D00129', 'DELANEAU', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189726, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53132, '03', 'IMC', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189727, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53231, '03', 'IMC', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189728, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189729, '28', '2802', 'F00769', 'FRANCK MULLER', 51185, '01', 'DIRECT', 2013, 5, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189730, '28', '2802', 'F00769', 'FRANCK MULLER', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189731, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189732, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189733, '28', '2802', 'G02756', 'GLASHUTTE', 54223, '14', 'AGA MEDIA', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189734, '28', '2802', 'G02756', 'GLASHUTTE', 54340, '01', 'AGA MEDIA', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189735, '28', '2802', 'G02756', 'GLASHUTTE', 55186, '21', 'AGA MEDIA', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189736, '28', '2802', 'G00211', 'GUESS', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(189737, '28', '2802', 'G00211', 'GUESS', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189738, '28', '2802', 'H00069', 'HERMES', 53025, '03', 'AGA MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189739, '28', '2802', 'H00069', 'HERMES', 55443, '14', 'AGA MEDIA', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189740, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54197, '03', 'AGA MEDIA', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189741, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54882, '29', 'AGA MEDIA', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189742, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55186, '21', 'AGA MEDIA', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189743, '28', '2802', 'J01405', 'JAQUET - DROZ', 54197, '03', 'AGA MEDIA', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189744, '28', '2802', 'J01405', 'JAQUET - DROZ', 54254, '18', 'AGA MEDIA', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189745, '28', '2802', 'L00187', 'LONGINES', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(189746, '28', '2802', 'L00187', 'LONGINES', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(189747, '28', '2802', 'L00187', 'LONGINES', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189748, '28', '2802', 'L00187', 'LONGINES', 53231, '03', 'MEDIAEDGE', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189749, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189750, '28', '2802', 'L00187', 'LONGINES', 54223, '14', 'MEDIAEDGE', 2013, 5, '05', 18497.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189751, '28', '2802', 'L00187', 'LONGINES', 54957, '29', 'MEDIAEDGE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189752, '28', '2802', 'M00343', 'MONT BLANC', 54314, '21', 'MEDIAEDGE', 2013, 5, '05', 16997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189753, '28', '2802', 'M01452', 'MONTEGA', 54157, '28', 'DIRECT', 2013, 5, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189754, '28', '2802', 'M00382', 'MOVADO', 54131, '03', 'ZENITH MEDIA', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189755, '28', '2802', 'M00382', 'MOVADO', 54882, '29', 'ZENITH MEDIA', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189756, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(189757, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189758, '28', '2802', 'O00058', 'OMEGA', 54197, '03', 'MEDIAEDGE', 2013, 5, '05', 14497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189759, '28', '2802', 'O00058', 'OMEGA', 54263, '01', 'MEDIAEDGE', 2013, 5, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189760, '28', '2802', 'O00058', 'OMEGA', 54957, '29', 'MEDIAEDGE', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189761, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189762, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'MEDIAEDGE', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189763, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 5, '05', 7911.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189764, '28', '2802', 'O00075', 'OPTIMA', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189765, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 5, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(189766, '28', '2802', 'O00710', 'ORIENT', 53066, '03', 'TOEI(C_O)', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189767, '28', '2802', 'P02522', 'PARMIGIANI', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189768, '28', '2802', 'P02522', 'PARMIGIANI', 56143, '06', 'MEDIAEDGE', 2013, 5, '05', 39042.60, 73.07, 62, 0.00, 0.00, 0.00, 0.00),
	(189769, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51029, '02', 'BRAND CONNECTION', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189770, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 5, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189771, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 5, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189772, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 5, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(189773, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(189774, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189775, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 5, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189776, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189777, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54537, '01', 'BRAND CONNECTION', 2013, 5, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189778, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 5, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189779, '28', '2802', 'P00077', 'PATEK PHILIPPE', 55186, '21', 'BRAND CONNECTION', 2013, 5, '05', 9498.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189780, '28', '2802', 'P00953', 'PERRELET', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189781, '28', '2802', 'P00252', 'PORSCHE DESIGN', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189782, '28', '2802', 'Q00622', 'QUINTING', 53827, '01', 'DIRECT', 2013, 5, '05', 4461.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189783, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 5, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189784, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189785, '28', '2802', 'R00026', 'RADO', 54199, '07', 'BRAND CONNECTION', 2013, 5, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189786, '28', '2802', 'R00026', 'RADO', 54349, '04', 'BRAND CONNECTION', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189787, '28', '2802', 'R00026', 'RADO', 54957, '29', 'BRAND CONNECTION', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189788, '28', '2802', 'R00944', 'RAYMOND WEIL', 54349, '04', 'GMASCO', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189789, '28', '2802', 'R00947', 'ROAMER', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189790, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189791, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 5, '05', 7129.30, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(189792, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 5, '05', 10302.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(189793, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 5, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(189794, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 5, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(189795, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 5, '05', 8721.30, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(189796, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 5, '05', 38690.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189797, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 5, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189798, '28', '2802', 'R00951', 'ROLEX', 54254, '18', 'MINDSHARE', 2013, 5, '05', 14799.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189799, '28', '2802', 'R00951', 'ROLEX', 54619, '06', 'MINDSHARE', 2013, 5, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189800, '28', '2802', 'R00951', 'ROLEX', 54775, '01', 'MINDSHARE', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189801, '28', '2802', 'R00957', 'ROMANSON', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189802, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 5, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189803, '28', '2802', 'R00957', 'ROMANSON', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189804, '28', '2802', 'R00957', 'ROMANSON', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189805, '28', '2802', 'R02789', 'ROMULUS & REMUS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189806, '28', '2802', 'R03302', 'RSW', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189807, '28', '2802', 'S00286', 'SEIKO', 54349, '04', 'MEDIAEDGE', 2013, 5, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189808, '28', '2802', 'S06618', 'SPECTRUM', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189809, '28', '2802', 'S00815', 'SWAROVSKI', 53132, '03', 'OMD', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189810, '28', '2802', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189811, '28', '2802', 'S00815', 'SWAROVSKI', 54223, '14', 'OMD', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189812, '28', '2802', 'S00815', 'SWAROVSKI', 54882, '29', 'OMD', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189813, '28', '2802', 'S00816', 'SWATCH', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 18323.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189814, '28', '2802', 'S00816', 'SWATCH', 53207, '01', 'BATES MEDIA', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189815, '28', '2802', 'S00816', 'SWATCH', 57026, '08', 'BATES MEDIA', 2013, 5, '05', 2091.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(189816, '28', '2802', 'S00816', 'SWATCH', 57232, '08', 'BATES MEDIA', 2013, 5, '05', 2336.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(189817, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189818, '28', '2802', 'T00907', 'TAG-HEUER', 54116, '37', 'OMD', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189819, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 5, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189820, '28', '2802', 'T00900', 'TISSOT', 53207, '01', 'BRAND CONNECTION', 2013, 5, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189821, '28', '2802', 'T00900', 'TISSOT', 53348, '18', 'BRAND CONNECTION', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189822, '28', '2802', 'T00900', 'TISSOT', 53356, '01', 'BRAND CONNECTION', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189823, '28', '2802', 'T00900', 'TISSOT', 54031, '01', 'BRAND CONNECTION', 2013, 5, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189824, '28', '2802', 'T00900', 'TISSOT', 54172, '19', 'BRAND CONNECTION', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189825, '28', '2802', 'T00900', 'TISSOT', 54348, '01', 'BRAND CONNECTION', 2013, 5, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189826, '28', '2802', 'T00900', 'TISSOT', 58172, '01', 'BRAND CONNECTION', 2013, 5, '05', 34234.20, 1.00, 48, 0.00, 0.00, 0.00, 0.00),
	(189827, '28', '2802', 'T00905', 'TUDOR', 51045, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189828, '28', '2802', 'T00905', 'TUDOR', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189829, '28', '2802', 'T00905', 'TUDOR', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(189830, '28', '2802', 'T00905', 'TUDOR', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189831, '28', '2802', 'T00905', 'TUDOR', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189832, '28', '2802', 'U00225', 'ULYSSE NARDIN', 55186, '21', 'MEDIAEDGE', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189833, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189834, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189835, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189836, '28', '2802', 'V00048', 'VERSACE', 54957, '29', 'PANARAB MULTMEDIA', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189837, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(189838, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 5, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189839, '28', '2802', 'V00140', 'VOGUE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189840, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189841, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189842, '28', '2803', 'R00316', 'RHYTHM', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189843, '28', '2806', 'A02275', 'ACUVUE', 53025, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189844, '28', '2806', 'A02275', 'ACUVUE', 58107, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 81510.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(189845, '28', '2806', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189846, '28', '2806', 'C00121', 'CAROLINA HERRERA', 54256, '37', 'MPG', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189847, '28', '2806', 'C00127', 'CARRERA', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189848, '28', '2806', 'C00127', 'CARRERA', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189849, '28', '2806', 'C00208', 'CHANEL', 51045, '02', 'MPG', 2013, 5, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(189850, '28', '2806', 'C00277', 'CHOPARD', 58222, '01', 'MPG', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189851, '28', '2806', 'C00283', 'CHRISTIAN DIOR', 58222, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189852, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 5, '05', 35864.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189853, '28', '2806', '280659', 'ETNIA BARCELONA', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189854, '28', '2806', '280659', 'ETNIA BARCELONA', 54031, '01', 'DIRECT', 2013, 5, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189855, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53025, '03', 'MPG', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189856, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 5, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189857, '28', '2806', 'G00159', 'GIORGIO ARMANI', 51060, '02', 'MPG', 2013, 5, '05', 35445.80, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(189858, '28', '2806', 'G00159', 'GIORGIO ARMANI', 54882, '29', 'MPG', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189859, '28', '2806', 'G00159', 'GIORGIO ARMANI', 58222, '01', 'MPG', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189860, '28', '2806', 'G00209', 'GUCCI', 55443, '14', 'DIRECT', 2013, 5, '05', 10596.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189861, '28', '2806', '280656', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189862, '28', '2806', 'M81071', 'MIU MIU', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189863, '28', '2806', 'P00831', 'POLICE', 58172, '01', 'BUGSHAN', 2013, 5, '05', 48566.30, 1.00, 220, 0.00, 0.00, 0.00, 0.00),
	(189864, '28', '2806', 'P03984', 'PRADA', 54256, '37', 'MPG', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189865, '28', '2806', 'R00974', 'RAY-BAN', 51037, '02', 'W.N.N. LIMITED', 2013, 5, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189866, '28', '2806', 'R00974', 'RAY-BAN', 51086, '02', 'W.N.N. LIMITED', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189867, '28', '2806', 'R00974', 'RAY-BAN', 53272, '03', 'W.N.N. LIMITED', 2013, 5, '05', 23800.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189868, '28', '2806', 'R00974', 'RAY-BAN', 57232, '08', 'W.N.N. LIMITED', 2013, 5, '05', 4237.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(189869, '28', '2806', 'R00974', 'RAY-BAN', 58107, '01', 'W.N.N. LIMITED', 2013, 5, '05', 97812.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(189870, '28', '2806', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189871, '28', '2806', 'T00907', 'TAG-HEUER', 54223, '14', 'OMD', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189872, '28', '2806', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 5, '05', 17524.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189873, '28', '2806', 'V00140', 'VOGUE', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189874, '28', '2806', 'V00140', 'VOGUE', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189875, '28', '2806', 'V00140', 'VOGUE', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189876, '28', '2813', 'C00277', 'CHOPARD', 51029, '02', 'MPG', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189877, '28', '2813', 'C00277', 'CHOPARD', 54197, '03', 'MPG', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189878, '28', '2813', 'C00277', 'CHOPARD', 54957, '29', 'MPG', 2013, 5, '05', 14671.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189879, '28', '2813', '281320', 'DIESEL', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189880, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54197, '03', 'BRAND CONNECTION', 2013, 5, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189881, '28', '2817', 'G04411', 'GARMIN', 51037, '02', 'DIRECT', 2013, 5, '05', 4972.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(189882, '28', '2817', 'G04411', 'GARMIN', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(189883, '28', '2821', 'A02275', 'ACUVUE', 53207, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189884, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189885, '28', '2829', 'A00114', 'AIGNER', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189886, '28', '2829', 'A02273', 'ALPINA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189887, '28', '2829', 'B13709', 'BACKES & STRAUSS', 55186, '21', 'DIRECT', 2013, 5, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189888, '28', '2829', 'C10018', 'CALVIN KLEIN', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189889, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189890, '28', '2829', 'C06812', 'CARL F.BUCHERER', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189891, '28', '2829', '282992', 'CORONET', 53223, '14', 'DIRECT', 2013, 5, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189892, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189893, '28', '2829', 'C09354', 'CVSTOS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189894, '28', '2829', 'C09354', 'CVSTOS', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189895, '28', '2829', 'D05722', 'DELA COUR', 53025, '03', 'AGA MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189896, '28', '2829', 'D05722', 'DELA COUR', 55271, '18', 'AGA MEDIA', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189897, '28', '2829', 'D07394', 'DEWITT', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189898, '28', '2829', 'D00216', 'DIESEL', 54304, '01', 'MINDSHARE', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189899, '28', '2829', 'D04971', 'DKNY', 53207, '01', 'MINDSHARE', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189900, '28', '2829', 'D04971', 'DKNY', 53421, '37', 'MINDSHARE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189901, '28', '2829', '282992', 'ESCADA', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189902, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189903, '28', '2829', '282992', 'ESCADA', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189904, '28', '2829', 'F38553', 'FAROS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189905, '28', '2829', 'F37737', 'FRANC VILA', 52175, '28', 'DIRECT', 2013, 5, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189906, '28', '2829', 'G08216', 'GC', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189907, '28', '2829', 'G08216', 'GC', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189908, '28', '2829', 'G08216', 'GC', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(189909, '28', '2829', 'G08216', 'GC', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(189910, '28', '2829', '282972', 'GEOVANI', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189911, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 5, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189912, '28', '2829', '282972', 'GEOVANI', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189913, '28', '2829', 'H06898', 'HYSEK', 53116, '02', 'DIRECT', 2013, 5, '05', 13258.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189914, '28', '2829', 'H06898', 'HYSEK', 55186, '21', 'DIRECT', 2013, 5, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189915, '28', '2829', '282977', 'INGERSOLL', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189916, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 5, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189917, '28', '2829', 'J03768', 'JBR', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189918, '28', '2829', 'M85597', 'MAGELLAN', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189919, '28', '2829', 'M85597', 'MAGELLAN', 56143, '06', 'DIRECT', 2013, 5, '05', 7389.60, 15.96, 8, 0.00, 0.00, 0.00, 0.00),
	(189922, '28', '2829', '282989', 'MOUAWAD', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189923, '28', '2829', '282989', 'MOUAWAD', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189924, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 5, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189925, '28', '2829', 'M80246', 'MUREX', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189926, '28', '2829', '282994', 'MUTEWATCH', 53033, '05', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189927, '28', '2829', '282996', 'ORIENT STAR', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189928, '28', '2829', '282995', 'QLOCKTWO', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189929, '28', '2829', 'R05438', 'RICHARD MILLE', 51037, '02', 'DIRECT', 2013, 5, '05', 3521.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189930, '28', '2829', 'R05438', 'RICHARD MILLE', 51045, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(189931, '28', '2829', 'R05438', 'RICHARD MILLE', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(189932, '28', '2829', 'R08618', 'ROMAIN JEROME', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189933, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189934, '28', '2829', '282991', 'SAVOY', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189935, '28', '2829', '282991', 'SAVOY', 54684, '37', 'DIRECT', 2013, 5, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189936, '28', '2829', 'S15377', 'SECULUS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189937, '28', '2829', 'S18631', 'SKAGEN', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189938, '28', '2829', 'S18631', 'SKAGEN', 53819, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189939, '28', '2829', 'S18631', 'SKAGEN', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189940, '28', '2829', 'S18631', 'SKAGEN', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189941, '28', '2830', 'C00071', 'CANON', 54254, '18', 'PHD', 2013, 5, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189942, '28', '2830', 'C00071', 'CANON', 59033, '07', 'PHD', 2013, 5, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189943, '28', '2830', 'C00071', 'CANON', 59039, '07', 'PHD', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189944, '28', '2830', 'C00071', 'CANON', 59772, '07', 'PHD', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189945, '28', '2830', 'C00071', 'CANON', 59781, '07', 'PHD', 2013, 5, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189946, '28', '2830', 'C00071', 'CANON', 59860, '07', 'PHD', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189947, '28', '2830', 'C00071', 'CANON', 59862, '07', 'PHD', 2013, 5, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(189948, '28', '2830', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 5, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189949, '28', '2830', 'N00130', 'NIKON', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189950, '28', '2830', 'N00130', 'NIKON', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189951, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189952, '28', '2830', 'P00034', 'PANASONIC', 58016, '01', 'ZENITH MEDIA', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189953, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(189954, '28', '2830', 'S00112', 'SAMSUNG', 52189, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15758.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189955, '28', '2830', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189956, '28', '2830', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189957, '28', '2830', 'S00112', 'SAMSUNG', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189958, '28', '2830', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6765.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(189959, '28', '2830', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5434.00, 1.00, 120, 0.00, 0.00, 0.00, 0.00),
	(189960, '28', '2832', 'R05003', 'RIVOLI GROUP', 51037, '02', 'DIRECT', 2013, 5, '05', 521.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(189961, '29', '2905', 'K00527', 'KAWASAKI W.SPORT', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189962, '29', '2906', 'I00332', 'INTEX', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189963, '29', '2907', 'G00674', 'GIANT', 51219, '06', 'DIRECT', 2013, 5, '05', 2640.00, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(189964, '29', '2907', '290706', 'SMAR TRIKE', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189965, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189966, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189967, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189968, '29', '2914', '291462', 'GABY', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189969, '29', '2914', 'L07044', 'LAMAZE', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189970, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189971, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189972, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189973, '29', '2914', 'M01516', 'MATTEL', 51060, '02', 'CARAT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(189974, '29', '2914', 'T00291', 'TOMY', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189975, '29', '2914', 'T00291', 'TOMY', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189976, '29', '2914', 'T00291', 'TOMY', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189977, '30', '3001', '300114', 'CLUB APPAREL', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189978, '30', '3001', '300114', 'CLUB APPAREL', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189979, '31', '3101', 'A00624', 'ANTONIO', 51029, '02', 'DIRECT', 2013, 5, '05', 2755.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(189980, '31', '3101', 'A00624', 'ANTONIO', 51037, '02', 'DIRECT', 2013, 5, '05', 8770.30, 1.42, 6, 0.00, 0.00, 0.00, 0.00),
	(189981, '31', '3101', 'A00624', 'ANTONIO', 51045, '02', 'DIRECT', 2013, 5, '05', 1918.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(189982, '31', '3101', 'A00624', 'ANTONIO', 51144, '02', 'DIRECT', 2013, 5, '05', 2119.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(189983, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189984, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(189985, '31', '3101', 'B00255', 'BHS', 54256, '37', 'BATES MEDIA', 2013, 5, '05', 13997.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189986, '31', '3101', 'B00283', 'BIN HENDI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189987, '31', '3101', 'B00283', 'BIN HENDI', 52159, '01', 'MEDIAEDGE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189988, '31', '3101', 'B00434', 'BRIONI', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189989, '31', '3101', 'D00216', 'DIESEL', 54197, '03', 'MINDSHARE', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189990, '31', '3101', 'D00216', 'DIESEL', 54957, '29', 'MINDSHARE', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189991, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54349, '04', 'IMC', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189992, '31', '3101', 'G00522', 'G2000', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(189993, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(189994, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(189995, '31', '3101', 'G00522', 'G2000', 57232, '08', 'DIRECT', 2013, 5, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(189996, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 5, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189997, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 5, '05', 5452.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(189998, '31', '3101', 'J00009', 'JACADI', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(189999, '31', '3101', 'K00546', 'KID\'S PUZZLE', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190000, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 5, '05', 113778.40, 11.51, 67, 0.00, 0.00, 0.00, 0.00),
	(190001, '31', '3101', 'L00032', 'LACOSTE', 54116, '37', 'MPG', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190002, '31', '3101', 'L00032', 'LACOSTE', 54256, '37', 'MPG', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190003, '31', '3101', 'L00032', 'LACOSTE', 54882, '29', 'MPG', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190004, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190005, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190006, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190007, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 17497.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190008, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190009, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54199, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190010, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190011, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190012, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190013, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190014, '31', '3101', 'M00374', 'MOTHERCARE', 57026, '08', 'BATES MEDIA', 2013, 5, '05', 4734.50, 9.68, 32, 0.00, 0.00, 0.00, 0.00),
	(190015, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4209.80, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(190016, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53231, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190017, '31', '3101', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190018, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54223, '14', 'LULUAT AL KHALEEJ', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190019, '31', '3101', 'S00380', 'SHOE MART', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190020, '31', '3101', 'S00380', 'SHOE MART', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190021, '31', '3101', 'S00380', 'SHOE MART', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(190022, '31', '3101', 'S00380', 'SHOE MART', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(190023, '31', '3101', 'S00380', 'SHOE MART', 51227, '02', 'MEDIAEDGE', 2013, 5, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190024, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 1330.60, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(190025, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 5, '05', 2097.10, 5.34, 16, 0.00, 0.00, 0.00, 0.00),
	(190026, '31', '3101', 'S00380', 'SHOE MART', 59032, '07', 'MEDIAEDGE', 2013, 5, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190027, '31', '3101', 'S00380', 'SHOE MART', 59033, '07', 'MEDIAEDGE', 2013, 5, '05', 4580.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190028, '31', '3101', 'S00380', 'SHOE MART', 59034, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190029, '31', '3101', 'S00380', 'SHOE MART', 59035, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190030, '31', '3101', 'S00380', 'SHOE MART', 59036, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190031, '31', '3101', 'S00380', 'SHOE MART', 59037, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190032, '31', '3101', 'S00380', 'SHOE MART', 59039, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190033, '31', '3101', 'S00380', 'SHOE MART', 59040, '07', 'MEDIAEDGE', 2013, 5, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190034, '31', '3101', 'S00380', 'SHOE MART', 59239, '07', 'MEDIAEDGE', 2013, 5, '05', 6520.80, 48.00, 336, 0.00, 0.00, 0.00, 0.00),
	(190035, '31', '3101', 'S00380', 'SHOE MART', 59761, '07', 'MEDIAEDGE', 2013, 5, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190036, '31', '3101', 'S00380', 'SHOE MART', 59762, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190037, '31', '3101', 'S00380', 'SHOE MART', 59763, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190038, '31', '3101', 'S00380', 'SHOE MART', 59764, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190039, '31', '3101', 'S00380', 'SHOE MART', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190040, '31', '3101', 'S00380', 'SHOE MART', 59766, '07', 'MEDIAEDGE', 2013, 5, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190041, '31', '3101', 'S00380', 'SHOE MART', 59769, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190042, '31', '3101', 'S00380', 'SHOE MART', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190043, '31', '3101', 'S00380', 'SHOE MART', 59772, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190044, '31', '3101', 'S00380', 'SHOE MART', 59773, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190045, '31', '3101', 'S00380', 'SHOE MART', 59774, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190046, '31', '3101', 'S00380', 'SHOE MART', 59778, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190047, '31', '3101', 'S00380', 'SHOE MART', 59780, '07', 'MEDIAEDGE', 2013, 5, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190048, '31', '3101', 'S00380', 'SHOE MART', 59797, '07', 'MEDIAEDGE', 2013, 5, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190049, '31', '3101', 'S00380', 'SHOE MART', 59798, '07', 'MEDIAEDGE', 2013, 5, '05', 1323.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190050, '31', '3101', 'S00380', 'SHOE MART', 59799, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190051, '31', '3101', 'S00380', 'SHOE MART', 59802, '07', 'MEDIAEDGE', 2013, 5, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190052, '31', '3101', 'S00380', 'SHOE MART', 59860, '07', 'MEDIAEDGE', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190053, '31', '3101', 'S00380', 'SHOE MART', 59861, '07', 'MEDIAEDGE', 2013, 5, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190054, '31', '3101', 'S00380', 'SHOE MART', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190055, '31', '3101', 'S00380', 'SHOE MART', 59863, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190056, '31', '3101', 'S00380', 'SHOE MART', 59866, '07', 'MEDIAEDGE', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190057, '31', '3101', 'S00380', 'SHOE MART', 59867, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190058, '31', '3101', 'S00380', 'SHOE MART', 59868, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190059, '31', '3101', 'S00380', 'SHOE MART', 59869, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190060, '31', '3101', 'S00380', 'SHOE MART', 59870, '07', 'MEDIAEDGE', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190061, '31', '3101', 'S00380', 'SHOE MART', 59871, '07', 'MEDIAEDGE', 2013, 5, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190062, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190063, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(190064, '31', '3101', 'S07454', 'SPLASH', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(190065, '31', '3101', 'S07454', 'SPLASH', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190066, '31', '3101', 'S07454', 'SPLASH', 51227, '02', 'MEDIAEDGE', 2013, 5, '05', 67522.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(190067, '31', '3101', 'S07454', 'SPLASH', 53769, '14', 'MEDIAEDGE', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190068, '31', '3101', 'S07454', 'SPLASH', 54223, '14', 'MEDIAEDGE', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190069, '31', '3101', 'S07454', 'SPLASH', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190070, '31', '3101', 'S07454', 'SPLASH', 58172, '01', 'MEDIAEDGE', 2013, 5, '05', 32604.00, 1.00, 12, 0.00, 0.00, 0.00, 0.00),
	(190071, '31', '3101', 'W00287', 'WORLD OF FASHION', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190072, '31', '3102', 'A00700', 'AREEJ STORES', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190073, '31', '3102', 'A00700', 'AREEJ STORES', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190074, '31', '3102', 'A00700', 'AREEJ STORES', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190075, '31', '3102', 'A00700', 'AREEJ STORES', 53272, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190076, '31', '3102', 'A00700', 'AREEJ STORES', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190077, '31', '3102', 'A00700', 'AREEJ STORES', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190078, '31', '3102', 'B03669', 'BEIN AL QASRAIN', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190079, '31', '3102', 'C05064', 'CRAFTLAND', 51110, '02', 'DIRECT', 2013, 5, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(190080, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 5, '05', 3761.70, 9.08, 18, 0.00, 0.00, 0.00, 0.00),
	(190081, '31', '3102', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190082, '31', '3102', 'F04135', 'FACES', 59762, '07', 'MPG', 2013, 5, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190083, '31', '3102', 'F04135', 'FACES', 59765, '07', 'MPG', 2013, 5, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190084, '31', '3102', 'F04135', 'FACES', 59766, '07', 'MPG', 2013, 5, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190085, '31', '3102', 'F04135', 'FACES', 59768, '07', 'MPG', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190086, '31', '3102', 'F04135', 'FACES', 59861, '07', 'MPG', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190087, '31', '3102', 'F04135', 'FACES', 59862, '07', 'MPG', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190088, '31', '3102', 'F04135', 'FACES', 59868, '07', 'MPG', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190089, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 5, '05', 896.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(190090, '31', '3102', 'F00841', 'FALCON GALLERY', 51110, '02', 'DIRECT', 2013, 5, '05', 1336.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(190091, '31', '3102', 'P01044', 'PARIS GALLERY', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190092, '31', '3102', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190093, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 57059, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 1914.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(190094, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190095, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54223, '14', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190096, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190097, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190098, '31', '3103', 'G00740', 'GRAND STORES', 51086, '02', 'TAREK NADIM', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(190099, '31', '3103', 'H00703', 'HADI DEPT.STRS', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190100, '31', '3103', 'H00086', 'HOME CENTER', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190101, '31', '3103', 'J00465', 'JASHANMAL', 51029, '02', 'INCA TANVIR', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190102, '31', '3103', 'J00465', 'JASHANMAL', 51037, '02', 'INCA TANVIR', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190103, '31', '3103', 'J00465', 'JASHANMAL', 51060, '02', 'INCA TANVIR', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190104, '31', '3103', 'J00465', 'JASHANMAL', 51086, '02', 'INCA TANVIR', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190105, '31', '3103', 'J00465', 'JASHANMAL', 53066, '03', 'INCA TANVIR', 2013, 5, '05', 5944.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190106, '31', '3103', 'J00465', 'JASHANMAL', 53132, '03', 'INCA TANVIR', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190107, '31', '3103', 'J00465', 'JASHANMAL', 53207, '01', 'INCA TANVIR', 2013, 5, '05', 4379.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190108, '31', '3103', 'J00465', 'JASHANMAL', 53231, '03', 'INCA TANVIR', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190109, '31', '3103', 'J00465', 'JASHANMAL', 54874, '11', 'INCA TANVIR', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190110, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(190111, '31', '3103', 'L00662', 'LIFESTYLE', 53207, '01', 'DIRECT', 2013, 5, '05', 18505.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190112, '31', '3103', 'L00662', 'LIFESTYLE', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190113, '31', '3103', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190114, '31', '3103', 'R01054', 'RISING STAR TRD.', 58271, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190115, '31', '3103', 'T01048', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190116, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190117, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(190118, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190119, '31', '3103', 'T01048', 'THE BABY SHOP', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190120, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190121, '31', '3103', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190122, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 5, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190123, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 5, '05', 1787.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(190124, '31', '3103', 'T01048', 'THE BABY SHOP', 58271, '01', 'MEDIAEDGE', 2013, 5, '05', 67925.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(190125, '31', '3104', '310473', 'AL DURI MART', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190126, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 5, '05', 199188.00, 10.08, 12, 0.00, 0.00, 0.00, 0.00),
	(190127, '31', '3104', '310475', 'BIG MART', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(190128, '31', '3104', '310475', 'BIG MART', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(190129, '31', '3104', 'D01027', 'DUBAI CO-OP SOC.', 51037, '02', 'DIRECT', 2013, 5, '05', 1738.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(190130, '31', '3104', 'E03626', 'EMIRATES SNACK F', 58172, '01', 'DIRECT', 2013, 5, '05', 18747.30, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(190131, '31', '3104', 'F04263', 'FATHIMA', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190132, '31', '3104', 'F04263', 'FATHIMA', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190133, '31', '3104', 'W03096', 'WEST ZONE', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(190134, '31', '3105', 'L02320', 'LA BRIOCHE', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190135, '31', '3106', 'A00008', 'AATI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190136, '31', '3106', 'A00008', 'AATI', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190137, '31', '3106', 'A00008', 'AATI', 54677, '11', 'LULUAT AL KHALEEJ', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190138, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(190139, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190140, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 5, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190141, '31', '3106', 'A03061', 'AL HUZAIFA', 54874, '11', 'AL JASIM ADVERTISING', 2013, 5, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190142, '31', '3106', 'C01651', 'CENTRAL FURNITUR', 51037, '02', 'DIRECT', 2013, 5, '05', 3434.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(190143, '31', '3106', 'C01651', 'CENTRAL FURNITUR', 51045, '02', 'DIRECT', 2013, 5, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(190144, '31', '3106', 'E00636', 'ETHAN ALLEN', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190145, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190146, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 5, '05', 3782.00, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(190147, '31', '3106', 'I00368', 'ID DESIGN', 54304, '01', 'MEDIA INSIGHT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190148, '31', '3106', 'I00368', 'ID DESIGN', 54677, '11', 'MEDIA INSIGHT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190149, '31', '3106', 'I00368', 'ID DESIGN', 54874, '11', 'MEDIA INSIGHT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190150, '31', '3106', 'I00363', 'INTERIORS', 51037, '02', 'AGA MEDIA', 2013, 5, '05', 26409.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190151, '31', '3106', 'I00363', 'INTERIORS', 51045, '02', 'AGA MEDIA', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190152, '31', '3106', 'I00363', 'INTERIORS', 51086, '02', 'AGA MEDIA', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(190153, '31', '3106', 'I00363', 'INTERIORS', 51144, '02', 'AGA MEDIA', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190154, '31', '3106', 'I00363', 'INTERIORS', 54677, '11', 'AGA MEDIA', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190155, '31', '3106', 'I00363', 'INTERIORS', 55186, '21', 'AGA MEDIA', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190156, '31', '3106', 'I00363', 'INTERIORS', 58016, '01', 'AGA MEDIA', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190157, '31', '3106', 'I00363', 'INTERIORS', 58107, '01', 'AGA MEDIA', 2013, 5, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(190158, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190159, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190160, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190161, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(190162, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(190163, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190164, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52159, '01', 'MEDIAEDGE', 2013, 5, '05', 6846.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190165, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52209, '01', 'MEDIAEDGE', 2013, 5, '05', 5477.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190166, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53272, '03', 'MEDIAEDGE', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190167, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53280, '03', 'MEDIAEDGE', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190168, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 5, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190169, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55401, '11', 'MEDIAEDGE', 2013, 5, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190170, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 24787.00, 55.00, 110, 0.00, 0.00, 0.00, 0.00),
	(190171, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 5, '05', 14967.10, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(190172, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 5, '05', 6926.10, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(190173, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59058, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190174, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59059, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190175, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59060, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190176, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59061, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190177, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59062, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190178, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59064, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190179, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59065, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190180, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59066, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190181, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59067, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190182, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190183, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190184, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190185, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190186, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190187, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 5, '05', 475.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190188, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 5, '05', 475.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190189, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190190, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190191, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190192, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 5, '05', 847.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190193, '31', '3106', 'Q00048', 'QUEEN PALACE', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190194, '31', '3106', 'U00079', 'UNITED FURNITURE', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190195, '31', '3106', 'U00079', 'UNITED FURNITURE', 55401, '11', 'DIRECT', 2013, 5, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190196, '31', '3106', 'W00327', 'WESTERN FURN.', 54009, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190197, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190198, '31', '3107', 'A03347', 'AL YOUSIF ELECT.', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190199, '31', '3107', 'E01878', 'ELECTRONIC WORLD', 51029, '02', 'DIRECT', 2013, 5, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190200, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 6863.00, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(190201, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 65294.70, 4.73, 3, 0.00, 0.00, 0.00, 0.00),
	(190202, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 5, '05', 3521.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(190203, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51037, '02', 'MINDS ADVERTISING', 2013, 5, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(190204, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 5, '05', 29139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190205, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 5, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(190206, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 57232, '08', 'MINDS ADVERTISING', 2013, 5, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(190207, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(190208, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 36038.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(190209, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59016, '07', 'BATES MEDIA', 2013, 5, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190210, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59018, '07', 'BATES MEDIA', 2013, 5, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190211, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59032, '07', 'BATES MEDIA', 2013, 5, '05', 3396.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190212, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59033, '07', 'BATES MEDIA', 2013, 5, '05', 6113.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(190213, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59040, '07', 'BATES MEDIA', 2013, 5, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190214, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59050, '07', 'BATES MEDIA', 2013, 5, '05', 1320.30, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(190215, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59074, '07', 'BATES MEDIA', 2013, 5, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190216, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59761, '07', 'BATES MEDIA', 2013, 5, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190217, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59762, '07', 'BATES MEDIA', 2013, 5, '05', 1016.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190218, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59765, '07', 'BATES MEDIA', 2013, 5, '05', 4075.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190219, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59766, '07', 'BATES MEDIA', 2013, 5, '05', 2717.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190220, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59771, '07', 'BATES MEDIA', 2013, 5, '05', 3192.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190221, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59772, '07', 'BATES MEDIA', 2013, 5, '05', 3192.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190222, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59773, '07', 'BATES MEDIA', 2013, 5, '05', 1969.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190223, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59782, '07', 'BATES MEDIA', 2013, 5, '05', 407.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190224, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59783, '07', 'BATES MEDIA', 2013, 5, '05', 543.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190225, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59784, '07', 'BATES MEDIA', 2013, 5, '05', 1018.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190226, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59861, '07', 'BATES MEDIA', 2013, 5, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190227, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59862, '07', 'BATES MEDIA', 2013, 5, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190228, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59871, '07', 'BATES MEDIA', 2013, 5, '05', 2309.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190229, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59934, '07', 'BATES MEDIA', 2013, 5, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190230, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59935, '07', 'BATES MEDIA', 2013, 5, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190231, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 59942, '07', 'BATES MEDIA', 2013, 5, '05', 372.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190232, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 5, '05', 24104.60, 8.24, 10, 0.00, 0.00, 0.00, 0.00),
	(190233, '31', '3107', 'Q00123', 'QUALITY GULF CO.', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190234, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 51029, '02', 'DIRECT', 2013, 5, '05', 9726.50, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(190235, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 51037, '02', 'DIRECT', 2013, 5, '05', 4216.50, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(190236, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 51060, '02', 'DIRECT', 2013, 5, '05', 5928.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(190237, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190238, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 57059, '08', 'DIRECT', 2013, 5, '05', 5079.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(190239, '31', '3108', 'F02864', 'FRESH FRUITS CO.', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190240, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 5, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190241, '31', '3109', 'G02765', 'GO SPORT', 54065, '01', 'DIRECT', 2013, 5, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190242, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190243, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 5, '05', 4278.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(190244, '31', '3109', 'G02765', 'GO SPORT', 57158, '08', 'DIRECT', 2013, 5, '05', 2077.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(190245, '31', '3109', 'G02765', 'GO SPORT', 57232, '08', 'DIRECT', 2013, 5, '05', 3178.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(190246, '31', '3109', '310944', 'INTERPOOL', 51086, '02', 'DIRECT', 2013, 5, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190247, '31', '3109', '310944', 'INTERPOOL', 51110, '02', 'DIRECT', 2013, 5, '05', 2241.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(190248, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 5, '05', 4358.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(190249, '31', '3109', 'K04224', 'KNIGHT SHOT', 52118, '19', 'DIRECT', 2013, 5, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190250, '31', '3109', 'R05941', 'ROMARIO SPORT', 52118, '19', 'DIRECT', 2013, 5, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(190251, '31', '3109', '310942', 'SPORTS DIRECT', 51219, '06', 'DIRECT', 2013, 5, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190252, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51045, '02', 'BE INTERNATIONAL', 2013, 5, '05', 14008.40, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(190253, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51060, '02', 'BE INTERNATIONAL', 2013, 5, '05', 868.80, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(190254, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51086, '02', 'BE INTERNATIONAL', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(190255, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51110, '02', 'BE INTERNATIONAL', 2013, 5, '05', 21695.10, 0.77, 6, 0.00, 0.00, 0.00, 0.00),
	(190256, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51219, '06', 'BE INTERNATIONAL', 2013, 5, '05', 19230.20, 1.11, 14, 0.00, 0.00, 0.00, 0.00),
	(190257, '31', '3109', 'S02245', 'SUN & SAND SPORT', 53355, '01', 'BE INTERNATIONAL', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190258, '31', '3109', 'S02245', 'SUN & SAND SPORT', 53356, '01', 'BE INTERNATIONAL', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190259, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 5, '05', 5095.90, 11.25, 40, 0.00, 0.00, 0.00, 0.00),
	(190260, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 5, '05', 4495.40, 11.50, 44, 0.00, 0.00, 0.00, 0.00),
	(190261, '31', '3109', 'S02245', 'SUN & SAND SPORT', 58172, '01', 'BE INTERNATIONAL', 2013, 5, '05', 34234.20, 2.00, 44, 0.00, 0.00, 0.00, 0.00),
	(190262, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(190263, '31', '3110', 'A20064', 'AL ANWAR', 53025, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190264, '31', '3110', 'A20064', 'AL ANWAR', 53132, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190265, '31', '3110', 'A03404', 'AL ANWAR GOLDEN', 54537, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190266, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 5, '05', 19562.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190267, '31', '3110', 'A03409', 'AL HASEENA', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190268, '31', '3110', 'A03409', 'AL HASEENA', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190269, '31', '3110', 'A03409', 'AL HASEENA', 51094, '02', 'DIRECT', 2013, 5, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(190270, '31', '3110', 'A03409', 'AL HASEENA', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190271, '31', '3110', 'A18566', 'AL LIALI JEWELRY', 58172, '01', 'DIRECT', 2013, 5, '05', 35321.00, 1.00, 160, 0.00, 0.00, 0.00, 0.00),
	(190272, '31', '3110', 'A00437', 'AL SAYEGH', 53025, '03', 'OMD', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190273, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190274, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190275, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190276, '31', '3110', 'C06365', 'CARTIER', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21127.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190277, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190278, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51029, '02', 'UM7', 2013, 5, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190279, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 5, '05', 11884.10, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(190280, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 5, '05', 22882.40, 3.58, 4, 0.00, 0.00, 0.00, 0.00),
	(190281, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 5, '05', 162272.60, 8.96, 6, 0.00, 0.00, 0.00, 0.00),
	(190282, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 5, '05', 91567.90, 8.48, 7, 0.00, 0.00, 0.00, 0.00),
	(190283, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51185, '01', 'UM7', 2013, 5, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190284, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 52189, '01', 'UM7', 2013, 5, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190285, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190286, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'UM7', 2013, 5, '05', 25675.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190287, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 5, '05', 22007.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190288, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 5, '05', 29264.70, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190289, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53231, '03', 'UM7', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190290, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'UM7', 2013, 5, '05', 23909.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190291, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'UM7', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190292, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 5, '05', 17932.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190293, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 5, '05', 9237.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190294, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'UM7', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190295, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54537, '01', 'UM7', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190296, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190297, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'UM7', 2013, 5, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190298, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57026, '08', 'UM7', 2013, 5, '05', 1179.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(190299, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 5, '05', 274417.00, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(190300, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190301, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'UM7', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190302, '31', '3110', 'D05656', 'DUBAI CITY GOLD', 51086, '02', 'DIRECT', 2013, 5, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190303, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190304, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190305, '31', '3110', 'L02257', 'LA MARQUISE', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190306, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 5, '05', 14312.80, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(190307, '31', '3110', 'L00662', 'LIFESTYLE', 53066, '03', 'DIRECT', 2013, 5, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190308, '31', '3110', 'L00662', 'LIFESTYLE', 53132, '03', 'DIRECT', 2013, 5, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190309, '31', '3110', 'L00662', 'LIFESTYLE', 53207, '01', 'DIRECT', 2013, 5, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190310, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 5, '05', 7607.50, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(190311, '31', '3110', 'L00662', 'LIFESTYLE', 53827, '01', 'DIRECT', 2013, 5, '05', 3222.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190312, '31', '3110', 'L00662', 'LIFESTYLE', 57158, '08', 'DIRECT', 2013, 5, '05', 1469.40, 3.17, 13, 0.00, 0.00, 0.00, 0.00),
	(190313, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 5, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190314, '31', '3110', 'M78900', 'MEENA JEWELLERS', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190315, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 5, '05', 67609.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190316, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 5, '05', 69239.60, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(190317, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 5, '05', 14671.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190318, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190319, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 5, '05', 20660.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190320, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 5, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190321, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190322, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190323, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 5, '05', 267624.50, 39.50, 1580, 0.00, 0.00, 0.00, 0.00),
	(190324, '31', '3110', 'S02250', 'SALEM AL SHUAIBI', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190325, '31', '3111', 'A03476', 'AL MUTANABBI', 52189, '01', 'DIRECT', 2013, 5, '05', 1684.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(190326, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190327, '31', '3111', 'K08670', 'KINOKUNIYA', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190328, '31', '3112', 'A37963', 'ABDULLAH H.KHNJI', 51029, '02', 'DIRECT', 2013, 5, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190329, '31', '3112', 'B03116', 'BHAGAT', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190330, '31', '3112', 'R00381', 'RIVOLI', 51029, '02', 'DIRECT', 2013, 5, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190331, '31', '3113', 'A15835', 'AL SULTAN', 51037, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(190332, '31', '3113', 'K07559', 'KARAZ', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190333, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190334, '31', '3114', 'H00642', 'HAMLEYS', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190335, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190336, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 5, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(190337, '31', '3114', 'M00374', 'MOTHERCARE', 57059, '08', 'DIRECT', 2013, 5, '05', 2504.10, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(190338, '31', '3114', 'M00374', 'MOTHERCARE', 57158, '08', 'DIRECT', 2013, 5, '05', 641.10, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(190339, '31', '3114', 'T00330', 'TOYS R US', 51060, '02', 'GMASCO', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190340, '31', '3114', 'T02556', 'TOYWORLD', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190341, '31', '3114', 'T02556', 'TOYWORLD', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190342, '31', '3114', 'T02556', 'TOYWORLD', 51060, '02', 'DIRECT', 2013, 5, '05', 84512.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(190343, '31', '3114', 'T02556', 'TOYWORLD', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190344, '31', '3114', 'T02556', 'TOYWORLD', 51094, '02', 'DIRECT', 2013, 5, '05', 16071.00, 4.37, 1, 0.00, 0.00, 0.00, 0.00),
	(190345, '31', '3114', 'T02556', 'TOYWORLD', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190346, '31', '3115', '311583', 'AL BAWADI', 51094, '02', 'DIRECT', 2013, 5, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190347, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 5, '05', 5009.80, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(190348, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51086, '02', 'LIWA ADVERTISING', 2013, 5, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(190349, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 53314, '16', 'DIRECT', 2013, 5, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190350, '31', '3115', '311583', 'AUTOGRADE INT\'L', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190351, '31', '3115', 'E00684', 'EAST AUTO S.PRTS', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190352, '31', '3115', '311578', 'GLOBAL AUTO PARTS', 51037, '02', 'DIRECT', 2013, 5, '05', 5338.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190353, '31', '3115', '311578', 'GLOBAL AUTO PARTS', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190354, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190355, '31', '3116', 'J03761', 'JASHANMAL BOOK S', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190356, '31', '3116', 'P02555', 'PENS CORNER', 54585, '03', 'DIRECT', 2013, 5, '05', 141.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(190357, '31', '3117', 'A27594', 'AL SHAYA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190358, '31', '3117', 'B12481', 'BUMGA', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190359, '31', '3117', 'B12481', 'BUMGA', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190360, '31', '3117', 'C12065', 'CPC', 54366, '23', 'DIRECT', 2013, 5, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190361, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 5, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190362, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190363, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190364, '31', '3117', 'S05336', 'SOLICO', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190365, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 5, '05', 50666.40, 1.64, 8, 0.00, 0.00, 0.00, 0.00),
	(190366, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 5, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190367, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190368, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 5, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190369, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 5, '05', 51465.30, 9.80, 17, 0.00, 0.00, 0.00, 0.00),
	(190370, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 5, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(190371, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190372, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51060, '02', 'DIRECT', 2013, 5, '05', 22887.90, 0.01, 2, 0.00, 0.00, 0.00, 0.00),
	(190373, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(190374, '31', '3120', 'E00699', 'EVIT PERONI', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190375, '31', '3120', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 5, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(190376, '31', '3121', 'A03854', 'AL JABER OPTIC', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190377, '31', '3121', 'A03854', 'AL JABER OPTIC', 58107, '01', 'DIRECT', 2013, 5, '05', 648547.90, 43.00, 1720, 0.00, 0.00, 0.00, 0.00),
	(190378, '31', '3121', '312166', 'EYE BOUTIQUE', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190379, '31', '3121', 'O04271', 'OPTIC', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190380, '31', '3121', 'O04271', 'OPTIC', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190381, '31', '3121', 'O04125', 'OPTIK COLLECTION', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190382, '31', '3121', 'S05857', 'SUNGLASS HUT', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190383, '31', '3121', 'S05857', 'SUNGLASS HUT', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190384, '31', '3121', 'S05857', 'SUNGLASS HUT', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190385, '31', '3121', 'S05857', 'SUNGLASS HUT', 58107, '01', 'DIRECT', 2013, 5, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(190386, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51029, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190387, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51037, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(190388, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190389, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(190390, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 16036.60, 9.97, 37, 0.00, 0.00, 0.00, 0.00),
	(190391, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 116136.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(190392, '31', '3121', 'Y00012', 'YATEEM OPTIC', 53025, '03', 'PHOENIX MEDIA PRODUCTION', 2013, 5, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190393, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190394, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 5, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190395, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 5, '05', 16302.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190396, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53827, '01', 'DIRECT', 2013, 5, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190397, '31', '3123', 'H00086', 'HOME CENTER', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190398, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190399, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(190400, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 50514.20, 4.90, 4, 0.00, 0.00, 0.00, 0.00),
	(190401, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190402, '31', '3123', 'H00086', 'HOME CENTER', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190403, '31', '3123', 'H00086', 'HOME CENTER', 51227, '02', 'MEDIAEDGE', 2013, 5, '05', 45547.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190404, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190405, '31', '3123', 'H00086', 'HOME CENTER', 53298, '07', 'MEDIAEDGE', 2013, 5, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190406, '31', '3123', 'H00086', 'HOME CENTER', 53356, '01', 'MEDIAEDGE', 2013, 5, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190407, '31', '3123', 'H00086', 'HOME CENTER', 53769, '14', 'MEDIAEDGE', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190408, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 5, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190409, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 5, '05', 5518.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190410, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190411, '31', '3123', 'H00086', 'HOME CENTER', 55401, '11', 'MEDIAEDGE', 2013, 5, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190412, '31', '3123', 'H00086', 'HOME CENTER', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190413, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 8447.80, 19.05, 38, 0.00, 0.00, 0.00, 0.00),
	(190414, '31', '3123', 'H00086', 'HOME CENTER', 57158, '08', 'MEDIAEDGE', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190415, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 5, '05', 13581.50, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(190416, '31', '3123', 'H00086', 'HOME CENTER', 58255, '01', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190417, '31', '3123', 'H00086', 'HOME CENTER', 59016, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(190418, '31', '3123', 'H00086', 'HOME CENTER', 59017, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190419, '31', '3123', 'H00086', 'HOME CENTER', 59018, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190420, '31', '3123', 'H00086', 'HOME CENTER', 59019, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190421, '31', '3123', 'H00086', 'HOME CENTER', 59020, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190422, '31', '3123', 'H00086', 'HOME CENTER', 59021, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190423, '31', '3123', 'H00086', 'HOME CENTER', 59024, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190424, '31', '3123', 'H00086', 'HOME CENTER', 59025, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190425, '31', '3123', 'H00086', 'HOME CENTER', 59026, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190426, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 5, '05', 8490.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190427, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 5, '05', 7640.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190428, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190429, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190430, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190431, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190432, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190433, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 5, '05', 5094.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190434, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190435, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190436, '31', '3123', 'H00086', 'HOME CENTER', 59043, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190437, '31', '3123', 'H00086', 'HOME CENTER', 59044, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190438, '31', '3123', 'H00086', 'HOME CENTER', 59045, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190439, '31', '3123', 'H00086', 'HOME CENTER', 59046, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190440, '31', '3123', 'H00086', 'HOME CENTER', 59047, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190441, '31', '3123', 'H00086', 'HOME CENTER', 59050, '07', 'MEDIAEDGE', 2013, 5, '05', 2200.50, 75.00, 1050, 0.00, 0.00, 0.00, 0.00),
	(190442, '31', '3123', 'H00086', 'HOME CENTER', 59052, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190443, '31', '3123', 'H00086', 'HOME CENTER', 59053, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190444, '31', '3123', 'H00086', 'HOME CENTER', 59054, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190445, '31', '3123', 'H00086', 'HOME CENTER', 59057, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190446, '31', '3123', 'H00086', 'HOME CENTER', 59058, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190447, '31', '3123', 'H00086', 'HOME CENTER', 59059, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190448, '31', '3123', 'H00086', 'HOME CENTER', 59060, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190449, '31', '3123', 'H00086', 'HOME CENTER', 59061, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190450, '31', '3123', 'H00086', 'HOME CENTER', 59062, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190451, '31', '3123', 'H00086', 'HOME CENTER', 59064, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190452, '31', '3123', 'H00086', 'HOME CENTER', 59065, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190453, '31', '3123', 'H00086', 'HOME CENTER', 59066, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190454, '31', '3123', 'H00086', 'HOME CENTER', 59067, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190455, '31', '3123', 'H00086', 'HOME CENTER', 59073, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190456, '31', '3123', 'H00086', 'HOME CENTER', 59074, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190457, '31', '3123', 'H00086', 'HOME CENTER', 59075, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190458, '31', '3123', 'H00086', 'HOME CENTER', 59076, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190459, '31', '3123', 'H00086', 'HOME CENTER', 59077, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190460, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 5, '05', 407.50, 10.00, 140, 0.00, 0.00, 0.00, 0.00),
	(190461, '31', '3123', 'H00086', 'HOME CENTER', 59239, '07', 'MEDIAEDGE', 2013, 5, '05', 6520.80, 120.00, 1680, 0.00, 0.00, 0.00, 0.00),
	(190462, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 5, '05', 5094.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190463, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 5, '05', 2540.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190464, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190465, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190466, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 10188.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190467, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190468, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 5, '05', 8151.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190469, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190470, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190471, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 7979.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190472, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 5, '05', 7979.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190473, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190474, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190475, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190476, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 5, '05', 2377.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190477, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 5, '05', 2377.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190478, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190479, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190480, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190481, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 5, '05', 4243.90, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190482, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190483, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 5, '05', 2206.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190484, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190485, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190486, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 5, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190487, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 5, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190488, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 5, '05', 5602.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190489, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 5, '05', 11036.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190490, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 11036.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190491, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190492, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190493, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190494, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190495, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190496, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190497, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190498, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190499, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 5, '05', 5773.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190500, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190501, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190502, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 5, '05', 1630.20, 45.00, 630, 0.00, 0.00, 0.00, 0.00),
	(190503, '31', '3123', 'H00086', 'HOME CENTER', 59934, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190504, '31', '3123', 'H00086', 'HOME CENTER', 59935, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190505, '31', '3123', 'H00086', 'HOME CENTER', 59936, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190506, '31', '3123', 'H00086', 'HOME CENTER', 59937, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190507, '31', '3123', 'H00086', 'HOME CENTER', 59938, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190508, '31', '3123', 'H00086', 'HOME CENTER', 59939, '07', 'MEDIAEDGE', 2013, 5, '05', 475.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190509, '31', '3123', 'H00086', 'HOME CENTER', 59940, '07', 'MEDIAEDGE', 2013, 5, '05', 475.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190510, '31', '3123', 'H00086', 'HOME CENTER', 59941, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190511, '31', '3123', 'H00086', 'HOME CENTER', 59942, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190512, '31', '3123', 'H00086', 'HOME CENTER', 59943, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190513, '31', '3123', 'H00086', 'HOME CENTER', 59944, '07', 'MEDIAEDGE', 2013, 5, '05', 847.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190514, '31', '3123', 'L02774', 'LUXAFLEX', 54009, '39', 'DIRECT', 2013, 5, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190515, '31', '3123', 'M00247', 'MILANO STORE', 51227, '02', 'DIRECT', 2013, 5, '05', 26588.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(190516, '31', '3123', 'P04001', 'PROJECTS', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190517, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51029, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(190518, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(190519, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190520, '31', '3123', 'R01123', 'ROYAL FURNITURE', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190521, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190522, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190523, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190524, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190525, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190526, '31', '3123', 'T04005', 'TAHBOUB', 53025, '03', 'DIRECT', 2013, 5, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190527, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190528, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 6324.90, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(190529, '31', '3123', 'U00079', 'UNITED FURNITURE', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(190530, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 47454.50, 1.64, 7, 0.00, 0.00, 0.00, 0.00),
	(190531, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190532, '31', '3123', 'U00079', 'UNITED FURNITURE', 52159, '01', 'MEDIAEDGE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190533, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190534, '31', '3123', 'U00079', 'UNITED FURNITURE', 53298, '07', 'MEDIAEDGE', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190535, '31', '3123', 'U00079', 'UNITED FURNITURE', 54304, '01', 'MEDIAEDGE', 2013, 5, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190536, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190537, '31', '3124', 'A00114', 'AIGNER', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190538, '31', '3124', 'A00615', 'ANNE KLEIN', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190539, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 5, '05', 5162.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190540, '31', '3124', 'B00395', 'BOSSINI', 51037, '02', 'MINDSHARE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190541, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(190542, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(190543, '31', '3124', 'C00208', 'CHANEL', 54263, '01', 'MPG', 2013, 5, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190544, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 5, '05', 14438.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(190545, '31', '3124', 'G00159', 'GIORGIO ARMANI', 51086, '02', 'MPG', 2013, 5, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(190546, '31', '3124', 'G03176', 'GUESS', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190547, '31', '3124', 'G03176', 'GUESS', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190548, '31', '3124', 'G03176', 'GUESS', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190549, '31', '3124', 'G03176', 'GUESS', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190550, '31', '3124', 'G02552', 'GYMBOREE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190551, '31', '3124', 'K00051', 'KENZO', 54197, '03', 'OMD', 2013, 5, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190552, '31', '3124', 'L00195', 'LOUIS VUITTON', 55443, '14', 'OMD', 2013, 5, '05', 10596.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190553, '31', '3124', 'N02843', 'NAUTICA', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190554, '31', '3124', 'N02843', 'NAUTICA', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(190555, '31', '3124', 'N02843', 'NAUTICA', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190556, '31', '3124', 'N02751', 'NINE WEST', 51185, '01', 'BATES MEDIA', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190557, '31', '3124', 'N02751', 'NINE WEST', 53025, '03', 'BATES MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190558, '31', '3124', 'N02751', 'NINE WEST', 54957, '29', 'BATES MEDIA', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190559, '31', '3124', 'N02751', 'NINE WEST', 58016, '01', 'BATES MEDIA', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190560, '31', '3124', 'P02837', 'PLANET', 58271, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190561, '31', '3124', 'R02288', 'RIVER ISLAND', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190562, '31', '3124', 'S06410', 'SHOES CENTER', 51037, '02', 'DIRECT', 2013, 5, '05', 690.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(190563, '31', '3124', 'S00510', 'SNOWHITE', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190564, '31', '3124', 'V00005', 'VALENTINO', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190565, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190566, '31', '3124', 'V00005', 'VALENTINO', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190567, '31', '3124', 'V01236', 'VINCCI', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190568, '31', '3125', '001715', '@HOME', 51086, '02', 'DIRECT', 2013, 5, '05', 9025.80, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(190569, '31', '3125', '001715', '@HOME', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190570, '31', '3125', '001715', '@HOME', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190571, '31', '3125', '001715', '@HOME', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190572, '31', '3125', 'B13623', 'BLOOMINGDALE', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190573, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 5, '05', 4604.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(190574, '31', '3125', 'B13623', 'BLOOMINGDALE', 57158, '08', 'DIRECT', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190575, '31', '3125', 'C05657', 'CARREFOUR', 51029, '02', 'UM7', 2013, 5, '05', 19353.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190576, '31', '3125', 'D01190', 'DEBENHAMS', 53421, '37', 'BATES MEDIA', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190577, '31', '3125', 'G06035', 'GIFT MARKET', 52118, '19', 'DIRECT', 2013, 5, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190578, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 5, '05', 5705.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190579, '31', '3125', 'H02999', 'HARVEY NICHOLS', 54197, '03', 'MEDIAEDGE', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190580, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190581, '31', '3125', 'M04568', 'MARKS & SPENCER', 51037, '02', 'GMASCO', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190582, '31', '3125', 'M04568', 'MARKS & SPENCER', 51086, '02', 'GMASCO', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(190583, '31', '3125', 'M04568', 'MARKS & SPENCER', 53207, '01', 'GMASCO', 2013, 5, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190584, '31', '3125', 'M04568', 'MARKS & SPENCER', 53272, '03', 'GMASCO', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190585, '31', '3125', 'M04568', 'MARKS & SPENCER', 53298, '07', 'GMASCO', 2013, 5, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190586, '31', '3125', 'M04568', 'MARKS & SPENCER', 53421, '37', 'GMASCO', 2013, 5, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190587, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 30777.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190588, '31', '3125', 'M80714', 'MAX', 53827, '01', 'MEDIAEDGE', 2013, 5, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190589, '31', '3125', 'M80714', 'MAX', 54223, '14', 'MEDIAEDGE', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190590, '31', '3125', 'R07185', 'RED TAG', 55401, '11', 'DIRECT', 2013, 5, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190591, '31', '3125', 'T03597', 'TUBA', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190592, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 5, '05', 52777.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(190593, '31', '3126', 'A02667', 'AL GHURAIR', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190594, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51037, '02', 'A.M.C', 2013, 5, '05', 8346.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(190595, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51045, '02', 'A.M.C', 2013, 5, '05', 5021.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(190596, '31', '3126', 'A02681', 'AL MULLA PLAZA', 52118, '19', 'A.M.C', 2013, 5, '05', 2738.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(190597, '31', '3126', 'A02681', 'AL MULLA PLAZA', 57158, '08', 'A.M.C', 2013, 5, '05', 2776.30, 6.01, 12, 0.00, 0.00, 0.00, 0.00),
	(190598, '31', '3126', 'A92524', 'AL WAHA CENTER', 57158, '08', 'DIRECT', 2013, 5, '05', 391.20, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(190599, '31', '3126', 'B00479', 'BURJUMAN', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190600, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 19369.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(190601, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 20110.90, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(190602, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 24806.10, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(190603, '31', '3126', 'B00479', 'BURJUMAN', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190604, '31', '3126', 'B00479', 'BURJUMAN', 52189, '01', 'MEDIAEDGE', 2013, 5, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190605, '31', '3126', 'B00479', 'BURJUMAN', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 2458.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(190606, '31', '3126', 'C07144', 'CENTRE POINT', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 15321.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190607, '31', '3126', 'C07144', 'CENTRE POINT', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190608, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 10267.50, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(190609, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(190610, '31', '3126', 'C07144', 'CENTRE POINT', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190611, '31', '3126', 'C07144', 'CENTRE POINT', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190612, '31', '3126', 'C07144', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 5, '05', 21725.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190613, '31', '3126', 'C07144', 'CENTRE POINT', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190614, '31', '3126', 'C07144', 'CENTRE POINT', 53066, '03', 'MEDIAEDGE', 2013, 5, '05', 15758.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190615, '31', '3126', 'C07144', 'CENTRE POINT', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 7743.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(190616, '31', '3126', 'C07144', 'CENTRE POINT', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 28830.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190617, '31', '3126', 'C07144', 'CENTRE POINT', 53231, '03', 'MEDIAEDGE', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190618, '31', '3126', 'C07144', 'CENTRE POINT', 53769, '14', 'MEDIAEDGE', 2013, 5, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190619, '31', '3126', 'C07144', 'CENTRE POINT', 53819, '01', 'MEDIAEDGE', 2013, 5, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190620, '31', '3126', 'C07144', 'CENTRE POINT', 54031, '01', 'MEDIAEDGE', 2013, 5, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190621, '31', '3126', 'C07144', 'CENTRE POINT', 54131, '03', 'MEDIAEDGE', 2013, 5, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190622, '31', '3126', 'C07144', 'CENTRE POINT', 54348, '01', 'MEDIAEDGE', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190623, '31', '3126', 'C07144', 'CENTRE POINT', 54882, '29', 'MEDIAEDGE', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190624, '31', '3126', 'C07144', 'CENTRE POINT', 54957, '29', 'MEDIAEDGE', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190625, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190626, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190627, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54100, '05', 'OMD', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190628, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57026, '08', 'OMD', 2013, 5, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190629, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 5, '05', 5269.70, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(190630, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 5, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(190631, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57026, '08', 'DIRECT', 2013, 5, '05', 4033.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(190632, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57158, '08', 'DIRECT', 2013, 5, '05', 2213.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(190633, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190634, '31', '3126', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190635, '31', '3126', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190636, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 5, '05', 2398.40, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(190637, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190638, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190639, '31', '3126', 'M79562', 'MALL OF EMIRATES', 55186, '21', 'OMD', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190640, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58222, '01', 'OMD', 2013, 5, '05', 5434.00, 1.00, 120, 0.00, 0.00, 0.00, 0.00),
	(190641, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 5, '05', 52777.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(190642, '31', '3126', 'M06653', 'MARINA MALL', 54348, '01', 'UM7', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190643, '31', '3126', 'M06653', 'MARINA MALL', 57059, '08', 'UM7', 2013, 5, '05', 2648.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(190644, '31', '3126', 'M80816', 'MEGA MALL', 56085, '01', 'MEDIACOM', 2013, 5, '05', 6600.60, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(190645, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190646, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190647, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190648, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57158, '08', 'UM7', 2013, 5, '05', 1996.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(190649, '31', '3126', 'S21116', 'SAFEER/CENTURY M', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190650, '31', '3126', 'S13405', 'SAHARA CENTRE', 51037, '02', 'MEDIA INSIGHT', 2013, 5, '05', 26409.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(190651, '31', '3126', 'S13405', 'SAHARA CENTRE', 51086, '02', 'MEDIA INSIGHT', 2013, 5, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(190652, '31', '3126', 'S13405', 'SAHARA CENTRE', 53025, '03', 'MEDIA INSIGHT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190653, '31', '3126', 'S13405', 'SAHARA CENTRE', 53132, '03', 'MEDIA INSIGHT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190654, '31', '3126', 'S13405', 'SAHARA CENTRE', 53231, '03', 'MEDIA INSIGHT', 2013, 5, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190655, '31', '3126', 'S13405', 'SAHARA CENTRE', 53355, '01', 'MEDIA INSIGHT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190656, '31', '3126', 'S13405', 'SAHARA CENTRE', 54031, '01', 'MEDIA INSIGHT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190657, '31', '3126', 'S13405', 'SAHARA CENTRE', 54263, '01', 'MEDIA INSIGHT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190658, '31', '3126', 'S13405', 'SAHARA CENTRE', 54348, '01', 'MEDIA INSIGHT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190659, '31', '3126', 'S13405', 'SAHARA CENTRE', 54461, '03', 'MEDIA INSIGHT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190660, '31', '3126', 'S13405', 'SAHARA CENTRE', 54537, '01', 'MEDIA INSIGHT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190661, '31', '3126', 'S13405', 'SAHARA CENTRE', 54882, '29', 'MEDIA INSIGHT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190662, '31', '3126', 'S13405', 'SAHARA CENTRE', 54957, '29', 'MEDIA INSIGHT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190663, '31', '3126', 'S13405', 'SAHARA CENTRE', 57158, '08', 'MEDIA INSIGHT', 2013, 5, '05', 11247.70, 26.49, 52, 0.00, 0.00, 0.00, 0.00),
	(190664, '31', '3126', 'S13405', 'SAHARA CENTRE', 57232, '08', 'MEDIA INSIGHT', 2013, 5, '05', 13767.80, 37.12, 64, 0.00, 0.00, 0.00, 0.00),
	(190665, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(190666, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190667, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190668, '31', '3127', 'A02828', 'ABU DHABI/ALAIN', 51086, '02', 'DIRECT', 2013, 5, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(190669, '31', '3127', '312704', 'DUBAI DUTY FREE', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190670, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 53355, '01', 'UM7', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190671, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 53356, '01', 'UM7', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190672, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 5, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190673, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 55624, '18', 'UM7', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190674, '31', '3127', 'J04249', 'JAFZA', 54222, '18', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190675, '31', '3128', 'C07486', 'C.O.I.C.', 54348, '01', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190676, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190677, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190678, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 5, '05', 29112.30, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(190679, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 5, '05', 13085.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(190680, '31', '3129', 'A21418', 'ACE', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190681, '31', '3129', 'A21418', 'ACE', 53207, '01', 'DIRECT', 2013, 5, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190682, '31', '3129', 'A21418', 'ACE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190683, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 5, '05', 978.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(190684, '31', '3129', 'A21418', 'ACE', 57059, '08', 'DIRECT', 2013, 5, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(190685, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(190686, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(190687, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 5, '05', 407.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(190688, '31', '3129', 'C04686', 'CACHET', 54825, '11', 'DIRECT', 2013, 5, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190689, '31', '3129', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 5, '05', 2553.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(190690, '31', '3129', 'S14144', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190691, '31', '3136', 'A19643', 'AXIOM', 57232, '08', 'OMD', 2013, 5, '05', 2091.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(190692, '31', '3136', 'C06970', 'COMPU ME', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190693, '31', '3137', 'C07272', 'CRYSTALLINE', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190694, '31', '3137', 'H03713', 'HOURCHOICE', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190695, '31', '3137', 'H03713', 'HOURCHOICE', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190696, '31', '3137', 'L05789', 'LIFE STYLE', 51227, '02', 'DIRECT', 2013, 5, '05', 26170.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190697, '31', '3137', 'L05789', 'LIFE STYLE', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190698, '31', '3139', 'C05276', 'CHOCOLATE HOUSE', 57059, '08', 'DIRECT', 2013, 5, '05', 1412.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(190699, '31', '3139', 'C05276', 'CHOCOLATE HOUSE', 57232, '08', 'DIRECT', 2013, 5, '05', 2694.20, 10.01, 20, 0.00, 0.00, 0.00, 0.00),
	(190700, '31', '3139', '313926', 'COCOSIA', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190701, '31', '3139', '313918', 'FORREY & GALLAND', 55271, '18', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190702, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53272, '03', 'DIRECT', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190703, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53356, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190704, '31', '3139', 'P00075', 'PATCHI', 53356, '01', 'MEDIAEDGE', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190705, '31', '3140', 'A24213', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190706, '31', '3140', 'A24213', 'ALDO', 51185, '01', 'BATES MEDIA', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190707, '31', '3140', 'A24213', 'ALDO', 53025, '03', 'BATES MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190708, '31', '3140', 'A24213', 'ALDO', 54256, '37', 'BATES MEDIA', 2013, 5, '05', 15397.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190709, '31', '3140', 'A24213', 'ALDO', 54957, '29', 'BATES MEDIA', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190710, '31', '3140', 'A24763', 'AVENUE', 51037, '02', 'DIRECT', 2013, 5, '05', 1738.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(190711, '31', '3140', 'A24763', 'AVENUE', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(190712, '31', '3140', 'A24763', 'AVENUE', 54314, '21', 'DIRECT', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190713, '31', '3140', 'B05392', 'BALLY', 54256, '37', 'BRAND CONNECTION', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190714, '31', '3140', 'B05236', 'BCBG', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190715, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 5, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190716, '31', '3140', 'B05236', 'BCBG', 54131, '03', 'OMD', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190717, '31', '3140', 'B06114', 'BERSHKA', 53272, '03', 'DIRECT', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190718, '31', '3140', 'B06114', 'BERSHKA', 54116, '37', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190719, '31', '3140', 'B06114', 'BERSHKA', 58107, '01', 'DIRECT', 2013, 5, '05', 57057.00, 3.25, 130, 0.00, 0.00, 0.00, 0.00),
	(190720, '31', '3140', 'B06114', 'BERSHKA', 58172, '01', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 32, 0.00, 0.00, 0.00, 0.00),
	(190721, '31', '3140', 'B10906', 'BILLABONG', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190722, '31', '3140', 'B10906', 'BILLABONG', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190723, '31', '3140', 'B11026', 'BIRKENSTOCK', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190724, '31', '3140', 'B11026', 'BIRKENSTOCK', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190725, '31', '3140', 'B00393', 'BOSS', 54197, '03', 'DIRECT', 2013, 5, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190726, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 5, '05', 5749.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190727, '31', '3140', 'C00327', 'CLARKS', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190728, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 5, '05', 14457.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190729, '31', '3140', 'C00327', 'CLARKS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190730, '31', '3140', 'D05674', 'DUNE', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190731, '31', '3140', 'D05674', 'DUNE', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190732, '31', '3140', 'D05674', 'DUNE', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190733, '31', '3140', 'D05674', 'DUNE', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190734, '31', '3140', 'D05674', 'DUNE', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190735, '31', '3140', 'D05674', 'DUNE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190736, '31', '3140', 'E03485', 'ECCO', 51037, '02', 'DIRECT', 2013, 5, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190737, '31', '3140', 'E03485', 'ECCO', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(190738, '31', '3140', 'E03485', 'ECCO', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190739, '31', '3140', 'F36283', 'FENDI', 54263, '01', 'MPG', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190740, '31', '3140', 'I03397', 'I PINCO PALLINO', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190741, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190742, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 5, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190743, '31', '3140', 'J02769', 'JIMMY CHOO', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190744, '31', '3140', 'J02769', 'JIMMY CHOO', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190745, '31', '3140', 'K03422', 'KAREN MILLEN', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190746, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190747, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190748, '31', '3140', 'K03422', 'KAREN MILLEN', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190749, '31', '3140', 'K04136', 'KOTON', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190750, '31', '3140', 'K04136', 'KOTON', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190751, '31', '3140', 'K04136', 'KOTON', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190752, '31', '3140', 'K04136', 'KOTON', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190753, '31', '3140', 'L04317', 'LCT', 51094, '02', 'DIRECT', 2013, 5, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190754, '31', '3140', 'L04978', 'LUJIANA', 57232, '08', 'DIRECT', 2013, 5, '05', 7374.30, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(190755, '31', '3140', 'M05588', 'MAJESTIC', 51037, '02', 'FINE GRAPHICS', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190756, '31', '3140', 'M05588', 'MAJESTIC', 51045, '02', 'FINE GRAPHICS', 2013, 5, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190757, '31', '3140', 'M05588', 'MAJESTIC', 51110, '02', 'FINE GRAPHICS', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190758, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 5, '05', 1456.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(190759, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 5, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(190760, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 5, '05', 2624.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(190761, '31', '3140', 'M04568', 'MARKS & SPENCER', 53280, '03', 'GMASCO', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190762, '31', '3140', 'M77650', 'MASSIMO DUTTI', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190763, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54116, '37', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190764, '31', '3140', 'M77650', 'MASSIMO DUTTI', 58107, '01', 'DIRECT', 2013, 5, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(190765, '31', '3140', 'M81071', 'MIU MIU', 51029, '02', 'DIRECT', 2013, 5, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190766, '31', '3140', 'M81071', 'MIU MIU', 51185, '01', 'DIRECT', 2013, 5, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190767, '31', '3140', 'N04414', 'NATURALIZER', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190768, '31', '3140', 'O04535', 'OYSHO', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190769, '31', '3140', 'O04535', 'OYSHO', 54116, '37', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190770, '31', '3140', 'O04535', 'OYSHO', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190771, '31', '3140', 'O04535', 'OYSHO', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190772, '31', '3140', 'O04535', 'OYSHO', 58107, '01', 'DIRECT', 2013, 5, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(190773, '31', '3140', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190774, '31', '3140', 'P03984', 'PRADA', 54263, '01', 'MPG', 2013, 5, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190775, '31', '3140', 'P03746', 'PROMOD', 58107, '01', 'DIRECT', 2013, 5, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(190776, '31', '3140', 'P03584', 'PULL AND BEAR', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190777, '31', '3140', 'P03584', 'PULL AND BEAR', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190778, '31', '3140', 'P03584', 'PULL AND BEAR', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190779, '31', '3140', 'P03584', 'PULL AND BEAR', 58107, '01', 'DIRECT', 2013, 5, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(190780, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54116, '37', 'AGA MEDIA', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190781, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 5, '05', 10498.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190782, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 5, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190783, '31', '3140', 'S15888', 'SANTONI', 53223, '14', 'DIRECT', 2013, 5, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190784, '31', '3140', 'T05627', 'TOMMY HILFIGER', 53025, '03', 'MINDSHARE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190785, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54256, '37', 'MINDSHARE', 2013, 5, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190786, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54957, '29', 'MINDSHARE', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190787, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 5, '05', 8490.60, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190788, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 5, '05', 7640.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190789, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190790, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 5, '05', 4923.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190791, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190792, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190793, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190794, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 5, '05', 5094.30, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190795, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190796, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190797, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 5, '05', 407.50, 8.00, 140, 0.00, 0.00, 0.00, 0.00),
	(190798, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 5, '05', 5094.30, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190799, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 5, '05', 2540.30, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190800, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 5, '05', 1866.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190801, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190802, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 5, '05', 10188.70, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190803, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 5, '05', 6792.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190804, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 5, '05', 8151.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190805, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190806, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 5, '05', 4923.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190807, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 5, '05', 7979.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190808, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 5, '05', 7979.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190809, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 5, '05', 4923.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190810, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 5, '05', 1866.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190811, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190812, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 5, '05', 2377.30, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190813, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 5, '05', 2377.30, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190814, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190815, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 5, '05', 1866.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190816, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 5, '05', 4923.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190817, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 5, '05', 4243.90, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190818, '31', '3141', 'A19643', 'AXIOM', 59782, '07', 'OMD', 2013, 5, '05', 1018.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190819, '31', '3141', 'A19643', 'AXIOM', 59783, '07', 'OMD', 2013, 5, '05', 1358.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190820, '31', '3141', 'A19643', 'AXIOM', 59784, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190821, '31', '3141', 'A19643', 'AXIOM', 59785, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190822, '31', '3141', 'A19643', 'AXIOM', 59786, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190823, '31', '3141', 'A19643', 'AXIOM', 59787, '07', 'OMD', 2013, 5, '05', 1358.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190824, '31', '3141', 'A19643', 'AXIOM', 59788, '07', 'OMD', 2013, 5, '05', 1018.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190825, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 5, '05', 2037.70, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190826, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 5, '05', 2206.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190827, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 5, '05', 1866.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190828, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 5, '05', 1866.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190829, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 5, '05', 1698.10, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190830, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 5, '05', 1698.10, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190831, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 5, '05', 5602.40, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190832, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 5, '05', 11036.40, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190833, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 5, '05', 11036.40, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190834, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190835, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 5, '05', 2717.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190836, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190837, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190838, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190839, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190840, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190841, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190842, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 5, '05', 5773.60, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190843, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190844, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 5, '05', 2545.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190845, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 5, '05', 1086.80, 24.00, 420, 0.00, 0.00, 0.00, 0.00),
	(190846, '31', '3141', 'A19643', 'AXIOM', 59934, '07', 'OMD', 2013, 5, '05', 1594.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190847, '31', '3141', 'A19643', 'AXIOM', 59935, '07', 'OMD', 2013, 5, '05', 1594.80, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190848, '31', '3141', 'A19643', 'AXIOM', 59936, '07', 'OMD', 2013, 5, '05', 983.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190849, '31', '3141', 'A19643', 'AXIOM', 59937, '07', 'OMD', 2013, 5, '05', 372.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190850, '31', '3141', 'A19643', 'AXIOM', 59938, '07', 'OMD', 2013, 5, '05', 508.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190851, '31', '3141', 'A19643', 'AXIOM', 59939, '07', 'OMD', 2013, 5, '05', 475.40, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190852, '31', '3141', 'A19643', 'AXIOM', 59940, '07', 'OMD', 2013, 5, '05', 475.40, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190853, '31', '3141', 'A19643', 'AXIOM', 59941, '07', 'OMD', 2013, 5, '05', 508.00, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190854, '31', '3141', 'A19643', 'AXIOM', 59942, '07', 'OMD', 2013, 5, '05', 372.20, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190855, '31', '3141', 'A19643', 'AXIOM', 59943, '07', 'OMD', 2013, 5, '05', 983.50, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190856, '31', '3141', 'A19643', 'AXIOM', 59944, '07', 'OMD', 2013, 5, '05', 847.70, 12.00, 210, 0.00, 0.00, 0.00, 0.00),
	(190857, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 5, '05', 22618.90, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(190858, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 5, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190859, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 5, '05', 10324.50, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(190860, '31', '3143', '001172', '2 X L', 51185, '01', 'DIRECT', 2013, 5, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(190861, '31', '3143', '001172', '2 X L', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190862, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 5, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190863, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 5, '05', 1901.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(190864, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 5, '05', 2866.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(190865, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 5, '05', 21648.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190866, '31', '3143', 'A22324', 'ARABIAN HOUSE', 51029, '02', 'DIRECT', 2013, 5, '05', 1461.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(190867, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190868, '31', '3143', 'C07107', 'CANE & WOOD', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190869, '31', '3143', 'C05117', 'CHEN ONE', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190870, '31', '3143', 'C05117', 'CHEN ONE', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(190871, '31', '3143', 'C05117', 'CHEN ONE', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(190872, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190873, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190874, '31', '3143', 'F04008', 'FARES', 52225, '02', 'AGA MEDIA', 2013, 5, '05', 8151.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(190875, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 9289.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(190876, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(190877, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190878, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 35318.10, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(190879, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 20616.30, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(190880, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 5, '05', 7156.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(190881, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 5, '05', 23876.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(190882, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 5, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190883, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 5, '05', 18858.40, 2.99, 5, 0.00, 0.00, 0.00, 0.00),
	(190884, '31', '3143', 'H04186', 'HOMES R US', 53132, '03', 'BATES MEDIA', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190885, '31', '3143', 'H04186', 'HOMES R US', 53231, '03', 'BATES MEDIA', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190886, '31', '3143', 'H04186', 'HOMES R US', 53769, '14', 'BATES MEDIA', 2013, 5, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190887, '31', '3143', 'H04186', 'HOMES R US', 54304, '01', 'BATES MEDIA', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190888, '31', '3143', 'H04186', 'HOMES R US', 54874, '11', 'BATES MEDIA', 2013, 5, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190889, '31', '3143', 'H04186', 'HOMES R US', 55401, '11', 'BATES MEDIA', 2013, 5, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190890, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 5, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(190891, '31', '3143', 'H04186', 'HOMES R US', 57158, '08', 'BATES MEDIA', 2013, 5, '05', 1434.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190892, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190893, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190894, '31', '3143', 'I00013', 'IKEA', 51060, '02', 'CARAT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(190895, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 5, '05', 29136.90, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(190896, '31', '3143', 'I00013', 'IKEA', 53132, '03', 'CARAT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190897, '31', '3143', 'I00013', 'IKEA', 53207, '01', 'CARAT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190898, '31', '3143', 'I00013', 'IKEA', 54825, '11', 'CARAT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190899, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190900, '31', '3143', 'M78309', 'MARINA', 51029, '02', 'DIRECT', 2013, 5, '05', 16505.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(190901, '31', '3143', 'M78309', 'MARINA', 51045, '02', 'DIRECT', 2013, 5, '05', 9846.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(190902, '31', '3143', 'M78309', 'MARINA', 57026, '08', 'DIRECT', 2013, 5, '05', 1575.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(190903, '31', '3143', 'N00732', 'NAKKASH', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190904, '31', '3143', 'O04591', 'OPTIONS', 51037, '02', 'DIRECT', 2013, 5, '05', 7824.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(190905, '31', '3143', 'O04591', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(190906, '31', '3143', 'O04591', 'OPTIONS', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190907, '31', '3143', 'P04738', 'PIER IMPORT', 51094, '02', 'DESTINY ADVERTISING', 2013, 5, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(190908, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190909, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 5, '05', 2180.90, 5.17, 15, 0.00, 0.00, 0.00, 0.00),
	(190910, '31', '3143', 'R00518', 'ROYAL', 59032, '07', 'BRAND CONNECTION', 2013, 5, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190911, '31', '3143', 'R00518', 'ROYAL', 59033, '07', 'BRAND CONNECTION', 2013, 5, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190912, '31', '3143', 'R00518', 'ROYAL', 59036, '07', 'BRAND CONNECTION', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190913, '31', '3143', 'R00518', 'ROYAL', 59040, '07', 'BRAND CONNECTION', 2013, 5, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190914, '31', '3143', 'R00518', 'ROYAL', 59762, '07', 'BRAND CONNECTION', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190915, '31', '3143', 'R00518', 'ROYAL', 59765, '07', 'BRAND CONNECTION', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190916, '31', '3143', 'R00518', 'ROYAL', 59766, '07', 'BRAND CONNECTION', 2013, 5, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190917, '31', '3143', 'R00518', 'ROYAL', 59768, '07', 'BRAND CONNECTION', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190918, '31', '3143', 'R00518', 'ROYAL', 59771, '07', 'BRAND CONNECTION', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190919, '31', '3143', 'R00518', 'ROYAL', 59772, '07', 'BRAND CONNECTION', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190920, '31', '3143', 'R00518', 'ROYAL', 59774, '07', 'BRAND CONNECTION', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190921, '31', '3143', 'R00518', 'ROYAL', 59779, '07', 'BRAND CONNECTION', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190922, '31', '3143', 'R00518', 'ROYAL', 59780, '07', 'BRAND CONNECTION', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(190923, '31', '3143', 'R00518', 'ROYAL', 59781, '07', 'BRAND CONNECTION', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190924, '31', '3143', 'R00518', 'ROYAL', 59798, '07', 'BRAND CONNECTION', 2013, 5, '05', 880.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(190925, '31', '3143', 'R00518', 'ROYAL', 59801, '07', 'BRAND CONNECTION', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190926, '31', '3143', 'R00518', 'ROYAL', 59802, '07', 'BRAND CONNECTION', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(190927, '31', '3143', 'S15750', 'SAFITA TRADING', 55401, '11', 'DIRECT', 2013, 5, '05', 2037.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190928, '31', '3143', 'T00202', 'THE GALLERY', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190929, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 5, '05', 20649.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190930, '31', '3143', 'T05087', 'THE WAREHOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(190931, '31', '3143', 'Z01135', 'ZEN INTERIORS', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(190932, '31', '3146', 'C10555', 'CURTAIN LAND', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190933, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190934, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190935, '31', '3146', '314604', 'SOMFY', 55401, '11', 'OPTIMEDIA', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190936, '31', '3147', 'A32140', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190937, '31', '3147', 'B11150', 'BLUE RHINE', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(190938, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 5, '05', 13421.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(190939, '31', '3147', 'P05213', 'PARTY CENTRE', 53298, '07', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190940, '31', '3147', 'P05213', 'PARTY CENTRE', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190941, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 5, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190942, '31', '3147', 'P03545', 'PRIDE OF KASHMIR', 51110, '02', 'BATES MEDIA', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190943, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190944, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 51060, '02', 'OPTIMEDIA', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190945, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53207, '01', 'OPTIMEDIA', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190946, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53298, '07', 'OPTIMEDIA', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190947, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54031, '01', 'OPTIMEDIA', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190948, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54100, '05', 'OPTIMEDIA', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190949, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54908, '07', 'OPTIMEDIA', 2013, 5, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190950, '31', '3148', '314823', 'DIET & NUTRIT.C.', 52118, '19', 'DIRECT', 2013, 5, '05', 1154.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(190951, '31', '3148', '314823', 'DIET & NUTRIT.C.', 53504, '10', 'DIRECT', 2013, 5, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190952, '31', '3148', '314825', 'NATUR HOUSE', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190953, '31', '3148', '314826', 'PATANJALI', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(190954, '31', '3149', '314913', 'MAC', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190955, '31', '3149', 'M83934', 'MADI INT\'L', 51029, '02', 'DIRECT', 2013, 5, '05', 3390.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(190956, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(190957, '31', '3149', '314918', 'METCO', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190958, '31', '3149', '314918', 'OROGOLD', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190959, '31', '3149', 'S13679', 'SEPHORA', 53025, '03', 'OMD', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190960, '31', '3149', 'S13679', 'SEPHORA', 53207, '01', 'OMD', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190961, '31', '3149', 'S13679', 'SEPHORA', 53355, '01', 'OMD', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190962, '31', '3149', 'S13679', 'SEPHORA', 54131, '03', 'OMD', 2013, 5, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190963, '31', '3149', 'S13679', 'SEPHORA', 57158, '08', 'OMD', 2013, 5, '05', 2080.90, 4.35, 10, 0.00, 0.00, 0.00, 0.00),
	(190964, '31', '3149', 'S13679', 'SEPHORA', 57232, '08', 'OMD', 2013, 5, '05', 3601.90, 8.60, 26, 0.00, 0.00, 0.00, 0.00),
	(190965, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190966, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190967, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190968, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190969, '31', '3151', '315197', 'AASTHA', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190970, '31', '3151', '315197', 'AASTHA', 51086, '02', 'DIRECT', 2013, 5, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190971, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 5, '05', 44286.80, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(190972, '31', '3151', '315184', 'AHMAD KURDI', 55186, '21', 'DIRECT', 2013, 5, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190973, '31', '3151', '315188', 'AL KHOURY', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190974, '31', '3151', 'C11470', 'CHENNAI JEWELLRY', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190975, '31', '3151', '315191', 'GEMLINE INT\'L', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190976, '31', '3151', 'G07652', 'GITANJALI', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190977, '31', '3151', 'G07652', 'GITANJALI', 51094, '02', 'DIRECT', 2013, 5, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(190978, '31', '3151', 'G07652', 'GITANJALI', 53066, '03', 'DIRECT', 2013, 5, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190979, '31', '3151', 'G07652', 'GITANJALI', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190980, '31', '3151', '315197', 'IPPOLITA', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190981, '31', '3151', 'I06422', 'ISTANA', 54537, '01', 'MAGNA GLOBAL', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190982, '31', '3151', '315195', 'JJ & SONS', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190983, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 72581.80, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(190984, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 46588.00, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(190985, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 5, '05', 23094.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(190986, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 25604.90, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(190987, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 5, '05', 129600.90, 11.75, 470, 0.00, 0.00, 0.00, 0.00),
	(190988, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190989, '31', '3151', 'L05901', 'L.SUNDERDAS ZAV.', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190990, '31', '3151', 'L05901', 'L.SUNDERDAS ZAV.', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190991, '31', '3151', 'L07400', 'LIALI', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190992, '31', '3151', 'L07400', 'LIALI', 53207, '01', 'BATES MEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(190993, '31', '3151', 'L07400', 'LIALI', 57026, '08', 'BATES MEDIA', 2013, 5, '05', 4359.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(190994, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190995, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 5, '05', 34016.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(190996, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'DIRECT', 2013, 5, '05', 55209.10, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(190997, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'DIRECT', 2013, 5, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(190998, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'DIRECT', 2013, 5, '05', 16138.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(190999, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 56143, '06', 'DIRECT', 2013, 5, '05', 59658.80, 22.24, 139, 0.00, 0.00, 0.00, 0.00),
	(191000, '31', '3151', '315198', 'OYSTER BAY', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191001, '31', '3151', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 5, '05', 2444.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(191002, '31', '3151', 'S18642', 'SKY JEWELLERY', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191003, '31', '3151', 'S18642', 'SKY JEWELLERY', 51086, '02', 'DIRECT', 2013, 5, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191004, '31', '3151', 'S18642', 'SKY JEWELLERY', 53066, '03', 'DIRECT', 2013, 5, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191005, '31', '3151', 'S18642', 'SKY JEWELLERY', 53207, '01', 'DIRECT', 2013, 5, '05', 15063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191006, '31', '3151', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191007, '31', '3151', 'V02288', 'VIRAL', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191008, '31', '3151', '315187', 'ZAIBA', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191009, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 5, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191010, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54248, '18', 'OMD', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191011, '31', '3152', 'A00125', 'AJMAL\'S', 53132, '03', 'MAGNA GLOBAL', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191012, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 5, '05', 2939.70, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(191013, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 5, '05', 179593.70, 14.12, 565, 0.00, 0.00, 0.00, 0.00),
	(191014, '31', '3152', 'N03338', 'NABEEL', 51029, '02', 'DIRECT', 2013, 5, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191015, '31', '3152', 'N03338', 'NABEEL', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191016, '31', '3152', 'N03338', 'NABEEL', 51045, '02', 'DIRECT', 2013, 5, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191017, '31', '3152', 'N03338', 'NABEEL', 51060, '02', 'DIRECT', 2013, 5, '05', 9721.40, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(191018, '31', '3152', 'N03338', 'NABEEL', 51086, '02', 'DIRECT', 2013, 5, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(191019, '31', '3152', 'R04829', 'RASASI', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191020, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191021, '31', '3152', '315227', 'SAHAR AL SHARQ', 51037, '02', 'DIRECT', 2013, 5, '05', 1043.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(191022, '31', '3152', 'S18966', 'SWISS ARABIAN', 53132, '03', 'DESTINY ADVERTISING', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191023, '31', '3152', 'Y00913', 'YAS', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191024, '31', '3153', 'A35568', 'ARCHIMEDIA', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191025, '31', '3153', 'A35568', 'ARCHIMEDIA', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191026, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 5, '05', 2108.10, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(191027, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 19736.10, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(191028, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 51967.50, 8.30, 11, 0.00, 0.00, 0.00, 0.00),
	(191029, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 5, '05', 33147.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191030, '31', '3153', 'E06109', 'E MAX', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191031, '31', '3153', 'E06109', 'E MAX', 53355, '01', 'MEDIAEDGE', 2013, 5, '05', 114.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191032, '31', '3153', 'E06109', 'E MAX', 54223, '14', 'MEDIAEDGE', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191033, '31', '3153', 'E06109', 'E MAX', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191034, '31', '3153', 'E06109', 'E MAX', 59016, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191035, '31', '3153', 'E06109', 'E MAX', 59017, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191036, '31', '3153', 'E06109', 'E MAX', 59018, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191037, '31', '3153', 'E06109', 'E MAX', 59019, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191038, '31', '3153', 'E06109', 'E MAX', 59020, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191039, '31', '3153', 'E06109', 'E MAX', 59021, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191040, '31', '3153', 'E06109', 'E MAX', 59024, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191041, '31', '3153', 'E06109', 'E MAX', 59025, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191042, '31', '3153', 'E06109', 'E MAX', 59026, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191043, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'MEDIAEDGE', 2013, 5, '05', 8490.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191044, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'MEDIAEDGE', 2013, 5, '05', 7640.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191045, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191046, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191047, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191048, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191049, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191050, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'MEDIAEDGE', 2013, 5, '05', 5094.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191051, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191052, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191053, '31', '3153', 'E06109', 'E MAX', 59050, '07', 'MEDIAEDGE', 2013, 5, '05', 2200.50, 75.00, 1050, 0.00, 0.00, 0.00, 0.00),
	(191054, '31', '3153', 'E06109', 'E MAX', 59073, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191055, '31', '3153', 'E06109', 'E MAX', 59074, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191056, '31', '3153', 'E06109', 'E MAX', 59075, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191057, '31', '3153', 'E06109', 'E MAX', 59076, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191058, '31', '3153', 'E06109', 'E MAX', 59077, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191059, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'MEDIAEDGE', 2013, 5, '05', 407.50, 10.00, 140, 0.00, 0.00, 0.00, 0.00),
	(191060, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'MEDIAEDGE', 2013, 5, '05', 6520.80, 120.00, 1680, 0.00, 0.00, 0.00, 0.00),
	(191061, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'MEDIAEDGE', 2013, 5, '05', 5094.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191062, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'MEDIAEDGE', 2013, 5, '05', 2540.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191063, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191064, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191065, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 10188.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191066, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191067, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'MEDIAEDGE', 2013, 5, '05', 8151.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191068, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191069, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191070, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 7979.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191071, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'MEDIAEDGE', 2013, 5, '05', 7979.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191072, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191073, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191074, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191075, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'MEDIAEDGE', 2013, 5, '05', 2377.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191076, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'MEDIAEDGE', 2013, 5, '05', 2377.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191077, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191078, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191079, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'MEDIAEDGE', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191080, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'MEDIAEDGE', 2013, 5, '05', 4243.90, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191081, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'MEDIAEDGE', 2013, 5, '05', 2037.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191082, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'MEDIAEDGE', 2013, 5, '05', 2206.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191083, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191084, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'MEDIAEDGE', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191085, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'MEDIAEDGE', 2013, 5, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191086, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'MEDIAEDGE', 2013, 5, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191087, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'MEDIAEDGE', 2013, 5, '05', 5602.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191088, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'MEDIAEDGE', 2013, 5, '05', 11036.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191089, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 11036.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191090, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191091, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191092, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191093, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191094, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191095, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191096, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191097, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191098, '31', '3153', 'E06109', 'E MAX', 59871, '07', 'MEDIAEDGE', 2013, 5, '05', 5773.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191099, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191100, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'MEDIAEDGE', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191101, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'MEDIAEDGE', 2013, 5, '05', 1630.20, 45.00, 630, 0.00, 0.00, 0.00, 0.00),
	(191102, '31', '3153', 'E06109', 'E MAX', 59934, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191103, '31', '3153', 'E06109', 'E MAX', 59935, '07', 'MEDIAEDGE', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191104, '31', '3153', 'E06109', 'E MAX', 59936, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191105, '31', '3153', 'E06109', 'E MAX', 59937, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191106, '31', '3153', 'E06109', 'E MAX', 59938, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191107, '31', '3153', 'E06109', 'E MAX', 59939, '07', 'MEDIAEDGE', 2013, 5, '05', 475.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191108, '31', '3153', 'E06109', 'E MAX', 59940, '07', 'MEDIAEDGE', 2013, 5, '05', 475.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191109, '31', '3153', 'E06109', 'E MAX', 59941, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191110, '31', '3153', 'E06109', 'E MAX', 59942, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191111, '31', '3153', 'E06109', 'E MAX', 59943, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191112, '31', '3153', 'E06109', 'E MAX', 59944, '07', 'MEDIAEDGE', 2013, 5, '05', 847.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(191113, '31', '3153', 'S21288', 'SHARAF', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191114, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 10639.60, 1.97, 4, 0.00, 0.00, 0.00, 0.00),
	(191115, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 5, '05', 5659.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(191116, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 54133.20, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(191117, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 59895.70, 7.48, 13, 0.00, 0.00, 0.00, 0.00),
	(191118, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 5, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191119, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 5, '05', 16301.70, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(191120, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191121, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 5, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191122, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 5, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191123, '31', '3153', 'S21288', 'SHARAF', 57158, '08', 'BATES MEDIA', 2013, 5, '05', 937.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191124, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 5, '05', 2159.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(191125, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 5, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(191126, '31', '3154', 'A20409', 'ALLEN SOLLY', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191127, '31', '3154', 'A35426', 'ARABESQUE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191128, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191129, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191130, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191131, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 57232, '08', 'DIRECT', 2013, 5, '05', 8797.30, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(191132, '31', '3154', 'B13015', 'BALENCIAGA', 54882, '29', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191133, '31', '3154', 'B05348', 'BRANDS', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191134, '31', '3154', 'B05348', 'BRANDS', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191135, '31', '3154', 'B05348', 'BRANDS', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(191136, '31', '3154', 'B05348', 'BRANDS', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191137, '31', '3154', 'B05348', 'BRANDS', 52189, '01', 'DIRECT', 2013, 5, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191138, '31', '3154', 'B05348', 'BRANDS', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(191139, '31', '3154', 'C10256', 'CARTER\'S', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191140, '31', '3154', 'C10256', 'CARTER\'S', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191141, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191142, '31', '3154', 'C10256', 'CARTER\'S', 53207, '01', 'DIRECT', 2013, 5, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191143, '31', '3154', 'C10256', 'CARTER\'S', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191144, '31', '3154', 'C08096', 'CHARLES & KEITH', 51185, '01', 'BATES MEDIA', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191145, '31', '3154', 'C08096', 'CHARLES & KEITH', 53025, '03', 'BATES MEDIA', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191146, '31', '3154', 'C06595', 'COACH', 53421, '37', 'BATES MEDIA', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191147, '31', '3154', 'C06595', 'COACH', 54197, '03', 'BATES MEDIA', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191148, '31', '3154', 'C06595', 'COACH', 54199, '07', 'BATES MEDIA', 2013, 5, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191149, '31', '3154', 'C06595', 'COACH', 54957, '29', 'BATES MEDIA', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191150, '31', '3154', 'E06265', 'ETOILE', 54116, '37', 'MPG', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191151, '31', '3154', 'E06265', 'ETOILE', 54957, '29', 'MPG', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191152, '31', '3154', 'E05512', 'ETRO', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191153, '31', '3154', 'E05512', 'ETRO', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191154, '31', '3154', 'E05512', 'ETRO', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191155, '31', '3154', 'E05512', 'ETRO', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191156, '31', '3154', 'E05512', 'ETRO', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191157, '31', '3154', 'G06200', 'GANT', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191158, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 5, '05', 5749.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191159, '31', '3154', 'H06350', 'H&M', 53421, '37', 'BATES MEDIA', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191160, '31', '3154', 'H06350', 'H&M', 54197, '03', 'BATES MEDIA', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191161, '31', '3154', 'H06350', 'H&M', 57059, '08', 'BATES MEDIA', 2013, 5, '05', 1368.90, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(191162, '31', '3154', 'H06350', 'H&M', 57158, '08', 'BATES MEDIA', 2013, 5, '05', 407.40, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(191163, '31', '3154', 'H06350', 'H&M', 58016, '01', 'BATES MEDIA', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191164, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191165, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191166, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191167, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53421, '37', 'MEDIAEDGE', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191168, '31', '3154', 'H02999', 'HARVEY NICHOLS', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 456.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191169, '31', '3154', 'H02999', 'HARVEY NICHOLS', 57232, '08', 'MEDIAEDGE', 2013, 5, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191170, '31', '3154', 'H00069', 'HERMES', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191171, '31', '3154', 'H00069', 'HERMES', 54256, '37', 'DIRECT', 2013, 5, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191172, '31', '3154', 'H00069', 'HERMES', 54882, '29', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191173, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 5, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191174, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191175, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 5, '05', 6710.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(191176, '31', '3154', 'J04044', 'JUST KIDDING', 54197, '03', 'DIRECT', 2013, 5, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191177, '31', '3154', 'J04044', 'JUST KIDDING', 57026, '08', 'DIRECT', 2013, 5, '05', 3653.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(191178, '31', '3154', 'K00540', 'KENNETH COLE', 51029, '02', 'DIRECT', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191179, '31', '3154', 'K00540', 'KENNETH COLE', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191180, '31', '3154', 'K00540', 'KENNETH COLE', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191181, '31', '3154', 'K00540', 'KENNETH COLE', 54256, '37', 'DIRECT', 2013, 5, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191182, '31', '3154', 'L06509', 'LIST', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191183, '31', '3154', 'L06509', 'LIST', 53421, '37', 'DIRECT', 2013, 5, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191184, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191185, '31', '3154', 'M80714', 'MAX', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191186, '31', '3154', 'M80714', 'MAX', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 2983.20, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(191187, '31', '3154', 'M80714', 'MAX', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191188, '31', '3154', 'M80714', 'MAX', 52159, '01', 'MEDIAEDGE', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191189, '31', '3154', 'M80714', 'MAX', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 4264.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(191190, '31', '3154', 'M80714', 'MAX', 57232, '08', 'MEDIAEDGE', 2013, 5, '05', 5087.20, 14.03, 28, 0.00, 0.00, 0.00, 0.00),
	(191191, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191192, '31', '3154', 'M77819', 'MICHAEL KORS', 54197, '03', 'MINDSHARE', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191193, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 5, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191194, '31', '3154', 'N10761', 'NEW LOOK', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191195, '31', '3154', 'N10761', 'NEW LOOK', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191196, '31', '3154', 'N10761', 'NEW LOOK', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191197, '31', '3154', 'N10761', 'NEW LOOK', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191198, '31', '3154', 'N10761', 'NEW LOOK', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191199, '31', '3154', 'N10761', 'NEW LOOK', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191200, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191201, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 5, '05', 7933.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191202, '31', '3154', 'P41706', 'PINKO', 53421, '37', 'DIRECT', 2013, 5, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191203, '31', '3154', 'P41706', 'PINKO', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191204, '31', '3154', 'P41706', 'PINKO', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191205, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 5, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191206, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191207, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 5, '05', 3559.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(191208, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191209, '31', '3154', 'R06980', 'RED TAG', 51185, '01', 'DIRECT', 2013, 5, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191210, '31', '3154', 'R06530', 'REISS', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191211, '31', '3154', 'R06530', 'REISS', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191212, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54197, '03', 'MPG', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191213, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54263, '01', 'MPG', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191214, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54957, '29', 'MPG', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191215, '31', '3154', 'S16904', 'SALSA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191216, '31', '3154', 'S16904', 'SALSA', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191217, '31', '3154', 'S16904', 'SALSA', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191218, '31', '3154', 'S16904', 'SALSA', 58107, '01', 'DIRECT', 2013, 5, '05', 16302.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(191219, '31', '3154', 'S17407', 'SHOBRA', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191220, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 5, '05', 28550.20, 1.28, 14, 0.00, 0.00, 0.00, 0.00),
	(191221, '31', '3154', 'T07988', 'TIMBERLAND', 58222, '01', 'DIRECT', 2013, 5, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(191222, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 5, '05', 15215.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191223, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 5, '05', 2934.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(191224, '31', '3155', 'C11990', 'COPENHAGEN E.&H.', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(191225, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191226, '31', '3155', 'E08406', 'ELECTRICAL LIGHT', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(191227, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 5, '05', 1516.00, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(191228, '31', '3155', 'M82627', 'MY CHOICE', 51094, '02', 'DIRECT', 2013, 5, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(191229, '31', '3155', 'S24665', 'STEPEVI', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191230, '31', '3155', 'T08129', 'TAVOLA', 51110, '02', 'DIRECT', 2013, 5, '05', 4836.00, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(191231, '31', '3155', 'T08129', 'TAVOLA', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191232, '31', '3156', '315692', 'AL KHALEEJIA', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191233, '31', '3156', '315692', 'AL KHALEEJIA', 52118, '19', 'DIRECT', 2013, 5, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191234, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51029, '02', 'DIRECT', 2013, 5, '05', 18942.70, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(191235, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191236, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 5, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191237, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191238, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191239, '31', '3156', '315691', 'HOUSE OF ZUNN', 53272, '03', 'DIRECT', 2013, 5, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191240, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191241, '31', '3156', '315699', 'LIGNE ROSET', 54874, '11', 'DIRECT', 2013, 5, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191242, '31', '3156', '315699', 'LIGNE ROSET', 54882, '29', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191243, '31', '3156', 'N00839', 'NATUZZI', 54314, '21', 'DIRECT', 2013, 5, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191244, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191245, '31', '3156', 'N00839', 'NATUZZI', 54874, '11', 'DIRECT', 2013, 5, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191246, '31', '3156', 'N00839', 'NATUZZI', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191247, '31', '3156', 'N00839', 'NATUZZI', 55401, '11', 'DIRECT', 2013, 5, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191248, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191249, '31', '3156', 'Q01794', 'Q HOME DECOR', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191250, '31', '3156', 'Q01794', 'Q HOME DECOR', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191251, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 5, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191252, '31', '3156', 'Q01794', 'Q HOME DECOR', 54223, '14', 'MEDIAEDGE', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191253, '31', '3156', 'Q01794', 'Q HOME DECOR', 56085, '01', 'MEDIAEDGE', 2013, 5, '05', 22344.10, 16.19, 43, 0.00, 0.00, 0.00, 0.00),
	(191254, '31', '3156', 'R07968', 'RATTAN HOUSE', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191255, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191256, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191257, '31', '3156', 'R07968', 'RATTAN HOUSE', 54825, '11', 'DIRECT', 2013, 5, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191258, '31', '3156', 'S21384', 'SELVA', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191259, '31', '3156', 'S21384', 'SELVA', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191260, '31', '3156', 'W03169', 'WARDE', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191261, '31', '3156', 'W03169', 'WARDE', 51144, '02', 'DIRECT', 2013, 5, '05', 1377.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(191262, '31', '3156', 'W03169', 'WARDE', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191263, '31', '3156', 'Y01105', 'YALSA', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191264, '31', '3158', '315880', '1915 BY SEDDIQI', 53033, '05', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191265, '31', '3158', '315880', '1915 BY SEDDIQI', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191266, '31', '3158', '315866', 'BACCARAT', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191267, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191268, '31', '3159', '315929', 'AARUSHI DESIGNS', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191269, '31', '3159', '315929', 'AARUSHI DESIGNS', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191270, '31', '3159', '315936', 'AMBREEN', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191271, '31', '3159', '315932', 'ANOKHEE\'S', 51060, '02', 'DIRECT', 2013, 5, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(191272, '31', '3159', '315930', 'KALYAN SILKS', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191273, '31', '3159', 'V03532', 'VIDI\'S CLOSET', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191275, '31', '3161', 'D10837', 'DG+', 51219, '06', 'DIRECT', 2013, 5, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191276, '31', '3161', '316176', 'GRAND STORES', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191277, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191278, '31', '3161', '316174', 'MERLIN', 58271, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191279, '31', '3161', 'S22305', 'SUNTRON', 51037, '02', 'DIRECT', 2013, 5, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191280, '31', '3161', 'S22305', 'SUNTRON', 52118, '19', 'DIRECT', 2013, 5, '05', 4586.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(191281, '31', '3161', 'T09624', 'TECHLINK', 51060, '02', 'DIRECT', 2013, 5, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191282, '31', '3164', '316417', 'ARABIAN ROOTS', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191283, '31', '3164', '316424', 'DANUBE BUILD MRT', 51029, '02', 'DIRECT', 2013, 5, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191284, '31', '3164', '316424', 'DANUBE BUILD MRT', 51045, '02', 'DIRECT', 2013, 5, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191285, '31', '3164', '316424', 'DANUBE BUILD MRT', 51086, '02', 'DIRECT', 2013, 5, '05', 34842.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191286, '31', '3164', '316424', 'DANUBE BUILD MRT', 51094, '02', 'DIRECT', 2013, 5, '05', 11558.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(191287, '31', '3164', '316424', 'DANUBE BUILD MRT', 51185, '01', 'DIRECT', 2013, 5, '05', 36980.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191288, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 5, '05', 40885.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(191289, '31', '3164', '316424', 'DANUBE BUILD MRT', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191290, '31', '3164', '316430', 'DOKA', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191291, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 5, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(191292, '31', '3164', '316464', 'GALAXY TRADING', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191293, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 5, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191294, '31', '3165', 'A15465', 'ABS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191295, '31', '3165', 'A15465', 'ABS', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191296, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191297, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53421, '37', 'DIRECT', 2013, 5, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191298, '31', '3165', 'C00121', 'CAROLINA HERRERA', 54116, '37', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191299, '31', '3165', 'C00121', 'CAROLINA HERRERA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191300, '31', '3165', 'C11494', 'CHIC OUTLET', 51086, '02', 'DIRECT', 2013, 5, '05', 9466.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(191301, '31', '3165', 'D10819', 'DESIGUAL', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191302, '31', '3165', 'D10819', 'DESIGUAL', 54016, '37', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191303, '31', '3165', 'F38433', 'FACTORY OUTLET', 51110, '02', 'DIRECT', 2013, 5, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191304, '31', '3165', 'G00600', 'GAP', 53132, '03', 'DIRECT', 2013, 5, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191305, '31', '3165', 'G00600', 'GAP', 53421, '37', 'DIRECT', 2013, 5, '05', 19497.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191306, '31', '3165', 'G00600', 'GAP', 54031, '01', 'DIRECT', 2013, 5, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(191307, '31', '3165', 'G00600', 'GAP', 54100, '05', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191308, '31', '3165', 'G00600', 'GAP', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191309, '31', '3165', 'G00600', 'GAP', 54348, '01', 'DIRECT', 2013, 5, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(191310, '31', '3165', 'G00600', 'GAP', 54585, '03', 'DIRECT', 2013, 5, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191311, '31', '3165', 'G00600', 'GAP', 54882, '29', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191312, '31', '3165', 'J04334', 'JASHN', 51060, '02', 'DIRECT', 2013, 5, '05', 27351.90, 2.37, 3, 0.00, 0.00, 0.00, 0.00),
	(191313, '31', '3165', 'J04334', 'JASHN', 51086, '02', 'DIRECT', 2013, 5, '05', 19733.30, 3.40, 5, 0.00, 0.00, 0.00, 0.00),
	(191314, '31', '3165', 'J04334', 'JASHN', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191315, '31', '3165', 'J04473', 'JILL STUART', 55443, '14', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191316, '31', '3165', 'K02247', 'KITON', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191317, '31', '3165', 'L00069', 'LANVIN', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191318, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191319, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191320, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191321, '31', '3165', 'P40359', 'PARFOIS', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191322, '31', '3165', 'P40359', 'PARFOIS', 54461, '03', 'DIRECT', 2013, 5, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191323, '31', '3165', 'P04687', 'PUCCI', 57158, '08', 'DIRECT', 2013, 5, '05', 956.20, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(191324, '31', '3165', 'P42475', 'PUNT ROMA', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191325, '31', '3165', 'P42475', 'PUNT ROMA', 54116, '37', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191326, '31', '3165', 'P42475', 'PUNT ROMA', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191327, '31', '3165', 'R05359', 'REEM ACRA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191328, '31', '3165', 'S24164', 'SMART BABY', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191329, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191330, '31', '3165', 'S25799', 'SPARKLES', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191331, '31', '3165', 'T00816', 'TED BAKER', 54349, '04', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191332, '31', '3166', '316638', 'AL FOAH MALL', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191333, '31', '3166', '316638', 'AL FOAH MALL', 57059, '08', 'DIRECT', 2013, 5, '05', 1996.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(191334, '31', '3166', '316633', 'AL JIMI MALL', 51029, '02', 'DIRECT', 2013, 5, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(191335, '31', '3166', '316633', 'AL JIMI MALL', 57059, '08', 'DIRECT', 2013, 5, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191336, '31', '3166', 'A92030', 'AL RAHA MALL', 51086, '02', 'DIRECT', 2013, 5, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191337, '31', '3166', 'A92030', 'AL RAHA MALL', 53356, '01', 'DIRECT', 2013, 5, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191338, '31', '3166', 'A92030', 'AL RAHA MALL', 53769, '14', 'DIRECT', 2013, 5, '05', 19100.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191339, '31', '3166', 'A92030', 'AL RAHA MALL', 54298, '01', 'DIRECT', 2013, 5, '05', 4238.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191340, '31', '3166', 'A92531', 'AL WAHDA MALL', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191341, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 5, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(191342, '31', '3166', 'A92531', 'AL WAHDA MALL', 53298, '07', 'DIRECT', 2013, 5, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191343, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 5, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191344, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 5, '05', 21127.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191345, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 5, '05', 28914.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191346, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191347, '31', '3166', '316623', 'BAWADI MALL', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191348, '31', '3166', '316623', 'BAWADI MALL', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191349, '31', '3166', '316623', 'BAWADI MALL', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191350, '31', '3166', '316623', 'BAWADI MALL', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191351, '31', '3166', 'C11662', 'CITY LIGHT', 51029, '02', 'DIRECT', 2013, 5, '05', 10797.30, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(191352, '31', '3166', '316629', 'DUBAI FEST.CITY', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191353, '31', '3166', '316629', 'DUBAI FEST.CITY', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191354, '31', '3166', '316629', 'DUBAI FEST.CITY', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191355, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 5, '05', 12590.40, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(191356, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 5, '05', 14862.20, 35.51, 71, 0.00, 0.00, 0.00, 0.00),
	(191357, '31', '3166', '316636', 'ETIHAD MALL', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191358, '31', '3166', '316651', 'J3 MALL', 57026, '08', 'DIRECT', 2013, 5, '05', 1330.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(191359, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51060, '02', 'DIRECT', 2013, 5, '05', 5895.80, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(191360, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191361, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51110, '02', 'DIRECT', 2013, 5, '05', 9762.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191362, '31', '3166', '316642', 'LAMCY P./ARABIAN', 52159, '01', 'DIRECT', 2013, 5, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191363, '31', '3166', '316642', 'LAMCY P./ARABIAN', 57158, '08', 'DIRECT', 2013, 5, '05', 964.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191364, '31', '3166', '316638', 'MUSHRIF MALL', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191365, '31', '3166', '316638', 'MUSHRIF MALL', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(191367, '31', '3166', '316638', 'MUSHRIF MALL', 57059, '08', 'DIRECT', 2013, 5, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191368, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191369, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 5, '05', 1852.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(191370, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191371, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57160, '08', 'DIRECT', 2013, 5, '05', 2756.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(191372, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57232, '08', 'DIRECT', 2013, 5, '05', 2295.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(191373, '31', '3166', '316645', 'SUNSET', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191374, '31', '3166', '316645', 'SUNSET', 53272, '03', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191375, '31', '3167', '316731', 'AL SHULA GEN.TRD', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191376, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191377, '31', '3167', '316745', 'GOLDEN', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191378, '31', '3167', '316745', 'GOLDEN', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191379, '31', '3167', '316777', 'GULF-LEISURE', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191380, '31', '3167', '316736', 'HERITAGE TOUCH', 51086, '02', 'DIRECT', 2013, 5, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(191381, '31', '3167', '316736', 'HERITAGE TOUCH', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191382, '31', '3167', '316746', 'HOTLINE TRADING', 51094, '02', 'DIRECT', 2013, 5, '05', 1776.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191383, '31', '3167', 'K08220', 'KASHMIR COTTAGE', 53769, '14', 'DIRECT', 2013, 5, '05', 7335.80, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(191384, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 5, '05', 4624.20, 0.84, 16, 0.00, 0.00, 0.00, 0.00),
	(191385, '31', '3167', '316775', 'LIJAN INSULATION', 51094, '02', 'DIRECT', 2013, 5, '05', 228.20, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(191386, '31', '3167', 'O40778', 'O\'DE ROSE', 54825, '11', 'DIRECT', 2013, 5, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191387, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 52209, '01', 'DIRECT', 2013, 5, '05', 1440.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(191388, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 53769, '14', 'DIRECT', 2013, 5, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(191389, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 5, '05', 440.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(191390, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 5, '05', 19428.90, 1.04, 9, 0.00, 0.00, 0.00, 0.00),
	(191391, '31', '3167', '316711', 'SMART BOX INDUST', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(191392, '31', '3167', '316791', 'ZOOM', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191393, '31', '3167', '316791', 'ZOOM', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191394, '31', '3167', '316791', 'ZOOM', 53298, '07', 'DIRECT', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191395, '31', '3168', 'A97755', 'AEROPOSTALE', 51060, '02', 'DIRECT', 2013, 5, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191396, '31', '3168', 'A97755', 'AEROPOSTALE', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191397, '31', '3168', 'A97755', 'AEROPOSTALE', 53025, '03', 'DIRECT', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191398, '31', '3168', 'A97085', 'ALBERTO GUARDIAN', 54197, '03', 'DIRECT', 2013, 5, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191399, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 53421, '37', 'DIRECT', 2013, 5, '05', 22996.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191400, '31', '3168', '316893', 'CENTER POINT', 58172, '01', 'MEDIAEDGE', 2013, 5, '05', 4075.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191401, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191402, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191403, '31', '3168', '316872', 'ECKO UNLTD', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191404, '31', '3168', 'L06280', 'LIUJO', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191405, '31', '3168', 'L06280', 'LIUJO', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191406, '31', '3168', 'N12024', 'NOUGAT LONDON', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191407, '31', '3168', 'P42751', 'PARAH', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191408, '31', '3168', '316875', 'SACOOR BROTHERS', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191409, '31', '3168', '316875', 'SACOOR BROTHERS', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191410, '31', '3168', '316875', 'SACOOR BROTHERS', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191411, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191412, '31', '3168', 'S26527', 'SHOEXPRESS', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191413, '31', '3168', 'S26527', 'SHOEXPRESS', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191414, '31', '3168', 'S26527', 'SHOEXPRESS', 57232, '08', 'DIRECT', 2013, 5, '05', 1271.40, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(191415, '31', '3168', 'S26627', 'STEFANO RICCI', 54263, '01', 'DIRECT', 2013, 5, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191416, '31', '3168', 'S26627', 'STEFANO RICCI', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191417, '31', '3168', 'U02851', 'UTERQUE', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191418, '31', '3168', 'U02851', 'UTERQUE', 54256, '37', 'DIRECT', 2013, 5, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191419, '31', '3168', 'W02086', 'WALID ATALLAH', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191420, '31', '3169', '316959', '@ HOME', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191421, '31', '3169', '316959', '@ HOME', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191422, '31', '3169', '316938', 'COUTURE FURNITUR', 54009, '39', 'DIRECT', 2013, 5, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191423, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 5, '05', 34125.30, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(191424, '31', '3169', '316918', 'CRATE & BARREL', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191425, '31', '3169', '316918', 'CRATE & BARREL', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191426, '31', '3169', '316918', 'CRATE & BARREL', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191427, '31', '3169', '316918', 'CRATE & BARREL', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191428, '31', '3169', '316918', 'CRATE & BARREL', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191429, '31', '3169', '316923', 'DOGTAS', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191430, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191431, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 5, '05', 14769.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(191432, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191433, '31', '3169', '316967', 'FAIR POINT', 52118, '19', 'DIRECT', 2013, 5, '05', 6520.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191434, '31', '3169', '316982', 'FATHIMA', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191435, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191436, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191437, '31', '3169', '316983', 'FORTUNA ITALY', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191438, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191439, '31', '3169', '316971', 'GUSTO', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191440, '31', '3169', '316901', 'HOME MART', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191441, '31', '3169', '316901', 'HOME MART', 51060, '02', 'DIRECT', 2013, 5, '05', 59553.80, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(191442, '31', '3169', '316951', 'INDIGO LIVING', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191443, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 5, '05', 99686.40, 6.84, 6, 0.00, 0.00, 0.00, 0.00),
	(191444, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 5, '05', 76347.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191445, '31', '3169', '316979', 'MARINA HOME', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191446, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 5, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191447, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191448, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 5, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191449, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191450, '31', '3169', '316979', 'MARINA HOME', 54304, '01', 'DIRECT', 2013, 5, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191451, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191452, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191453, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 5, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191454, '31', '3169', '316979', 'MARINA HOME', 54957, '29', 'DIRECT', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191455, '31', '3169', '316979', 'MARINA HOME', 55401, '11', 'DIRECT', 2013, 5, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191456, '31', '3169', 'P44050', 'POTTERY BARN', 51029, '02', 'DIRECT', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191457, '31', '3169', 'P44050', 'POTTERY BARN', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191458, '31', '3169', 'P44050', 'POTTERY BARN', 51086, '02', 'DIRECT', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(191459, '31', '3169', 'P44050', 'POTTERY BARN', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191460, '31', '3169', 'P44050', 'POTTERY BARN', 53421, '37', 'DIRECT', 2013, 5, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191461, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191462, '31', '3169', '316979', 'POTTERYB/PB KIDS', 57232, '08', 'DIRECT', 2013, 5, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191463, '31', '3169', '316978', 'PROFESSOR', 51029, '02', 'DIRECT', 2013, 5, '05', 304.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(191464, '31', '3169', '316978', 'PROFESSOR', 51037, '02', 'DIRECT', 2013, 5, '05', 6520.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(191465, '31', '3169', '316978', 'PROFESSOR', 52118, '19', 'DIRECT', 2013, 5, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(191466, '31', '3169', '316950', 'RALPH LAUREN HOM', 54874, '11', 'DIRECT', 2013, 5, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191467, '31', '3169', '316979', 'WEST ELM', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191469, '31', '3169', '316979', 'WEST ELM', 54677, '11', 'DIRECT', 2013, 5, '05', 13296.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191470, '31', '3169', '316979', 'WEST ELM', 57158, '08', 'DIRECT', 2013, 5, '05', 1806.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191471, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 5, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191472, '31', '3170', '317001', 'BRASCHI', 54197, '03', 'DIRECT', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191473, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191474, '31', '3170', '317001', 'BRASCHI', 55186, '21', 'DIRECT', 2013, 5, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191475, '31', '3170', '317051', 'CORTEFIEL', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191476, '31', '3170', '317051', 'CORTEFIEL', 53025, '03', 'DIRECT', 2013, 5, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191477, '31', '3170', '317051', 'CORTEFIEL', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191478, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191479, '31', '3170', '317096', 'ELISABETTA FRAN.', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191480, '31', '3170', '317081', 'ERMANNO SCERVINO', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191481, '31', '3170', '317081', 'ERMANNO SCERVINO', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191482, '31', '3170', '317032', 'FACONNABLE', 53223, '14', 'DIRECT', 2013, 5, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191483, '31', '3170', '317062', 'GARAGE', 57232, '08', 'DIRECT', 2013, 5, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191484, '31', '3170', '317032', 'ICONIC', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191485, '31', '3170', '317032', 'ICONIC', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(191486, '31', '3170', '317032', 'ICONIC', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(191487, '31', '3170', '317032', 'ICONIC', 52159, '01', 'MEDIAEDGE', 2013, 5, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191488, '31', '3170', '317032', 'ICONIC', 54031, '01', 'MEDIAEDGE', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191489, '31', '3170', '317093', 'LORIBLU', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191490, '31', '3170', '317093', 'LORIBLU', 54116, '37', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191491, '31', '3170', '317093', 'LORIBLU', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191492, '31', '3170', '317093', 'LORIBLU', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191493, '31', '3170', '317093', 'LORIBLU', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191494, '31', '3170', '317016', 'MAJESTY COLLECT.', 51086, '02', 'DIRECT', 2013, 5, '05', 1657.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(191495, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191496, '31', '3170', '317091', 'NAJO SECRET', 53769, '14', 'DIRECT', 2013, 5, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(191497, '31', '3170', '317065', 'TED BAKER LONDON', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191498, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191499, '31', '3170', 'V03435', 'VINCE CAMUTO', 54131, '03', 'DIRECT', 2013, 5, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191500, '31', '3170', 'V03435', 'VINCE CAMUTO', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191501, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51045, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(191502, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(191503, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191504, '31', '3171', '317104', 'AL MANAMA', 51110, '02', 'DIRECT', 2013, 5, '05', 24083.40, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(191505, '31', '3171', '317104', 'AL MAYA HYPERMAR', 53066, '03', 'DIRECT', 2013, 5, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191506, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 5, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191507, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 5, '05', 84512.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191508, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 5, '05', 32712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191509, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 5, '05', 34511.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191510, '31', '3171', '317100', 'CARREFOUR', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191511, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 5, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191512, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 5, '05', 219709.20, 15.00, 17, 0.00, 0.00, 0.00, 0.00),
	(191513, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 5, '05', 245293.70, 51.40, 44, 0.00, 0.00, 0.00, 0.00),
	(191514, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 5, '05', 113314.40, 6.34, 14, 0.00, 0.00, 0.00, 0.00),
	(191515, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 5, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(191516, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 5, '05', 32522.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191517, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 5, '05', 140903.20, 6.50, 15, 0.00, 0.00, 0.00, 0.00),
	(191518, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 5, '05', 42711.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(191519, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 5, '05', 16845.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191520, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 5, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191521, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 5, '05', 44150.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191522, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 5, '05', 44150.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191523, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 5, '05', 99523.50, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(191524, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 5, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191525, '31', '3171', '317100', 'CARREFOUR', 57232, '08', 'DIRECT', 2013, 5, '05', 1293.00, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(191526, '31', '3171', '317105', 'CARREFOUR MARKET', 51086, '02', 'DIRECT', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191527, '31', '3171', '317105', 'CARREFOUR MARKET', 51110, '02', 'DIRECT', 2013, 5, '05', 14065.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191528, '31', '3171', '317105', 'CARREFOUR MARKET', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191529, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 5, '05', 17299.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191530, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191531, '31', '3171', '317101', 'CHOITHRAM', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191532, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 5, '05', 60982.60, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(191533, '31', '3171', '317100', 'GEANT', 52159, '01', 'DIRECT', 2013, 5, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191534, '31', '3171', '317100', 'GEANT', 58172, '01', 'DIRECT', 2013, 5, '05', 26680.90, 2.00, 284, 0.00, 0.00, 0.00, 0.00),
	(191535, '31', '3171', '317100', 'GEANT', 58222, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191536, '31', '3171', '317101', 'HYPER PANDA', 51037, '02', 'OMD', 2013, 5, '05', 10392.50, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(191537, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 5, '05', 19901.80, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(191538, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 5, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(191539, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 5, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(191540, '31', '3171', '317101', 'HYPER PANDA', 53066, '03', 'OMD', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191541, '31', '3171', '317101', 'HYPER PANDA', 58107, '01', 'OMD', 2013, 5, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(191542, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191543, '31', '3171', '317106', 'K.M.TRADING', 51086, '02', 'DIRECT', 2013, 5, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(191544, '31', '3171', '317104', 'LAFAYETTE GOURMT', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191545, '31', '3171', '317104', 'LAFAYETTE GOURMT', 57026, '08', 'DIRECT', 2013, 5, '05', 2308.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(191546, '31', '3171', '317104', 'LAFAYETTE GOURMT', 57232, '08', 'DIRECT', 2013, 5, '05', 815.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(191547, '31', '3171', 'L00929', 'LULU', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 15204.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191548, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 5, '05', 31712.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191549, '31', '3171', 'L00929', 'LULU', 51045, '02', 'MAGNA GLOBAL', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191550, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 50717.90, 4.25, 10, 0.00, 0.00, 0.00, 0.00),
	(191551, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 134514.20, 25.20, 31, 0.00, 0.00, 0.00, 0.00),
	(191552, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 5, '05', 53402.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191553, '31', '3171', 'L00929', 'LULU', 51110, '02', 'MAGNA GLOBAL', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191554, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 5, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191555, '31', '3171', 'L00929', 'LULU', 53025, '03', 'MAGNA GLOBAL', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191556, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 5, '05', 19733.30, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191557, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 5, '05', 21594.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(191558, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191559, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 5, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191560, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 5, '05', 32604.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191561, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 5, '05', 35321.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191562, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191563, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191564, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191565, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 5, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191566, '31', '3171', '317101', 'MEGAMART', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191567, '31', '3171', 'N12842', 'NESTO', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191568, '31', '3171', 'N12842', 'NESTO', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191569, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191570, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 5, '05', 26517.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(191571, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 5, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(191572, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 5, '05', 28403.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191573, '31', '3171', '317108', 'TURKEY', 52225, '02', 'DIRECT', 2013, 5, '05', 9781.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191574, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191575, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191576, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191577, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191578, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 5, '05', 10623.40, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(191579, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 5, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191580, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 5, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191581, '31', '3173', '317367', 'ADDRESS', 51094, '02', 'DIRECT', 2013, 5, '05', 1054.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(191582, '31', '3173', '317367', 'AFFORDABLES', 51086, '02', 'DIRECT', 2013, 5, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191583, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191584, '31', '3173', '317355', 'BROOKSFIELD', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191585, '31', '3173', '317355', 'BROOKSFIELD', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191586, '31', '3173', '317327', 'CAIRO TEXTILE', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191587, '31', '3173', '317353', 'CALL IT SPRING', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191588, '31', '3173', '317353', 'CALL IT SPRING', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191589, '31', '3173', '317353', 'CALL IT SPRING', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191590, '31', '3173', '317339', 'CRUCIANI', 53421, '37', 'DIRECT', 2013, 5, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191591, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 5, '05', 5205.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191592, '31', '3173', '317376', 'GEORGE', 57059, '08', 'DIRECT', 2013, 5, '05', 1368.90, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(191593, '31', '3173', '317376', 'GEORGE', 57158, '08', 'DIRECT', 2013, 5, '05', 1271.30, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(191594, '31', '3173', '317385', 'GUESS BY MARCIAN', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191595, '31', '3173', '317352', 'KATE SPADE', 54199, '07', 'DIRECT', 2013, 5, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191596, '31', '3173', '317383', 'KIWI', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191597, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 5, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(191598, '31', '3173', '317332', 'LEVANT', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191599, '31', '3173', '317332', 'LEVANT', 58107, '01', 'DIRECT', 2013, 5, '05', 81510.00, 1.87, 75, 0.00, 0.00, 0.00, 0.00),
	(191600, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191601, '31', '3173', '317362', 'LORNA JANE', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191602, '31', '3173', '317346', 'LUXE LITTLE', 54306, '03', 'DIRECT', 2013, 5, '05', 412.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(191603, '31', '3173', '317356', 'NOA NOA', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191604, '31', '3173', '317384', 'POCA&POCA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191605, '31', '3173', '317369', 'POTTERY BARN&KIDS', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191606, '31', '3173', '317369', 'POTTERY BARN&KIDS', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191607, '31', '3173', '317348', 'PREMIUM FURS &F.', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191608, '31', '3173', '317384', 'REFLEX', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191609, '31', '3173', '317384', 'REFLEX', 51094, '02', 'DIRECT', 2013, 5, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(191610, '31', '3173', '317384', 'REFLEX', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191611, '31', '3173', '317384', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 5, '05', 5599.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(191612, '31', '3173', '317384', 'ROCKPORT', 54349, '04', 'DIRECT', 2013, 5, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191613, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 5, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(191614, '31', '3173', '317346', 'SUITE BLANCO', 51086, '02', 'DIRECT', 2013, 5, '05', 6316.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(191615, '31', '3173', '317368', 'TALBOT RUNHOF', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191616, '31', '3173', '317368', 'TALBOT RUNHOF', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191617, '31', '3174', '317402', 'AVENUE', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191618, '31', '3174', '317408', 'BIN HINDI OUTLET', 51086, '02', 'DIRECT', 2013, 5, '05', 17516.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(191619, '31', '3174', '317409', 'MATALAN', 53421, '37', 'DIRECT', 2013, 5, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191620, '31', '3174', '317406', 'MUDO CITY', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191621, '31', '3174', '317410', 'UMM CITYMART', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191622, '31', '3174', '317401', 'ZOOM STORES', 57026, '08', 'DIRECT', 2013, 5, '05', 3776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(191623, '31', '3175', '317500', 'ADVENTURE HQ', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191624, '31', '3176', '317612', 'DHIYAFA', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191625, '31', '3177', '317723', 'PIXEL PARC', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191626, '31', '3178', '317812', 'GOLDEN SHOT', 51094, '02', 'DIRECT', 2013, 5, '05', 3015.50, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(191627, '31', '3178', '317810', 'MSN GENERAL TRDG', 51086, '02', 'DIRECT', 2013, 5, '05', 4113.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(191628, '31', '3178', '317812', 'NAJMAT AL VASAM', 51086, '02', 'DIRECT', 2013, 5, '05', 10979.00, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(191629, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191630, '31', '3178', '317812', 'UNIVERSAL', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191631, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 29194.60, 18.32, 36, 0.00, 0.00, 0.00, 0.00),
	(191632, '32', '3208', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191633, '32', '3208', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191634, '32', '3213', 'P00122', 'PERSIL', 51086, '02', 'OMD', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191635, '32', '3213', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191636, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 14344.70, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(191637, '33', '3302', '330205', 'MR. MUSCLE', 54065, '01', 'MEDIAEDGE', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191638, '33', '3304', 'P00216', 'PLEDGE', 54065, '01', 'AL TAWASOL ALHADEF', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191639, '33', '3309', 'S00261', 'SCOTCH BRITE', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191640, '33', '3309', 'S00261', 'SCOTCH BRITE', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191641, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 31550.50, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(191642, '33', '3313', 'I02488', 'IN SINK ERATOR', 51060, '02', 'DIRECT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191643, '33', '3313', 'I02488', 'IN SINK ERATOR', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191644, '34', '3403', 'G04612', 'GLADE', 54065, '01', 'MEDIAEDGE', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191645, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 5, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(191646, '34', '3423', '342302', 'CAMBODI DUGGA', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(191652, '35', '3501', '350100', 'FUN', 54974, '12', 'DIRECT', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191653, '35', '3501', '350100', 'IF YOU CARE', 54065, '01', 'DIRECT', 2013, 5, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191654, '35', '3503', '350301', 'FUN', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191655, '35', '3509', 'S00130', 'SANITA', 55061, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191656, '36', '3601', 'B01674', 'B&B ITALIA', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191657, '36', '3601', 'C03951', 'CASANOVA', 54677, '11', 'DIRECT', 2013, 5, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191658, '36', '3601', '360150', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 5, '05', 13106.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191659, '36', '3602', '360224', 'DUXIANA', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191660, '36', '3602', '360224', 'DUXIANA', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191661, '36', '3602', 'K00731', 'KING KOIL', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191662, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(191663, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 5, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(191664, '36', '3602', 'R02097', 'RESTONIC', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191665, '36', '3602', 'S13698', 'SERTA', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191666, '36', '3602', 'S13698', 'SERTA', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191667, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191668, '36', '3602', 'T03437', 'TEMPUR', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191669, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191670, '36', '3604', 'S01567', 'SIEMATIC', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191671, '36', '3604', 'S01567', 'SIEMATIC', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191672, '38', '3802', '380221', 'PLOH', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191673, '38', '3802', 'S02533', 'SEALY', 58172, '01', 'DIRECT', 2013, 5, '05', 17660.50, 1.00, 80, 0.00, 0.00, 0.00, 0.00),
	(191674, '39', '3901', 'B00044', 'BACCARAT', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191675, '39', '3901', 'B00044', 'BACCARAT', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191676, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191677, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191678, '39', '3901', 'T04103', 'TOUCH LIGHT', 51037, '02', 'DIRECT', 2013, 5, '05', 3934.10, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(191679, '39', '3901', 'T10070', 'TRUELITE', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191680, '39', '3904', 'N02755', 'NOLTE', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191681, '39', '3904', 'R06293', 'RICCI MILAN', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191682, '39', '3905', '390505', 'CLIKON', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191683, '40', '4001', 'D00015', 'DAEWOO', 51060, '02', 'MEDIA INSIGHT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191684, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 5, '05', 12802.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191685, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 5, '05', 8786.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191686, '40', '4001', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191687, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 5, '05', 28531.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191688, '40', '4001', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191689, '40', '4001', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191690, '40', '4001', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 24723.90, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(191691, '40', '4001', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191692, '40', '4003', 'A00094', 'AFTRON', 51060, '02', 'GMASCO', 2013, 5, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191693, '40', '4003', 'D00023', 'DAIKIN', 51029, '02', 'DIRECT', 2013, 5, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191694, '40', '4003', 'D00023', 'DAIKIN', 51037, '02', 'DIRECT', 2013, 5, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191695, '40', '4003', 'D00023', 'DAIKIN', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191696, '40', '4003', 'E00053', 'ELECTROLUX', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191697, '40', '4003', 'E00053', 'ELECTROLUX', 53207, '01', 'ZENITH MEDIA', 2013, 5, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191698, '40', '4003', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191699, '40', '4003', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 5, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(191700, '40', '4003', 'L02271', 'LG', 57158, '08', 'MINDSHARE', 2013, 5, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191701, '40', '4003', 'O03377', 'O GENERAL', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(191702, '40', '4003', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191703, '40', '4003', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 25470.90, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(191704, '40', '4003', 'S00794', 'SUPRA', 51086, '02', 'THE BIG IDEA', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191705, '40', '4003', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191706, '40', '4003', 'Y00139', 'YORK A/C', 51037, '02', 'OMD', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191707, '40', '4003', 'Y00139', 'YORK A/C', 51086, '02', 'OMD', 2013, 5, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(191708, '40', '4004', 'B00391', 'BOSCH', 51060, '02', 'AGA MEDIA', 2013, 5, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191709, '40', '4004', 'D00015', 'DAEWOO', 51060, '02', 'MEDIA INSIGHT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191710, '40', '4004', 'K00050', 'KENWOOD', 53207, '01', 'LINKS COMMUNICATION', 2013, 5, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191711, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191712, '40', '4004', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191713, '40', '4005', 'B00319', 'BLACK & DECKER', 53025, '03', 'GMASCO', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191714, '40', '4005', 'B00319', 'BLACK & DECKER', 53132, '03', 'GMASCO', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191715, '40', '4005', 'B00319', 'BLACK & DECKER', 53207, '01', 'GMASCO', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191716, '40', '4005', 'B00319', 'BLACK & DECKER', 53272, '03', 'GMASCO', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191717, '40', '4005', 'B00319', 'BLACK & DECKER', 53298, '07', 'GMASCO', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191718, '40', '4005', 'B00319', 'BLACK & DECKER', 53421, '37', 'GMASCO', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191719, '40', '4005', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191720, '40', '4006', 'B00391', 'BOSCH', 51037, '02', 'AGA MEDIA', 2013, 5, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191721, '40', '4006', 'B00391', 'BOSCH', 51086, '02', 'AGA MEDIA', 2013, 5, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(191722, '40', '4006', 'B00391', 'BOSCH', 53207, '01', 'AGA MEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191723, '40', '4008', '400836', 'EVERHOT', 53553, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191724, '40', '4012', 'A00094', 'AFTRON', 51060, '02', 'GMASCO', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191725, '40', '4012', 'A34710', 'ALONSA', 51060, '02', 'DIRECT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191726, '40', '4012', 'D00146', 'DELONGHI', 58016, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191727, '40', '4012', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191728, '40', '4012', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191729, '40', '4012', 'K00050', 'KENWOOD', 51060, '02', 'LINKS COMMUNICATION', 2013, 5, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191730, '40', '4012', 'K00050', 'KENWOOD', 51086, '02', 'LINKS COMMUNICATION', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191731, '40', '4012', 'M00239', 'MIELE', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191732, '40', '4012', 'P00034', 'PANASONIC', 53207, '01', 'ZENITH MEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191733, '40', '4012', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191734, '40', '4012', 'S00397', 'SIEMENS', 51060, '02', 'AGA MEDIA', 2013, 5, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191735, '40', '4012', '401243', 'TEKA', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191736, '40', '4012', '401243', 'TEKA', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191737, '40', '4012', '401243', 'TEKA', 55401, '11', 'DIRECT', 2013, 5, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191738, '40', '4012', '401244', 'UNISTAR', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191739, '40', '4019', '401900', 'BLACK & DECKER', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191740, '41', '4102', 'P00162', 'PHILIPS', 53025, '03', 'CARAT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191741, '41', '4104', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 86824.30, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(191742, '41', '4104', 'N12268', 'NG', 53223, '14', 'DIRECT', 2013, 5, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191743, '41', '4104', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191744, '41', '4105', 'P00034', 'PANASONIC', 54619, '06', 'ZENITH MEDIA', 2013, 5, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191745, '41', '4105', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(191746, '41', '4105', 'P00162', 'PHILIPS', 51219, '06', 'CARAT', 2013, 5, '05', 13823.80, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(191747, '41', '4107', 'P03003', 'PEST FREE', 51094, '02', 'DIRECT', 2013, 5, '05', 1214.40, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(191748, '41', '4110', 'B00418', 'BRAUN', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191749, '41', '4110', 'B00418', 'BRAUN', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191750, '41', '4110', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 62371.40, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(191751, '42', '4207', 'P00162', 'PHILIPS', 53025, '03', 'CARAT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191752, '42', '4207', 'P00162', 'PHILIPS', 53132, '03', 'CARAT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191753, '42', '4207', 'P00162', 'PHILIPS', 53231, '03', 'CARAT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191754, '42', '4207', 'P00162', 'PHILIPS', 54882, '29', 'CARAT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191755, '42', '4218', 'D00146', 'DELONGHI', 51060, '02', 'DIRECT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(191756, '42', '4218', 'N00889', 'NESPRESSO', 54009, '39', 'MEDIAEDGE', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191757, '42', '4218', 'N00889', 'NESPRESSO', 54874, '11', 'MEDIAEDGE', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191758, '42', '4225', 'P00162', 'PHILIPS', 53066, '03', 'CARAT', 2013, 5, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191759, '42', '4225', 'P00162', 'PHILIPS', 53207, '01', 'CARAT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191760, '42', '4225', 'P00162', 'PHILIPS', 54065, '01', 'CARAT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191761, '43', '4303', 'S02744', 'SUPERWARE', 51094, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(191762, '43', '4312', 'B11375', 'BRABANTIA', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191763, '43', '4312', 'B11375', 'BRABANTIA', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(191764, '43', '4313', 'B00391', 'BOSCH', 53207, '01', 'AGA MEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191765, '43', '4313', '431311', 'THINKKITCHEN', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191766, '43', '4314', '431406', 'HITACHI', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191767, '43', '4314', 'P00034', 'PANASONIC', 54585, '03', 'ZENITH MEDIA', 2013, 5, '05', 4822.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191768, '43', '4314', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 5, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191769, '43', '4314', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 5, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191770, '44', '4401', '440134', 'BOSE', 51037, '02', 'DIRECT', 2013, 5, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(191771, '44', '4401', '440134', 'BOSE', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191772, '44', '4401', '440134', 'BOSE', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191773, '44', '4401', '440134', 'BOSE', 53769, '14', 'DIRECT', 2013, 5, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191774, '44', '4401', 'C10880', 'CHANGHONG', 57232, '08', 'DIRECT', 2013, 5, '05', 1453.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191775, '44', '4401', 'L02271', 'LG', 51029, '02', 'MINDSHARE', 2013, 5, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191776, '44', '4401', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 5, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191777, '44', '4401', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 5, '05', 81656.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191778, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 5, '05', 73717.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191779, '44', '4401', 'L02271', 'LG', 51185, '01', 'MINDSHARE', 2013, 5, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191780, '44', '4401', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 5, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191781, '44', '4401', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 5, '05', 13769.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191782, '44', '4401', 'L02271', 'LG', 53298, '07', 'MINDSHARE', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191783, '44', '4401', 'L02271', 'LG', 55401, '11', 'MINDSHARE', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191784, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 5, '05', 95095.00, 13.00, 112, 0.00, 0.00, 0.00, 0.00),
	(191785, '44', '4401', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191786, '44', '4401', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191787, '44', '4401', 'S00112', 'SAMSUNG', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191788, '44', '4401', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191789, '44', '4401', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191790, '44', '4401', 'S00112', 'SAMSUNG', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191791, '44', '4401', 'S00112', 'SAMSUNG', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191792, '44', '4401', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 19562.10, 13.16, 9, 0.00, 0.00, 0.00, 0.00),
	(191793, '44', '4401', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(191794, '44', '4401', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(191795, '44', '4401', 'S00112', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3202.60, 7.51, 17, 0.00, 0.00, 0.00, 0.00),
	(191796, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191797, '44', '4401', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 5, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191798, '44', '4401', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 5, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191799, '44', '4401', 'S00577', 'SONY', 53348, '18', 'UM7', 2013, 5, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191800, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 5, '05', 3325.20, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(191801, '44', '4401', 'T05645', 'TCL', 51086, '02', 'DIRECT', 2013, 5, '05', 19741.50, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(191802, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 5, '05', 6545.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(191803, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 5, '05', 14814.40, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(191804, '44', '4411', 'F03347', 'FENDER', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191805, '44', '4411', 'F03347', 'FENDER', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191806, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 5, '05', 37657.20, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(191807, '44', '4414', 'L02271', 'LG', 59751, '07', 'MINDSHARE', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(191808, '44', '4414', 'L02271', 'LG', 59789, '07', 'MINDSHARE', 2013, 5, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(191809, '44', '4414', 'L02271', 'LG', 59839, '07', 'MINDSHARE', 2013, 5, '05', 1331.30, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(191810, '44', '4414', 'L02271', 'LG', 59923, '07', 'MINDSHARE', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(191811, '44', '4414', 'L02271', 'LG', 59933, '07', 'MINDSHARE', 2013, 5, '05', 1331.30, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(191812, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 5, '05', 9442.80, 1.68, 22, 0.00, 0.00, 0.00, 0.00),
	(191813, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51029, '02', 'OMD', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191814, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51037, '02', 'OMD', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191815, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51060, '02', 'OMD', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191816, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51086, '02', 'OMD', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191817, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 53066, '03', 'OMD', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191818, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 53207, '01', 'OMD', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191819, '44', '4415', 'S00112', 'SAMSUNG', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16981.20, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(191820, '44', '4415', 'S00112', 'SAMSUNG', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15280.40, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(191821, '44', '4415', 'S00112', 'SAMSUNG', 59037, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5434.00, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(191822, '44', '4415', 'S00112', 'SAMSUNG', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10188.60, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(191823, '44', '4415', 'S00112', 'SAMSUNG', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13245.20, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191824, '44', '4415', 'S00112', 'SAMSUNG', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5080.60, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(191825, '44', '4415', 'S00112', 'SAMSUNG', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(191826, '44', '4415', 'S00112', 'SAMSUNG', 59764, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5434.00, 60.00, 420, 0.00, 0.00, 0.00, 0.00),
	(191827, '44', '4415', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26490.60, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191828, '44', '4415', 'S00112', 'SAMSUNG', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 17660.50, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191829, '44', '4415', 'S00112', 'SAMSUNG', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(191830, '44', '4415', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 20746.90, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191831, '44', '4415', 'S00112', 'SAMSUNG', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 20746.90, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191832, '44', '4415', 'S00112', 'SAMSUNG', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12799.70, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191833, '44', '4415', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4852.40, 78.00, 546, 0.00, 0.00, 0.00, 0.00),
	(191834, '44', '4415', 'S00112', 'SAMSUNG', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2545.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(191835, '44', '4415', 'S00112', 'SAMSUNG', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3360.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(191836, '44', '4415', 'S00112', 'SAMSUNG', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 30900.30, 84.00, 588, 0.00, 0.00, 0.00, 0.00),
	(191837, '44', '4415', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 30900.30, 84.00, 588, 0.00, 0.00, 0.00, 0.00),
	(191838, '44', '4415', 'S00112', 'SAMSUNG', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(191839, '44', '4415', 'S00112', 'SAMSUNG', 59868, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5599.60, 66.00, 462, 0.00, 0.00, 0.00, 0.00),
	(191840, '44', '4415', 'S00112', 'SAMSUNG', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12701.90, 66.00, 462, 0.00, 0.00, 0.00, 0.00),
	(191841, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 5, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(191842, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191843, '44', '4417', '441712', 'LIBRATONE', 54009, '39', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191844, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 10305.50, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(191845, '44', '4429', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191846, '44', '4434', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191847, '44', '4434', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 5, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191848, '45', '4508', 'P43069', 'PTL SOLAR', 57160, '08', 'DIRECT', 2013, 5, '05', 2987.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(191849, '46', '4603', 'Y00003', 'YAMAHA', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(191850, '47', '4701', 'A00506', 'ALFA ROMEO', 51029, '02', 'DIRECT', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191851, '47', '4701', 'A00506', 'ALFA ROMEO', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191852, '47', '4701', 'A00506', 'ALFA ROMEO', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191853, '47', '4701', 'A00506', 'ALFA ROMEO', 51060, '02', 'DIRECT', 2013, 5, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191854, '47', '4701', 'A00506', 'ALFA ROMEO', 51086, '02', 'DIRECT', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(191855, '47', '4701', 'A00506', 'ALFA ROMEO', 51185, '01', 'DIRECT', 2013, 5, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191856, '47', '4701', 'A00743', 'ASTON MARTIN', 54957, '29', 'A.M.C', 2013, 5, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191857, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191858, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191859, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(191860, '47', '4701', 'A00765', 'AUDI', 54248, '18', 'MEDIA INSIGHT', 2013, 5, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191861, '47', '4701', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 5, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191862, '47', '4701', 'A00765', 'AUDI', 57232, '08', 'MEDIA INSIGHT', 2013, 5, '05', 1521.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(191863, '47', '4701', 'A00765', 'AUDI', 58172, '01', 'MEDIA INSIGHT', 2013, 5, '05', 4075.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191864, '47', '4701', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191865, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 31503.40, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(191866, '47', '4701', 'B00017', 'B.M.W.', 51219, '06', 'ZENITH MEDIA', 2013, 5, '05', 16138.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191867, '47', '4701', 'B00017', 'B.M.W.', 53272, '03', 'ZENITH MEDIA', 2013, 5, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191868, '47', '4701', 'B00017', 'B.M.W.', 54314, '21', 'ZENITH MEDIA', 2013, 5, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191869, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191870, '47', '4701', 'B10727', 'BENTLEY', 54314, '21', 'A.M.C', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191871, '47', '4701', 'B10727', 'BENTLEY', 55061, '01', 'A.M.C', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191872, '47', '4701', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 29501.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191873, '47', '4701', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191874, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(191875, '47', '4701', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191876, '47', '4701', 'C00022', 'CADILLAC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191877, '47', '4701', 'C00022', 'CADILLAC', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9498.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191878, '47', '4701', 'C00022', 'CADILLAC', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191879, '47', '4701', 'C00022', 'CADILLAC', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191880, '47', '4701', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191881, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7118.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191882, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 33201.30, 12.56, 47, 0.00, 0.00, 0.00, 0.00),
	(191883, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 10074.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(191884, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 11737.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(191885, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 4868.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(191886, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(191887, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191888, '47', '4701', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 5, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191889, '47', '4701', 'D00259', 'DODGE', 55624, '18', 'MEDIAEDGE', 2013, 5, '05', 23398.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191890, '47', '4701', 'F00096', 'FIAT', 51029, '02', 'DIRECT', 2013, 5, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191891, '47', '4701', 'F00096', 'FIAT', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191892, '47', '4701', 'F00096', 'FIAT', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191893, '47', '4701', 'F00096', 'FIAT', 51060, '02', 'DIRECT', 2013, 5, '05', 17263.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(191894, '47', '4701', 'F00096', 'FIAT', 51086, '02', 'DIRECT', 2013, 5, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(191895, '47', '4701', 'F00096', 'FIAT', 51185, '01', 'DIRECT', 2013, 5, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191896, '47', '4701', 'F38810', 'FISKER', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191897, '47', '4701', 'F38810', 'FISKER', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191898, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191899, '47', '4701', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191900, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191901, '47', '4701', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191902, '47', '4701', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191903, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 5, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191904, '47', '4701', 'F00160', 'FORD', 55228, '16', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191905, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 5, '05', 5094.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191906, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191907, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(191908, '47', '4701', 'H00088', 'HONDA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191909, '47', '4701', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191910, '47', '4701', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191911, '47', '4701', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 5, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(191912, '47', '4701', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 5, '05', 8558.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(191913, '47', '4701', 'H00104', 'HYUNDAI', 51045, '02', 'MPG', 2013, 5, '05', 5325.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(191914, '47', '4701', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 5, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(191915, '47', '4701', 'H00104', 'HYUNDAI', 54957, '29', 'MPG', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191916, '47', '4701', 'H00104', 'HYUNDAI', 55228, '16', 'MPG', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191917, '47', '4701', 'H00104', 'HYUNDAI', 56192, '07', 'MPG', 2013, 5, '05', 66454.20, 32.16, 75, 0.00, 0.00, 0.00, 0.00),
	(191918, '47', '4701', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191919, '47', '4701', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191920, '47', '4701', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 5, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(191921, '47', '4701', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(191922, '47', '4701', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 5, '05', 5116.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(191923, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 53348, '18', 'MEDIAEDGE', 2013, 5, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191924, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 55228, '16', 'MEDIAEDGE', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191925, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191926, '47', '4701', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191927, '47', '4701', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191928, '47', '4701', 'K00077', 'KIA', 51045, '02', 'MPG', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191929, '47', '4701', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 5, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(191930, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191931, '47', '4701', 'M00127', 'MASERATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 13536.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191932, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191933, '47', '4701', 'M00127', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(191934, '47', '4701', 'M00127', 'MASERATI', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 5, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191935, '47', '4701', 'M00127', 'MASERATI', 54537, '01', 'LULUAT AL KHALEEJ', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191936, '47', '4701', 'M00127', 'MASERATI', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191937, '47', '4701', 'M00127', 'MASERATI', 58222, '01', 'LULUAT AL KHALEEJ', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191938, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 5, '05', 26115.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(191939, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 5, '05', 21127.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(191940, '47', '4701', 'M00194', 'MERCEDES', 51045, '02', 'OMD', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191941, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 5, '05', 39950.40, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(191942, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191943, '47', '4701', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 5, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191944, '47', '4701', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 5, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191945, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191946, '47', '4701', 'M00194', 'MERCEDES', 54254, '18', 'OMD', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191947, '47', '4701', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 5, '05', 24996.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191948, '47', '4701', 'M00194', 'MERCEDES', 55228, '16', 'OMD', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191949, '47', '4701', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 5, '05', 14017.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(191950, '47', '4701', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 5, '05', 4618.00, 10.04, 20, 0.00, 0.00, 0.00, 0.00),
	(191951, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 5, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191952, '47', '4701', 'M00194', 'MERCEDES', 57232, '08', 'OMD', 2013, 5, '05', 638.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(191953, '47', '4701', 'M00194', 'MERCEDES', 59761, '07', 'OMD', 2013, 5, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191954, '47', '4701', 'M00194', 'MERCEDES', 59762, '07', 'OMD', 2013, 5, '05', 1420.90, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191955, '47', '4701', 'M00194', 'MERCEDES', 59765, '07', 'OMD', 2013, 5, '05', 5705.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191956, '47', '4701', 'M00194', 'MERCEDES', 59766, '07', 'OMD', 2013, 5, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191957, '47', '4701', 'M00194', 'MERCEDES', 59769, '07', 'OMD', 2013, 5, '05', 2757.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191958, '47', '4701', 'M00194', 'MERCEDES', 59860, '07', 'OMD', 2013, 5, '05', 3138.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191959, '47', '4701', 'M00194', 'MERCEDES', 59861, '07', 'OMD', 2013, 5, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191960, '47', '4701', 'M00194', 'MERCEDES', 59862, '07', 'OMD', 2013, 5, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191961, '47', '4701', 'M00194', 'MERCEDES', 59871, '07', 'OMD', 2013, 5, '05', 3233.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(191962, '47', '4701', 'M82165', 'MINI', 58107, '01', 'ZENITH MEDIA', 2013, 5, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(191963, '47', '4701', 'M00301', 'MITSUBISHI', 55061, '01', 'ASATSU C_O TANDEM', 2013, 5, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191964, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191965, '47', '4701', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 5, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191966, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 5, '05', 88923.90, 5.80, 9, 0.00, 0.00, 0.00, 0.00),
	(191967, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 5, '05', 26264.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(191968, '47', '4701', 'N00140', 'NISSAN', 52159, '01', 'MINDSHARE', 2013, 5, '05', 10650.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191969, '47', '4701', 'N00140', 'NISSAN', 53066, '03', 'MINDSHARE', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191970, '47', '4701', 'N00140', 'NISSAN', 53207, '01', 'MINDSHARE', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191971, '47', '4701', 'N00140', 'NISSAN', 53280, '03', 'MINDSHARE', 2013, 5, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191972, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 5, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(191973, '47', '4701', 'N00140', 'NISSAN', 53348, '18', 'MINDSHARE', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191974, '47', '4701', 'N00140', 'NISSAN', 53355, '01', 'MINDSHARE', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191975, '47', '4701', 'N00140', 'NISSAN', 54172, '19', 'MINDSHARE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191976, '47', '4701', 'N00140', 'NISSAN', 54254, '18', 'MINDSHARE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191977, '47', '4701', 'N00140', 'NISSAN', 54957, '29', 'MINDSHARE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191978, '47', '4701', 'N00140', 'NISSAN', 55228, '16', 'MINDSHARE', 2013, 5, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191979, '47', '4701', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191980, '47', '4701', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191981, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191982, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191983, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 5, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191984, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 5, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(191985, '47', '4701', 'P04351', 'PORSCHE', 51110, '02', 'OMD', 2013, 5, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(191986, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'OMD', 2013, 5, '05', 32604.00, 6.00, 128, 0.00, 0.00, 0.00, 0.00),
	(191987, '47', '4701', 'R00443', 'ROLLS ROYCE', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191988, '47', '4701', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 5, '05', 13976.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(191989, '47', '4701', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(191990, '47', '4701', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(191991, '47', '4701', 'T00328', 'TOYOTA', 55228, '16', 'ICOM', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191992, '47', '4701', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191993, '47', '4701', 'T00328', 'TOYOTA', 58248, '01', 'ICOM', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191994, '47', '4701', 'T00328', 'TOYOTA', 58255, '01', 'ICOM', 2013, 5, '05', 54340.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(191995, '47', '4701', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 5, '05', 48509.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191996, '47', '4701', 'V00151', 'VOLKSWAGEN', 54908, '07', 'MEDIACOM', 2013, 5, '05', 1562.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(191997, '47', '4701', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 5, '05', 131238.20, 70.73, 125, 0.00, 0.00, 0.00, 0.00),
	(191998, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(191999, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192000, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 24232.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192001, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(192002, '47', '4702', 'F00160', 'FORD', 54254, '18', 'MEDIAEDGE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192003, '47', '4702', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 5, '05', 28269.30, 17.66, 18, 0.00, 0.00, 0.00, 0.00),
	(192004, '47', '4702', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192005, '47', '4702', 'G04585', 'GREAT WALL', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192006, '47', '4702', 'G04585', 'GREAT WALL', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192007, '47', '4702', 'G04585', 'GREAT WALL', 51227, '02', 'DIRECT', 2013, 5, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192008, '47', '4702', 'G04585', 'GREAT WALL', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192009, '47', '4702', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192010, '47', '4702', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192011, '47', '4702', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 5, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192012, '47', '4703', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192013, '47', '4704', 'I00129', 'ISUZU', 54222, '18', 'UM7', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192014, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 5, '05', 5134.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(192015, '47', '4704', 'T00096', 'TATA', 51037, '02', 'OMD', 2013, 5, '05', 2257.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192016, '47', '4704', 'T00096', 'TATA', 51086, '02', 'OMD', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192017, '47', '4704', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 5, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192018, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192019, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(192020, '47', '4705', 'B00017', 'B.M.W.', 51219, '06', 'ZENITH MEDIA', 2013, 5, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192021, '47', '4705', 'C00022', 'CADILLAC', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192022, '47', '4705', 'C00022', 'CADILLAC', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192023, '47', '4705', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 36412.40, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(192024, '47', '4705', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12617.70, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(192025, '47', '4705', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16296.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192026, '47', '4705', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16804.30, 1.87, 5, 0.00, 0.00, 0.00, 0.00),
	(192027, '47', '4705', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26496.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(192028, '47', '4705', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4401.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(192029, '47', '4705', 'C00245', 'CHEVROLET', 52175, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192030, '47', '4705', 'C00245', 'CHEVROLET', 52225, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192031, '47', '4705', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192032, '47', '4705', 'C00245', 'CHEVROLET', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192033, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 182179.00, 90.74, 231, 0.00, 0.00, 0.00, 0.00),
	(192034, '47', '4705', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192035, '47', '4705', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192036, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(192037, '47', '4705', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192038, '47', '4705', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192039, '47', '4705', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192040, '47', '4705', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192041, '47', '4705', 'F00160', 'FORD', 53298, '07', 'MEDIAEDGE', 2013, 5, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192042, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 5, '05', 7824.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192043, '47', '4705', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 5, '05', 5824.40, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(192044, '47', '4705', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 5, '05', 74130.60, 24.12, 93, 0.00, 0.00, 0.00, 0.00),
	(192045, '47', '4705', 'F00160', 'FORD', 57160, '08', 'MEDIAEDGE', 2013, 5, '05', 12374.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(192046, '47', '4705', 'F00160', 'FORD', 59751, '07', 'MEDIAEDGE', 2013, 5, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192047, '47', '4705', 'F00160', 'FORD', 59752, '07', 'MEDIAEDGE', 2013, 5, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192048, '47', '4705', 'F00160', 'FORD', 59790, '07', 'MEDIAEDGE', 2013, 5, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192049, '47', '4705', 'F00160', 'FORD', 59923, '07', 'MEDIAEDGE', 2013, 5, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192050, '47', '4705', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192051, '47', '4705', 'G00080', 'GMC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192052, '47', '4705', 'G00080', 'GMC', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7477.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192053, '47', '4705', 'G00080', 'GMC', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 143721.30, 55.13, 198, 0.00, 0.00, 0.00, 0.00),
	(192054, '47', '4705', 'G00080', 'GMC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 193565.90, 79.65, 206, 0.00, 0.00, 0.00, 0.00),
	(192055, '47', '4705', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192056, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192057, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(192058, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192059, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 5, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192060, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 5, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192061, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(192062, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192063, '47', '4705', 'I00523', 'INFINITI', 54100, '05', 'MINDSHARE', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192064, '47', '4705', 'I00523', 'INFINITI', 54314, '21', 'MINDSHARE', 2013, 5, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192065, '47', '4705', 'I00523', 'INFINITI', 54619, '06', 'MINDSHARE', 2013, 5, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192066, '47', '4705', 'I00523', 'INFINITI', 55228, '16', 'MINDSHARE', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192067, '47', '4705', 'I00523', 'INFINITI', 59032, '07', 'MINDSHARE', 2013, 5, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192068, '47', '4705', 'I00523', 'INFINITI', 59033, '07', 'MINDSHARE', 2013, 5, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192069, '47', '4705', 'I00523', 'INFINITI', 59861, '07', 'MINDSHARE', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192070, '47', '4705', 'I00523', 'INFINITI', 59862, '07', 'MINDSHARE', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192071, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192072, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 19127.30, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(192073, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 39950.40, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(192074, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192075, '47', '4705', 'J00043', 'JEEP', 51219, '06', 'MEDIAEDGE', 2013, 5, '05', 21518.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192076, '47', '4705', 'J00043', 'JEEP', 53314, '16', 'MEDIAEDGE', 2013, 5, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192077, '47', '4705', 'J00043', 'JEEP', 54254, '18', 'MEDIAEDGE', 2013, 5, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192078, '47', '4705', 'J00043', 'JEEP', 55228, '16', 'MEDIAEDGE', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192079, '47', '4705', 'J00043', 'JEEP', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 5310.70, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(192080, '47', '4705', 'J00043', 'JEEP', 57158, '08', 'MEDIAEDGE', 2013, 5, '05', 2893.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(192081, '47', '4705', 'M00162', 'MAZDA', 53066, '03', 'ICOM', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192082, '47', '4705', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192083, '47', '4705', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192084, '47', '4705', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192085, '47', '4705', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 5, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192086, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192087, '47', '4705', 'M00301', 'MITSUBISHI', 54908, '07', 'ASATSU C_O TANDEM', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192088, '47', '4705', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 5, '05', 3137.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(192089, '47', '4705', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 5, '05', 6339.40, 14.85, 26, 0.00, 0.00, 0.00, 0.00),
	(192090, '47', '4705', 'M00301', 'MITSUBISHI', 57160, '08', 'ASATSU C_O TANDEM', 2013, 5, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(192091, '47', '4705', 'N00140', 'NISSAN', 53025, '03', 'MINDSHARE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192092, '47', '4705', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192093, '47', '4705', 'N00140', 'NISSAN', 53819, '01', 'MINDSHARE', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192094, '47', '4705', 'N00140', 'NISSAN', 54380, '18', 'MINDSHARE', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192095, '47', '4705', 'N00140', 'NISSAN', 54874, '11', 'MINDSHARE', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192096, '47', '4705', 'N00140', 'NISSAN', 56192, '07', 'MINDSHARE', 2013, 5, '05', 19996.90, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(192097, '47', '4705', 'N00140', 'NISSAN', 57059, '08', 'MINDSHARE', 2013, 5, '05', 7896.90, 17.05, 25, 0.00, 0.00, 0.00, 0.00),
	(192098, '47', '4705', 'R00109', 'RANGE ROVER', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192099, '47', '4705', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192100, '47', '4705', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 111700.20, 3.90, 12, 0.00, 0.00, 0.00, 0.00),
	(192101, '47', '4705', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 5, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(192102, '47', '4705', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 5, '05', 4727.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192103, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 5, '05', 76076.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(192104, '47', '4705', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 5, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(192105, '47', '4705', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192106, '47', '4705', 'V00151', 'VOLKSWAGEN', 51144, '02', 'MEDIACOM', 2013, 5, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192107, '47', '4705', 'V00151', 'VOLKSWAGEN', 53025, '03', 'MEDIACOM', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192108, '47', '4705', 'V00151', 'VOLKSWAGEN', 53280, '03', 'MEDIACOM', 2013, 5, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192109, '47', '4705', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192110, '47', '4705', 'V00151', 'VOLKSWAGEN', 53355, '01', 'MEDIACOM', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192111, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 5, '05', 26930.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192112, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192113, '47', '4706', 'N00106', 'NEW HOLLAND', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192114, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 5, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192115, '47', '4708', '470818', 'GENAVCO', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192116, '47', '4708', 'H01007', 'HAMM', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192117, '47', '4708', 'H00104', 'HYUNDAI', 54222, '18', 'MPG', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192118, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192119, '47', '4708', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192120, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 5, '05', 10283.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(192121, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192122, '47', '4712', 'A13813', 'ATLET', 54222, '18', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192123, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 5, '05', 3460.40, 8.25, 14, 0.00, 0.00, 0.00, 0.00),
	(192124, '47', '4713', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192125, '47', '4713', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192126, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 34095.30, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(192127, '47', '4713', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192128, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192129, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(192130, '47', '4713', 'C00245', 'CHEVROLET', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192131, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192132, '47', '4713', 'C00245', 'CHEVROLET', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1480.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(192133, '47', '4713', 'D00259', 'DODGE', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192134, '47', '4713', 'D00259', 'DODGE', 59032, '07', 'MEDIAEDGE', 2013, 5, '05', 4754.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192135, '47', '4713', 'D00259', 'DODGE', 59033, '07', 'MEDIAEDGE', 2013, 5, '05', 4276.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192136, '47', '4713', 'D00259', 'DODGE', 59034, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192137, '47', '4713', 'D00259', 'DODGE', 59035, '07', 'MEDIAEDGE', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192138, '47', '4713', 'D00259', 'DODGE', 59037, '07', 'MEDIAEDGE', 2013, 5, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192139, '47', '4713', 'D00259', 'DODGE', 59761, '07', 'MEDIAEDGE', 2013, 5, '05', 1426.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192140, '47', '4713', 'D00259', 'DODGE', 59763, '07', 'MEDIAEDGE', 2013, 5, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192141, '47', '4713', 'D00259', 'DODGE', 59764, '07', 'MEDIAEDGE', 2013, 5, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192142, '47', '4713', 'D00259', 'DODGE', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 5705.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192143, '47', '4713', 'D00259', 'DODGE', 59769, '07', 'MEDIAEDGE', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192144, '47', '4713', 'D00259', 'DODGE', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192145, '47', '4713', 'D00259', 'DODGE', 59772, '07', 'MEDIAEDGE', 2013, 5, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192146, '47', '4713', 'D00259', 'DODGE', 59773, '07', 'MEDIAEDGE', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192147, '47', '4713', 'D00259', 'DODGE', 59778, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192148, '47', '4713', 'D00259', 'DODGE', 59780, '07', 'MEDIAEDGE', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192149, '47', '4713', 'D00259', 'DODGE', 59783, '07', 'MEDIAEDGE', 2013, 5, '05', 353.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192150, '47', '4713', 'D00259', 'DODGE', 59784, '07', 'MEDIAEDGE', 2013, 5, '05', 660.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192151, '47', '4713', 'D00259', 'DODGE', 59785, '07', 'MEDIAEDGE', 2013, 5, '05', 1320.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192152, '47', '4713', 'D00259', 'DODGE', 59786, '07', 'MEDIAEDGE', 2013, 5, '05', 660.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192153, '47', '4713', 'D00259', 'DODGE', 59797, '07', 'MEDIAEDGE', 2013, 5, '05', 570.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192154, '47', '4713', 'D00259', 'DODGE', 59798, '07', 'MEDIAEDGE', 2013, 5, '05', 1233.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192155, '47', '4713', 'D00259', 'DODGE', 59799, '07', 'MEDIAEDGE', 2013, 5, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192156, '47', '4713', 'D00259', 'DODGE', 59861, '07', 'MEDIAEDGE', 2013, 5, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192157, '47', '4713', 'D00259', 'DODGE', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192158, '47', '4713', 'D00259', 'DODGE', 59866, '07', 'MEDIAEDGE', 2013, 5, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192159, '47', '4713', 'D00259', 'DODGE', 59867, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192160, '47', '4713', 'D00259', 'DODGE', 59868, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192161, '47', '4713', 'D00259', 'DODGE', 59869, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192162, '47', '4713', 'D00259', 'DODGE', 59870, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192163, '47', '4713', 'D00259', 'DODGE', 59871, '07', 'MEDIAEDGE', 2013, 5, '05', 1616.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192164, '47', '4713', 'D00259', 'DODGE', 59934, '07', 'MEDIAEDGE', 2013, 5, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192165, '47', '4713', 'D00259', 'DODGE', 59935, '07', 'MEDIAEDGE', 2013, 5, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192166, '47', '4713', 'D00259', 'DODGE', 59936, '07', 'MEDIAEDGE', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192167, '47', '4713', 'D00259', 'DODGE', 59938, '07', 'MEDIAEDGE', 2013, 5, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192168, '47', '4713', 'D00259', 'DODGE', 59939, '07', 'MEDIAEDGE', 2013, 5, '05', 665.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192169, '47', '4713', 'D00259', 'DODGE', 59942, '07', 'MEDIAEDGE', 2013, 5, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192170, '47', '4713', '471319', 'DODGE/JEEP/CHRY.', 53348, '18', 'MEDIAEDGE', 2013, 5, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192171, '47', '4713', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192172, '47', '4713', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192173, '47', '4713', 'F00160', 'FORD', 56143, '06', 'MEDIAEDGE', 2013, 5, '05', 27847.40, 47.20, 46, 0.00, 0.00, 0.00, 0.00),
	(192174, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 5, '05', 101693.30, 32.44, 118, 0.00, 0.00, 0.00, 0.00),
	(192175, '47', '4713', 'F00160', 'FORD', 59751, '07', 'MEDIAEDGE', 2013, 5, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192176, '47', '4713', 'F00160', 'FORD', 59752, '07', 'MEDIAEDGE', 2013, 5, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192177, '47', '4713', 'F00160', 'FORD', 59761, '07', 'MEDIAEDGE', 2013, 5, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192178, '47', '4713', 'F00160', 'FORD', 59762, '07', 'MEDIAEDGE', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192179, '47', '4713', 'F00160', 'FORD', 59763, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192180, '47', '4713', 'F00160', 'FORD', 59764, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192181, '47', '4713', 'F00160', 'FORD', 59765, '07', 'MEDIAEDGE', 2013, 5, '05', 8150.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192182, '47', '4713', 'F00160', 'FORD', 59766, '07', 'MEDIAEDGE', 2013, 5, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192183, '47', '4713', 'F00160', 'FORD', 59768, '07', 'MEDIAEDGE', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192184, '47', '4713', 'F00160', 'FORD', 59769, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192185, '47', '4713', 'F00160', 'FORD', 59771, '07', 'MEDIAEDGE', 2013, 5, '05', 6379.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192186, '47', '4713', 'F00160', 'FORD', 59772, '07', 'MEDIAEDGE', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192187, '47', '4713', 'F00160', 'FORD', 59773, '07', 'MEDIAEDGE', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192188, '47', '4713', 'F00160', 'FORD', 59774, '07', 'MEDIAEDGE', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192189, '47', '4713', 'F00160', 'FORD', 59778, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192190, '47', '4713', 'F00160', 'FORD', 59779, '07', 'MEDIAEDGE', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192191, '47', '4713', 'F00160', 'FORD', 59780, '07', 'MEDIAEDGE', 2013, 5, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192192, '47', '4713', 'F00160', 'FORD', 59781, '07', 'MEDIAEDGE', 2013, 5, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192193, '47', '4713', 'F00160', 'FORD', 59839, '07', 'MEDIAEDGE', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192194, '47', '4713', 'F00160', 'FORD', 59840, '07', 'MEDIAEDGE', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192195, '47', '4713', 'F00160', 'FORD', 59860, '07', 'MEDIAEDGE', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192196, '47', '4713', 'F00160', 'FORD', 59861, '07', 'MEDIAEDGE', 2013, 5, '05', 8824.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192197, '47', '4713', 'F00160', 'FORD', 59862, '07', 'MEDIAEDGE', 2013, 5, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192198, '47', '4713', 'F00160', 'FORD', 59864, '07', 'MEDIAEDGE', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192199, '47', '4713', 'F00160', 'FORD', 59865, '07', 'MEDIAEDGE', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192200, '47', '4713', 'F00160', 'FORD', 59866, '07', 'MEDIAEDGE', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192201, '47', '4713', 'F00160', 'FORD', 59867, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192202, '47', '4713', 'F00160', 'FORD', 59868, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192203, '47', '4713', 'F00160', 'FORD', 59869, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192204, '47', '4713', 'F00160', 'FORD', 59870, '07', 'MEDIAEDGE', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192205, '47', '4713', 'F00160', 'FORD', 59871, '07', 'MEDIAEDGE', 2013, 5, '05', 4618.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192206, '47', '4713', 'F00160', 'FORD', 59923, '07', 'MEDIAEDGE', 2013, 5, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(192207, '47', '4713', 'F00160', 'FORD', 59933, '07', 'MEDIAEDGE', 2013, 5, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192208, '47', '4713', 'G06117', 'GMC/CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192209, '47', '4713', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192210, '47', '4713', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192211, '47', '4713', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 31745.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192212, '47', '4713', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(192213, '47', '4713', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192214, '47', '4713', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192215, '47', '4713', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192216, '47', '4713', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192217, '47', '4713', 'H00088', 'HONDA', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(192218, '47', '4713', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 5, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192219, '47', '4713', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192220, '47', '4713', 'H00104', 'HYUNDAI', 51045, '02', 'MPG', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192221, '47', '4713', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 5, '05', 47677.60, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(192222, '47', '4713', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 5, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192223, '47', '4713', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 5, '05', 17117.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192224, '47', '4713', 'H00104', 'HYUNDAI', 57026, '08', 'MPG', 2013, 5, '05', 6424.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(192225, '47', '4713', 'H00104', 'HYUNDAI', 58107, '01', 'MPG', 2013, 5, '05', 124982.00, 6.37, 255, 0.00, 0.00, 0.00, 0.00),
	(192226, '47', '4713', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 5, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192227, '47', '4713', 'I00523', 'INFINITI', 57059, '08', 'MINDSHARE', 2013, 5, '05', 19516.20, 45.05, 90, 0.00, 0.00, 0.00, 0.00),
	(192228, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ICOM', 2013, 5, '05', 32604.00, 0.74, 30, 0.00, 0.00, 0.00, 0.00),
	(192229, '47', '4713', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192230, '47', '4713', 'M00194', 'MERCEDES', 58107, '01', 'OMD', 2013, 5, '05', 124982.00, 3.36, 135, 0.00, 0.00, 0.00, 0.00),
	(192231, '47', '4713', '471319', 'MINI', 57160, '08', 'DIRECT', 2013, 5, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192232, '47', '4713', '471319', 'MINI', 59761, '07', 'DIRECT', 2013, 5, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192233, '47', '4713', '471319', 'MINI', 59762, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192234, '47', '4713', '471319', 'MINI', 59765, '07', 'DIRECT', 2013, 5, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192235, '47', '4713', '471319', 'MINI', 59766, '07', 'DIRECT', 2013, 5, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192236, '47', '4713', '471319', 'MINI', 59782, '07', 'DIRECT', 2013, 5, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192237, '47', '4713', '471319', 'MINI', 59787, '07', 'DIRECT', 2013, 5, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192238, '47', '4713', '471319', 'MINI', 59861, '07', 'DIRECT', 2013, 5, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192239, '47', '4713', '471319', 'MINI', 59862, '07', 'DIRECT', 2013, 5, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192240, '47', '4713', '471319', 'MINI', 59871, '07', 'DIRECT', 2013, 5, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192241, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(192242, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192243, '47', '4713', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 8604.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(192244, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 93035.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192245, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 76586.40, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(192246, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 25939.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192247, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192248, '47', '4713', 'M00301', 'MITSUBISHI', 51144, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192249, '47', '4713', 'M00301', 'MITSUBISHI', 51219, '06', 'ASATSU C_O TANDEM', 2013, 5, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192250, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 5, '05', 19562.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192251, '47', '4713', 'M00301', 'MITSUBISHI', 53231, '03', 'ASATSU C_O TANDEM', 2013, 5, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192252, '47', '4713', 'M00301', 'MITSUBISHI', 59769, '07', 'ASATSU C_O TANDEM', 2013, 5, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192253, '47', '4713', 'M00301', 'MITSUBISHI', 59779, '07', 'ASATSU C_O TANDEM', 2013, 5, '05', 483.60, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192254, '47', '4713', 'M00301', 'MITSUBISHI', 59869, '07', 'ASATSU C_O TANDEM', 2013, 5, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192255, '47', '4713', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192256, '47', '4713', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192257, '47', '4713', 'N00140', 'NISSAN', 51060, '02', 'MINDSHARE', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192258, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 5, '05', 32478.70, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(192259, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 5, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(192260, '47', '4713', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 5, '05', 7224.90, 17.46, 35, 0.00, 0.00, 0.00, 0.00),
	(192261, '47', '4713', 'R00280', 'RENAULT', 58107, '01', 'OPTIMEDIA', 2013, 5, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(192262, '47', '4713', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 5, '05', 20092.20, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(192263, '47', '4713', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 5, '05', 22007.60, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(192264, '47', '4713', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 5, '05', 13693.60, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(192265, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 5, '05', 53668.60, 5.62, 10, 0.00, 0.00, 0.00, 0.00),
	(192266, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 5, '05', 65775.50, 5.77, 7, 0.00, 0.00, 0.00, 0.00),
	(192267, '47', '4713', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 5, '05', 14128.40, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(192268, '47', '4713', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 5, '05', 15128.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(192269, '47', '4713', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 5, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192270, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 5, '05', 10759.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192271, '47', '4713', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 5, '05', 8558.40, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(192272, '47', '4713', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192273, '47', '4713', 'T00328', 'TOYOTA', 53207, '01', 'ICOM', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192274, '47', '4713', 'T00328', 'TOYOTA', 53298, '07', 'ICOM', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192275, '47', '4713', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 5, '05', 12713.70, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(192276, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 5, '05', 8243.80, 19.01, 38, 0.00, 0.00, 0.00, 0.00),
	(192277, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 5, '05', 97812.00, 2.24, 90, 0.00, 0.00, 0.00, 0.00),
	(192278, '47', '4713', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192279, '47', '4713', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192280, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 5, '05', 80895.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(192281, '47', '4713', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 5, '05', 1480.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(192282, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 51086, '02', 'DIRECT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(192283, '47', '4714', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192284, '47', '4714', 'A03313', 'AL GHANDI', 51060, '02', 'ELITE', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192285, '47', '4714', 'A03313', 'AL GHANDI', 57232, '08', 'ELITE', 2013, 5, '05', 1249.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192286, '47', '4714', 'A00249', 'AL HABTOOR', 51060, '02', 'A.M.C', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192287, '47', '4714', 'A00249', 'AL HABTOOR', 51086, '02', 'A.M.C', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192288, '47', '4714', 'A04583', 'AL MASOUD', 57059, '08', 'DIRECT', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192289, '47', '4714', 'A04470', 'AL TAYER', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192290, '47', '4714', 'A04470', 'AL TAYER', 57158, '08', 'LULUAT AL KHALEEJ', 2013, 5, '05', 7416.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(192291, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51060, '02', 'OMD', 2013, 5, '05', 1045.90, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(192292, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 5, '05', 804.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192293, '47', '4714', 'L01183', 'LIBERTY AUTO', 51060, '02', 'UM7', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192294, '47', '4714', 'L01183', 'LIBERTY AUTO', 52159, '01', 'UM7', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192295, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 5, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(192296, '47', '4716', 'N00140', 'NISSAN', 53553, '23', 'MINDSHARE', 2013, 5, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192297, '47', '4717', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192298, '47', '4717', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192299, '47', '4717', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192300, '47', '4717', 'A00765', 'AUDI', 51110, '02', 'MEDIA INSIGHT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192301, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 5, '05', 7824.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192302, '47', '4717', 'B00017', 'B.M.W.', 51060, '02', 'ZENITH MEDIA', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(192303, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 33772.20, 1.00, 11, 0.00, 0.00, 0.00, 0.00),
	(192304, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 5, '05', 10868.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192305, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192306, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192307, '47', '4717', 'F00160', 'FORD', 59781, '07', 'MEDIAEDGE', 2013, 5, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192308, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 67544.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(192309, '47', '4717', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192310, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(192311, '47', '4717', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 5, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192312, '47', '4717', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192313, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 5, '05', 44574.90, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(192314, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 5, '05', 165280.00, 31.60, 78, 0.00, 0.00, 0.00, 0.00),
	(192315, '47', '4718', '001755', '501 CARS', 53769, '14', 'DIRECT', 2013, 5, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(192316, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 5, '05', 85965.60, 1.00, 28, 0.00, 0.00, 0.00, 0.00),
	(192317, '47', '4718', 'A00242', 'AL FUTTAIM', 52118, '19', 'GMASCO', 2013, 5, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192318, '47', '4718', 'A00242', 'AL FUTTAIM', 53314, '16', 'GMASCO', 2013, 5, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192319, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 5, '05', 25409.10, 1.18, 11, 0.00, 0.00, 0.00, 0.00),
	(192320, '47', '4718', 'A38901', 'AL YAMAMA AUTO', 53769, '14', 'DIRECT', 2013, 5, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(192321, '47', '4718', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 5, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192322, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 5, '05', 48172.00, 1.50, 20, 0.00, 0.00, 0.00, 0.00),
	(192323, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 5, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(192324, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 5, '05', 5134.50, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(192325, '47', '4718', 'K05644', 'KOJAK MOTORS', 51037, '02', 'DIRECT', 2013, 5, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(192326, '47', '4718', 'M79386', 'M-POWER AUTOMOB.', 53769, '14', 'DIRECT', 2013, 5, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(192327, '47', '4718', 'M86249', 'MAZAYAH AULAH G.', 51086, '02', 'DIRECT', 2013, 5, '05', 38499.80, 4.00, 11, 0.00, 0.00, 0.00, 0.00),
	(192328, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 5, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(192329, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 5, '05', 101615.80, 1.00, 22, 0.00, 0.00, 0.00, 0.00),
	(192330, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 5, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192331, '47', '4718', 'T00335', 'TRADING ENT.', 51110, '02', 'DIRECT', 2013, 5, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(192332, '47', '4723', 'A37777', 'AL SHIRAWI ENT.', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192333, '47', '4723', 'A37777', 'AL SHIRAWI ENT.', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192334, '47', '4724', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192335, '47', '4724', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192336, '47', '4724', 'C00245', 'CHEVROLET', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192337, '47', '4724', 'M79700', 'MASERATI', 51060, '02', 'LULUAT AL KHALEEJ', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192338, '47', '4724', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192339, '47', '4724', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192340, '47', '4724', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192341, '47', '4724', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 5, '05', 9389.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192342, '47', '4724', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192343, '47', '4724', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192344, '47', '4728', 'C10851', 'CAR ZONE', 57026, '08', 'DIRECT', 2013, 5, '05', 4169.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(192345, '47', '4728', 'C10851', 'CAR ZONE', 57158, '08', 'DIRECT', 2013, 5, '05', 2051.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(192346, '47', '4728', 'C10851', 'CAR ZONE', 57160, '08', 'DIRECT', 2013, 5, '05', 2105.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(192347, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51029, '02', 'DIRECT', 2013, 5, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192348, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51037, '02', 'DIRECT', 2013, 5, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192349, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51086, '02', 'DIRECT', 2013, 5, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(192350, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192351, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192352, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 53314, '16', 'DIRECT', 2013, 5, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192353, '47', '4730', '473002', 'FISKER', 55443, '14', 'DIRECT', 2013, 5, '05', 13313.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192354, '47', '4733', '473302', 'AL GHAZAL TRANSP.', 52159, '01', 'DIRECT', 2013, 5, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(192355, '47', '4733', '473304', 'AL SAIF CARS', 53769, '14', 'DIRECT', 2013, 5, '05', 3488.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(192356, '47', '4733', '473300', 'BENTLEY EMIRATES', 53314, '16', 'DIRECT', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192357, '47', '4733', '473303', 'CLASSIC CAR RID.', 53769, '14', 'DIRECT', 2013, 5, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(192358, '47', '4733', '473302', 'DEALS ON WHEELS', 51086, '02', 'DIRECT', 2013, 5, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192360, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 5, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(192361, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192362, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 5, '05', 49123.20, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(192363, '47', '4733', '473300', 'THE CAR ZONE', 59789, '07', 'DIRECT', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192364, '47', '4733', '473300', 'THE CAR ZONE', 59790, '07', 'DIRECT', 2013, 5, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192365, '47', '4733', '473300', 'THE CAR ZONE', 59839, '07', 'DIRECT', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192366, '47', '4733', '473300', 'THE CAR ZONE', 59840, '07', 'DIRECT', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192367, '47', '4733', '473304', 'WAHAT AL BAWADI', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192368, '48', '4801', 'B01891', 'BRIDGESTONE', 51037, '02', 'AGA MEDIA', 2013, 5, '05', 4455.80, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(192369, '48', '4801', 'B01891', 'BRIDGESTONE', 51086, '02', 'AGA MEDIA', 2013, 5, '05', 14851.00, 0.47, 4, 0.00, 0.00, 0.00, 0.00),
	(192370, '48', '4801', 'B01891', 'BRIDGESTONE', 52209, '01', 'AGA MEDIA', 2013, 5, '05', 864.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(192371, '48', '4801', 'B01891', 'BRIDGESTONE', 57026, '08', 'AGA MEDIA', 2013, 5, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(192372, '48', '4801', 'B01891', 'BRIDGESTONE', 57059, '08', 'AGA MEDIA', 2013, 5, '05', 2838.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(192373, '48', '4801', 'C00443', 'CONTINENTAL', 53314, '16', 'BEST TARGET REACH', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192374, '48', '4801', 'D01335', 'DUNLOP', 51037, '02', 'DIRECT', 2013, 5, '05', 18486.40, 3.58, 3, 0.00, 0.00, 0.00, 0.00),
	(192375, '48', '4801', 'D01335', 'DUNLOP', 51060, '02', 'DIRECT', 2013, 5, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192376, '48', '4801', 'D01335', 'DUNLOP', 51086, '02', 'DIRECT', 2013, 5, '05', 21461.40, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(192377, '48', '4801', 'D01335', 'DUNLOP', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192378, '48', '4801', 'D01335', 'DUNLOP', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192379, '48', '4801', 'D01335', 'DUNLOP', 53314, '16', 'DIRECT', 2013, 5, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192380, '48', '4801', 'F01199', 'FULDA', 53314, '16', 'DIRECT', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192381, '48', '4801', 'M05948', 'MARSHAL', 57158, '08', 'DIRECT', 2013, 5, '05', 168.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(192382, '48', '4801', 'M00222', 'MICHELIN', 53314, '16', 'MEDIAEDGE', 2013, 5, '05', 5216.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192383, '48', '4801', 'P01313', 'PIRELLI  TIRES', 53314, '16', 'CASPIAN', 2013, 5, '05', 4727.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192384, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192385, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 5, '05', 1616.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(192386, '48', '4806', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192387, '48', '4806', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192388, '48', '4806', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192389, '48', '4806', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 5, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192390, '48', '4806', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 5, '05', 1276.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192391, '48', '4806', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192392, '49', '4901', 'C00047', 'CALTEX', 57158, '08', 'DIRECT', 2013, 5, '05', 2621.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(192393, '49', '4901', 'C00047', 'CALTEX', 57232, '08', 'DIRECT', 2013, 5, '05', 8026.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(192394, '49', '4901', 'G01095', 'GULF LUB.OILS', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192395, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59032, '07', 'DIRECT', 2013, 5, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192396, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59033, '07', 'DIRECT', 2013, 5, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192397, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59040, '07', 'DIRECT', 2013, 5, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192398, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59761, '07', 'DIRECT', 2013, 5, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192399, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59762, '07', 'DIRECT', 2013, 5, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192400, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59765, '07', 'DIRECT', 2013, 5, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192401, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59766, '07', 'DIRECT', 2013, 5, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192402, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59771, '07', 'DIRECT', 2013, 5, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192403, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59772, '07', 'DIRECT', 2013, 5, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192404, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59773, '07', 'DIRECT', 2013, 5, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192405, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59861, '07', 'DIRECT', 2013, 5, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192406, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59862, '07', 'DIRECT', 2013, 5, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192407, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59871, '07', 'DIRECT', 2013, 5, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192408, '49', '4901', 'M00312', 'MOBIL', 51086, '02', 'ICOM', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(192409, '49', '4901', 'M00312', 'MOBIL', 53314, '16', 'ICOM', 2013, 5, '05', 5216.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192410, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(192411, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 5, '05', 9745.20, 0.88, 44, 0.00, 0.00, 0.00, 0.00),
	(192412, '49', '4901', 'T00313', 'TOTAL', 58016, '01', 'CARAT', 2013, 5, '05', 76076.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(192413, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192414, '49', '4903', 'A11640', 'ADCO', 51086, '02', 'MEDIA INSIGHT', 2013, 5, '05', 353.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192415, '49', '4903', 'A11640', 'ADCO', 51185, '01', 'MEDIA INSIGHT', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(192416, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192417, '49', '4903', '490366', 'ADGAS', 51060, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(192418, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 4670.30, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(192419, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 3912.40, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(192420, '49', '4903', 'A00074', 'ADNOC', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 3879.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192421, '49', '4903', 'A00074', 'ADNOC', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 353.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192422, '49', '4903', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(192423, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 5, '05', 380308.50, 64.74, 39, 0.00, 0.00, 0.00, 0.00),
	(192424, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 5, '05', 1005.20, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(192425, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 5, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192426, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 5, '05', 1100.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192427, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 5, '05', 1027.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192428, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 5, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(192429, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 5, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(192430, '49', '4903', 'E02346', 'ENOC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192431, '49', '4903', 'E02346', 'ENOC', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 76.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192432, '49', '4903', 'E02346', 'ENOC', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192433, '49', '4903', 'E00896', 'EPPCO', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192434, '49', '4903', 'E00896', 'EPPCO', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192435, '49', '4903', 'E00896', 'EPPCO', 53298, '07', 'DIRECT', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192436, '49', '4903', 'O04707', 'OMAN LNG', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(192437, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51086, '02', 'DIRECT', 2013, 5, '05', 5238.30, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(192438, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 5, '05', 1624.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(192439, '49', '4903', 'P02228', 'PETROFAC', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192440, '49', '4903', 'P02228', 'PETROFAC', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192441, '49', '4903', 'T00313', 'TOTAL', 59032, '07', 'CARAT', 2013, 5, '05', 6792.40, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192442, '49', '4903', 'T00313', 'TOTAL', 59033, '07', 'CARAT', 2013, 5, '05', 6107.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192443, '49', '4903', 'T00313', 'TOTAL', 59034, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192444, '49', '4903', 'T00313', 'TOTAL', 59035, '07', 'CARAT', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192445, '49', '4903', 'T00313', 'TOTAL', 59036, '07', 'CARAT', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192446, '49', '4903', 'T00313', 'TOTAL', 59037, '07', 'CARAT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192447, '49', '4903', 'T00313', 'TOTAL', 59040, '07', 'CARAT', 2013, 5, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192448, '49', '4903', 'T00313', 'TOTAL', 59683, '07', 'CARAT', 2013, 5, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192449, '49', '4903', 'T00313', 'TOTAL', 59762, '07', 'CARAT', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192450, '49', '4903', 'T00313', 'TOTAL', 59765, '07', 'CARAT', 2013, 5, '05', 6113.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192451, '49', '4903', 'T00313', 'TOTAL', 59766, '07', 'CARAT', 2013, 5, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192452, '49', '4903', 'T00313', 'TOTAL', 59768, '07', 'CARAT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192453, '49', '4903', 'T00313', 'TOTAL', 59771, '07', 'CARAT', 2013, 5, '05', 6379.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192454, '49', '4903', 'T00313', 'TOTAL', 59772, '07', 'CARAT', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192455, '49', '4903', 'T00313', 'TOTAL', 59773, '07', 'CARAT', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192456, '49', '4903', 'T00313', 'TOTAL', 59774, '07', 'CARAT', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192457, '49', '4903', 'T00313', 'TOTAL', 59778, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192458, '49', '4903', 'T00313', 'TOTAL', 59779, '07', 'CARAT', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192459, '49', '4903', 'T00313', 'TOTAL', 59780, '07', 'CARAT', 2013, 5, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192460, '49', '4903', 'T00313', 'TOTAL', 59781, '07', 'CARAT', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192461, '49', '4903', 'T00313', 'TOTAL', 59789, '07', 'CARAT', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192462, '49', '4903', 'T00313', 'TOTAL', 59790, '07', 'CARAT', 2013, 5, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192463, '49', '4903', 'T00313', 'TOTAL', 59797, '07', 'CARAT', 2013, 5, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192464, '49', '4903', 'T00313', 'TOTAL', 59798, '07', 'CARAT', 2013, 5, '05', 1760.40, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192465, '49', '4903', 'T00313', 'TOTAL', 59799, '07', 'CARAT', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192466, '49', '4903', 'T00313', 'TOTAL', 59801, '07', 'CARAT', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192467, '49', '4903', 'T00313', 'TOTAL', 59802, '07', 'CARAT', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192468, '49', '4903', 'T00313', 'TOTAL', 59818, '07', 'CARAT', 2013, 5, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192469, '49', '4903', 'T00313', 'TOTAL', 59860, '07', 'CARAT', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192470, '49', '4903', 'T00313', 'TOTAL', 59861, '07', 'CARAT', 2013, 5, '05', 8824.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192471, '49', '4903', 'T00313', 'TOTAL', 59862, '07', 'CARAT', 2013, 5, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192472, '49', '4903', 'T00313', 'TOTAL', 59864, '07', 'CARAT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192473, '49', '4903', 'T00313', 'TOTAL', 59865, '07', 'CARAT', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192474, '49', '4903', 'T00313', 'TOTAL', 59866, '07', 'CARAT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192475, '49', '4903', 'T00313', 'TOTAL', 59867, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192476, '49', '4903', 'T00313', 'TOTAL', 59868, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192477, '49', '4903', 'T00313', 'TOTAL', 59869, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192478, '49', '4903', 'T00313', 'TOTAL', 59870, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192479, '49', '4903', 'T00313', 'TOTAL', 59871, '07', 'CARAT', 2013, 5, '05', 4618.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192480, '49', '4903', 'T00313', 'TOTAL', 59874, '07', 'CARAT', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192481, '49', '4903', 'T00313', 'TOTAL', 59875, '07', 'CARAT', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192482, '49', '4903', 'T00313', 'TOTAL', 59934, '07', 'CARAT', 2013, 5, '05', 6379.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192483, '49', '4903', 'T00313', 'TOTAL', 59935, '07', 'CARAT', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192484, '49', '4903', 'T00313', 'TOTAL', 59936, '07', 'CARAT', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192485, '49', '4903', 'T00313', 'TOTAL', 59938, '07', 'CARAT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192486, '49', '4903', 'T00313', 'TOTAL', 59939, '07', 'CARAT', 2013, 5, '05', 950.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192487, '49', '4903', 'T00313', 'TOTAL', 59942, '07', 'CARAT', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192488, '49', '4904', 'A00074', 'ADNOC', 54254, '18', 'MEDIAEDGE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192489, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 5, '05', 1983.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(192490, '50', '5001', 'M00343', 'MONT BLANC', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(192491, '50', '5001', 'M00343', 'MONT BLANC', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 3695.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(192492, '50', '5001', 'M00343', 'MONT BLANC', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192493, '50', '5001', 'M00343', 'MONT BLANC', 54197, '03', 'MEDIAEDGE', 2013, 5, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192494, '50', '5001', 'M00343', 'MONT BLANC', 54537, '01', 'MEDIAEDGE', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192495, '50', '5001', 'M02250', 'MONTEGRAPPA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192496, '50', '5001', 'P00098', 'PELICAN', 54380, '18', 'DIRECT', 2013, 5, '05', 4749.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192497, '50', '5001', 'P00252', 'PORSCHE DESIGN', 54380, '18', 'MEDIAEDGE', 2013, 5, '05', 4749.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192498, '50', '5002', '000009', '3M', 53207, '01', 'MINDSHARE', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192499, '50', '5002', '000009', '3M', 53314, '16', 'MINDSHARE', 2013, 5, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192500, '50', '5002', '000009', '3M', 57232, '08', 'MINDSHARE', 2013, 5, '05', 5554.40, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(192501, '50', '5002', '000009', '3M', 59761, '07', 'MINDSHARE', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192502, '50', '5002', '000009', '3M', 59762, '07', 'MINDSHARE', 2013, 5, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192503, '50', '5002', '000009', '3M', 59765, '07', 'MINDSHARE', 2013, 5, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192504, '50', '5002', '000009', '3M', 59766, '07', 'MINDSHARE', 2013, 5, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192505, '50', '5002', '000009', '3M', 59771, '07', 'MINDSHARE', 2013, 5, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192506, '50', '5002', '000009', '3M', 59772, '07', 'MINDSHARE', 2013, 5, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192507, '50', '5002', '000009', '3M', 59773, '07', 'MINDSHARE', 2013, 5, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192508, '50', '5002', '000009', '3M', 59861, '07', 'MINDSHARE', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192509, '50', '5002', '000009', '3M', 59862, '07', 'MINDSHARE', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192510, '50', '5002', '000009', '3M', 59871, '07', 'MINDSHARE', 2013, 5, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192511, '50', '5002', 'L03773', 'LLUMAR', 53314, '16', 'DIRECT', 2013, 5, '05', 2377.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(192512, '50', '5002', 'S03037', 'SCOTCH', 51086, '02', 'DIRECT', 2013, 5, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192513, '50', '5002', 'V01607', 'V-KOOL', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192514, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192515, '50', '5002', 'V01607', 'V-KOOL', 51060, '02', 'DIRECT', 2013, 5, '05', 9792.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192516, '50', '5002', 'V01607', 'V-KOOL', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192517, '50', '5004', 'C04659', 'CRAYOLA', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192518, '50', '5004', 'C04659', 'CRAYOLA', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192519, '51', '5105', 'G01141', 'GULF BUSINESS M.', 51086, '02', 'DIRECT', 2013, 5, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192520, '51', '5105', 'P01407', 'PRISM COMPUTER', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192521, '51', '5105', 'P01407', 'PRISM COMPUTER', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192522, '51', '5119', 'K00022', 'KARDEX', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192523, '51', '5119', 'R00308', 'REXEL', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192524, '51', '5120', 'F00231', 'FUJITSU', 51029, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192525, '51', '5120', 'F00231', 'FUJITSU', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192526, '51', '5120', 'F00231', 'FUJITSU', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192527, '51', '5120', 'F00231', 'FUJITSU', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192528, '51', '5120', 'F00231', 'FUJITSU', 53066, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192529, '51', '5120', 'F00231', 'FUJITSU', 53207, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192530, '51', '5120', 'T00234', 'THOMSUN', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192531, '51', '5120', 'T00234', 'THOMSUN', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192532, '51', '5122', 'F00231', 'FUJITSU', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192533, '51', '5122', 'F00231', 'FUJITSU', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192534, '51', '5124', 'A05153', 'AUTODESK', 53553, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192535, '51', '5125', 'A36145', 'ATOS', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192536, '51', '5125', 'A36145', 'ATOS', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192537, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 5, '05', 8458.10, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(192538, '51', '5125', 'S03231', 'SAP', 54380, '18', 'DIRECT', 2013, 5, '05', 50317.60, 4.66, 21, 0.00, 0.00, 0.00, 0.00),
	(192539, '51', '5125', 'W00506', 'WIPRO', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192540, '51', '5125', 'W00506', 'WIPRO', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192541, '51', '5128', 'H00072', 'HEWLETT PACKARD', 53348, '18', 'OMD', 2013, 5, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192542, '51', '5128', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192543, '51', '5129', 'A15276', 'AME INFO', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192544, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 5, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192545, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 5, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192546, '51', '5134', 'B12153', 'BLACKBERRY', 51045, '02', 'DIRECT', 2013, 5, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192547, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 5, '05', 25235.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(192548, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 5, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(192549, '51', '5134', 'B12153', 'BLACKBERRY', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192550, '51', '5134', 'B12153', 'BLACKBERRY', 51144, '02', 'DIRECT', 2013, 5, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192551, '51', '5134', 'B12153', 'BLACKBERRY', 51185, '01', 'DIRECT', 2013, 5, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192552, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 5, '05', 57002.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(192553, '51', '5134', 'B12153', 'BLACKBERRY', 53348, '18', 'DIRECT', 2013, 5, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192554, '51', '5134', 'B12153', 'BLACKBERRY', 53355, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192555, '51', '5134', 'B12153', 'BLACKBERRY', 53769, '14', 'DIRECT', 2013, 5, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192556, '51', '5134', 'B12153', 'BLACKBERRY', 54199, '07', 'DIRECT', 2013, 5, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192557, '51', '5134', 'B12153', 'BLACKBERRY', 55271, '18', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192558, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 5, '05', 6225.70, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(192559, '51', '5134', 'B12153', 'BLACKBERRY', 57059, '08', 'DIRECT', 2013, 5, '05', 4387.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(192560, '51', '5134', 'B12153', 'BLACKBERRY', 57158, '08', 'DIRECT', 2013, 5, '05', 2873.70, 8.00, 21, 0.00, 0.00, 0.00, 0.00),
	(192561, '51', '5134', 'B12153', 'BLACKBERRY', 57160, '08', 'DIRECT', 2013, 5, '05', 20197.40, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(192562, '51', '5134', 'B12153', 'BLACKBERRY', 57232, '08', 'DIRECT', 2013, 5, '05', 8167.60, 19.41, 39, 0.00, 0.00, 0.00, 0.00),
	(192563, '51', '5134', 'B12153', 'BLACKBERRY', 58172, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192564, '51', '5134', 'B12153', 'BLACKBERRY', 58222, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192565, '51', '5134', '513440', 'BLACKBERRY', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192566, '51', '5134', '513440', 'BLACKBERRY', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192567, '51', '5134', '513440', 'BLACKBERRY', 59034, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192568, '51', '5134', '513440', 'BLACKBERRY', 59035, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192569, '51', '5134', '513440', 'BLACKBERRY', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192570, '51', '5134', '513440', 'BLACKBERRY', 59037, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192571, '51', '5134', '513440', 'BLACKBERRY', 59039, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192572, '51', '5134', '513440', 'BLACKBERRY', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192573, '51', '5134', '513440', 'BLACKBERRY', 59041, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192574, '51', '5134', '513440', 'BLACKBERRY', 59042, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192575, '51', '5134', '513440', 'BLACKBERRY', 59043, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192576, '51', '5134', '513440', 'BLACKBERRY', 59044, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192577, '51', '5134', '513440', 'BLACKBERRY', 59045, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192578, '51', '5134', '513440', 'BLACKBERRY', 59046, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192579, '51', '5134', '513440', 'BLACKBERRY', 59047, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192580, '51', '5134', '513440', 'BLACKBERRY', 59052, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192581, '51', '5134', '513440', 'BLACKBERRY', 59053, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192582, '51', '5134', '513440', 'BLACKBERRY', 59054, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192583, '51', '5134', '513440', 'BLACKBERRY', 59057, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192584, '51', '5134', '513440', 'BLACKBERRY', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192585, '51', '5134', '513440', 'BLACKBERRY', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192586, '51', '5134', '513440', 'BLACKBERRY', 59753, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192587, '51', '5134', '513440', 'BLACKBERRY', 59754, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192588, '51', '5134', '513440', 'BLACKBERRY', 59755, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192589, '51', '5134', '513440', 'BLACKBERRY', 59756, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192590, '51', '5134', '513440', 'BLACKBERRY', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192591, '51', '5134', '513440', 'BLACKBERRY', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192592, '51', '5134', '513440', 'BLACKBERRY', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192593, '51', '5134', '513440', 'BLACKBERRY', 59764, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192594, '51', '5134', '513440', 'BLACKBERRY', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192595, '51', '5134', '513440', 'BLACKBERRY', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192596, '51', '5134', '513440', 'BLACKBERRY', 59767, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192597, '51', '5134', '513440', 'BLACKBERRY', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192598, '51', '5134', '513440', 'BLACKBERRY', 59769, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192599, '51', '5134', '513440', 'BLACKBERRY', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192600, '51', '5134', '513440', 'BLACKBERRY', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192601, '51', '5134', '513440', 'BLACKBERRY', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192602, '51', '5134', '513440', 'BLACKBERRY', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192603, '51', '5134', '513440', 'BLACKBERRY', 59775, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192604, '51', '5134', '513440', 'BLACKBERRY', 59776, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192605, '51', '5134', '513440', 'BLACKBERRY', 59777, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192606, '51', '5134', '513440', 'BLACKBERRY', 59778, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192607, '51', '5134', '513440', 'BLACKBERRY', 59779, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192608, '51', '5134', '513440', 'BLACKBERRY', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192609, '51', '5134', '513440', 'BLACKBERRY', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192610, '51', '5134', '513440', 'BLACKBERRY', 59797, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192611, '51', '5134', '513440', 'BLACKBERRY', 59798, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192612, '51', '5134', '513440', 'BLACKBERRY', 59799, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192613, '51', '5134', '513440', 'BLACKBERRY', 59800, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192614, '51', '5134', '513440', 'BLACKBERRY', 59801, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192615, '51', '5134', '513440', 'BLACKBERRY', 59802, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192616, '51', '5134', '513440', 'BLACKBERRY', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192617, '51', '5134', '513440', 'BLACKBERRY', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192618, '51', '5134', '513440', 'BLACKBERRY', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192619, '51', '5134', '513440', 'BLACKBERRY', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192620, '51', '5134', '513440', 'BLACKBERRY', 59846, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192621, '51', '5134', '513440', 'BLACKBERRY', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192622, '51', '5134', '513440', 'BLACKBERRY', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192623, '51', '5134', '513440', 'BLACKBERRY', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192624, '51', '5134', '513440', 'BLACKBERRY', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192625, '51', '5134', '513440', 'BLACKBERRY', 59864, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192626, '51', '5134', '513440', 'BLACKBERRY', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192627, '51', '5134', '513440', 'BLACKBERRY', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192628, '51', '5134', '513440', 'BLACKBERRY', 59867, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192629, '51', '5134', '513440', 'BLACKBERRY', 59868, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192630, '51', '5134', '513440', 'BLACKBERRY', 59869, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192631, '51', '5134', '513440', 'BLACKBERRY', 59870, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192632, '51', '5134', '513440', 'BLACKBERRY', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192633, '51', '5134', '513440', 'BLACKBERRY', 59872, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192634, '51', '5134', '513440', 'BLACKBERRY', 59873, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192635, '51', '5134', 'H05036', 'HTC', 51029, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 12750.70, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(192636, '51', '5134', 'H05036', 'HTC', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 9846.20, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(192637, '51', '5134', 'H05036', 'HTC', 51045, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 10732.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(192638, '51', '5134', 'H05036', 'HTC', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 13117.50, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(192639, '51', '5134', 'H05036', 'HTC', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 39081.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(192640, '51', '5134', 'H05036', 'HTC', 51144, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 6846.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(192641, '51', '5134', 'H05036', 'HTC', 51185, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 11544.40, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(192642, '51', '5134', 'H05036', 'HTC', 57059, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192643, '51', '5134', 'H05036', 'HTC', 58107, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(192644, '51', '5134', 'H05036', 'HTC', 58172, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 4075.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192645, '51', '5134', 'H05036', 'HTC', 59032, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 10188.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(192646, '51', '5134', 'H05036', 'HTC', 59033, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 9167.00, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(192647, '51', '5134', 'H05036', 'HTC', 59036, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192648, '51', '5134', 'H05036', 'HTC', 59040, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 4075.30, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192649, '51', '5134', 'H05036', 'HTC', 59751, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192650, '51', '5134', 'H05036', 'HTC', 59752, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192651, '51', '5134', 'H05036', 'HTC', 59753, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192652, '51', '5134', 'H05036', 'HTC', 59755, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192653, '51', '5134', 'H05036', 'HTC', 59756, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192654, '51', '5134', 'H05036', 'HTC', 59762, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192655, '51', '5134', 'H05036', 'HTC', 59765, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192656, '51', '5134', 'H05036', 'HTC', 59766, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192657, '51', '5134', 'H05036', 'HTC', 59768, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192658, '51', '5134', 'H05036', 'HTC', 59771, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 7976.90, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(192659, '51', '5134', 'H05036', 'HTC', 59772, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 7976.90, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(192660, '51', '5134', 'H05036', 'HTC', 59773, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 3936.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(192661, '51', '5134', 'H05036', 'HTC', 59774, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192662, '51', '5134', 'H05036', 'HTC', 59779, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192663, '51', '5134', 'H05036', 'HTC', 59780, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192664, '51', '5134', 'H05036', 'HTC', 59781, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(192665, '51', '5134', 'H05036', 'HTC', 59839, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192666, '51', '5134', 'H05036', 'HTC', 59840, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192667, '51', '5134', 'H05036', 'HTC', 59844, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(192668, '51', '5134', 'H05036', 'HTC', 59860, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192669, '51', '5134', 'H05036', 'HTC', 59861, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 13239.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(192670, '51', '5134', 'H05036', 'HTC', 59862, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 11033.70, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(192671, '51', '5134', 'H05036', 'HTC', 59864, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192672, '51', '5134', 'H05036', 'HTC', 59865, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(192673, '51', '5134', 'H05036', 'HTC', 59871, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 5773.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(192674, '51', '5134', 'H05036', 'HTC', 59923, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(192675, '51', '5134', 'I06715', 'I PHONE', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192676, '51', '5134', 'I06715', 'I PHONE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(192677, '51', '5134', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192678, '51', '5134', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 5, '05', 36747.20, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(192679, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 5, '05', 31614.60, 5.20, 6, 0.00, 0.00, 0.00, 0.00),
	(192680, '51', '5134', 'N00154', 'NOKIA', 54908, '07', 'CARAT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192681, '51', '5134', 'N00154', 'NOKIA', 58016, '01', 'CARAT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192682, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'CARAT', 2013, 5, '05', 48906.00, 1.00, 16, 0.00, 0.00, 0.00, 0.00),
	(192683, '51', '5134', 'N00154', 'NOKIA', 59033, '07', 'CARAT', 2013, 5, '05', 1526.90, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192684, '51', '5134', 'N00154', 'NOKIA', 59046, '07', 'CARAT', 2013, 5, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192685, '51', '5134', 'N00154', 'NOKIA', 59762, '07', 'CARAT', 2013, 5, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192686, '51', '5134', 'N00154', 'NOKIA', 59765, '07', 'CARAT', 2013, 5, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192687, '51', '5134', 'N00154', 'NOKIA', 59771, '07', 'CARAT', 2013, 5, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192688, '51', '5134', 'N00154', 'NOKIA', 59861, '07', 'CARAT', 2013, 5, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192689, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 67327.10, 9.08, 6, 0.00, 0.00, 0.00, 0.00),
	(192690, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 74605.50, 14.24, 11, 0.00, 0.00, 0.00, 0.00),
	(192691, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 51601.10, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192692, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 206319.20, 11.15, 28, 0.00, 0.00, 0.00, 0.00),
	(192693, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 117257.00, 13.08, 10, 0.00, 0.00, 0.00, 0.00),
	(192694, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 25186.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192695, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 43075.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192696, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 111015.90, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(192697, '51', '5134', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192698, '51', '5134', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8759.50, 2.21, 3, 0.00, 0.00, 0.00, 0.00),
	(192699, '51', '5134', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8786.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192700, '51', '5134', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192701, '51', '5134', 'S00112', 'SAMSUNG', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15812.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192702, '51', '5134', 'S00112', 'SAMSUNG', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192703, '51', '5134', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192704, '51', '5134', 'S00112', 'SAMSUNG', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192705, '51', '5134', 'S00112', 'SAMSUNG', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192706, '51', '5134', 'S00112', 'SAMSUNG', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192707, '51', '5134', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192708, '51', '5134', 'S00112', 'SAMSUNG', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192709, '51', '5134', 'S00112', 'SAMSUNG', 54349, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192710, '51', '5134', 'S00112', 'SAMSUNG', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192711, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 19363.30, 13.66, 14, 0.00, 0.00, 0.00, 0.00),
	(192712, '51', '5134', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16981.00, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(192713, '51', '5134', 'S00112', 'SAMSUNG', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8347.20, 18.62, 42, 0.00, 0.00, 0.00, 0.00),
	(192714, '51', '5134', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6234.30, 13.51, 27, 0.00, 0.00, 0.00, 0.00),
	(192715, '51', '5134', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10155.60, 26.15, 54, 0.00, 0.00, 0.00, 0.00),
	(192716, '51', '5134', 'S00112', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 24217.50, 69.66, 140, 0.00, 0.00, 0.00, 0.00),
	(192717, '51', '5134', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 766194.00, 38.37, 1535, 0.00, 0.00, 0.00, 0.00),
	(192718, '51', '5134', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2717.00, 1.00, 60, 0.00, 0.00, 0.00, 0.00),
	(192719, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192720, '51', '5134', 'S00112', 'SAMSUNG', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192721, '51', '5134', 'S00112', 'SAMSUNG', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192722, '51', '5134', 'S00112', 'SAMSUNG', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192723, '51', '5134', 'S00112', 'SAMSUNG', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192724, '51', '5134', 'S00112', 'SAMSUNG', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192725, '51', '5134', 'S00112', 'SAMSUNG', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(192726, '51', '5134', 'S00112', 'SAMSUNG', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 28527.80, 336.00, 2520, 0.00, 0.00, 0.00, 0.00),
	(192727, '51', '5134', 'S00112', 'SAMSUNG', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 24452.40, 288.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(192728, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 5, '05', 42466.50, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(192729, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 5, '05', 18309.60, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(192730, '51', '5134', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192731, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192732, '51', '5134', 'S00577', 'SONY', 54882, '29', 'UM7', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192733, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 5, '05', 99742.60, 0.02, 36, 0.00, 0.00, 0.00, 0.00),
	(192734, '51', '5136', 'G08338', 'GIVORI', 51029, '02', 'DIRECT', 2013, 5, '05', 11615.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(192735, '51', '5136', 'G08338', 'GIVORI', 51037, '02', 'DIRECT', 2013, 5, '05', 32049.60, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(192736, '51', '5136', 'G08338', 'GIVORI', 51045, '02', 'DIRECT', 2013, 5, '05', 23094.40, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(192737, '51', '5136', 'G08338', 'GIVORI', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192738, '51', '5136', 'G08338', 'GIVORI', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192739, '51', '5136', 'J04009', 'JABRA', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192740, '51', '5136', '513624', 'SENNHEISER', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192741, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 5, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192742, '51', '5138', 'K04676', 'KONICA MINOLTA', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(192743, '51', '5138', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(192744, '51', '5138', 'X00001', 'XEROX', 54254, '18', 'MEDIAEDGE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192745, '51', '5148', 'A00055', 'ACER', 51060, '02', 'UM7', 2013, 5, '05', 58499.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192746, '51', '5148', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 5, '05', 40548.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192747, '51', '5148', 'F00231', 'FUJITSU', 53348, '18', 'INITIATIVE MEDIA', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192748, '51', '5148', 'T00312', 'TOSHIBA', 51037, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(192749, '51', '5148', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(192750, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(192751, '51', '5148', 'T00312', 'TOSHIBA', 51144, '02', 'ASATSU C_O TANDEM', 2013, 5, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(192752, '51', '5148', 'T00312', 'TOSHIBA', 51219, '06', 'ASATSU C_O TANDEM', 2013, 5, '05', 4923.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(192753, '51', '5148', 'T00312', 'TOSHIBA', 58172, '01', 'ASATSU C_O TANDEM', 2013, 5, '05', 41298.40, 1.00, 800, 0.00, 0.00, 0.00, 0.00),
	(192754, '51', '5183', 'H05036', 'HTC', 57232, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 4223.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(192755, '51', '5185', '518506', 'HCL', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192756, '51', '5185', '518505', 'LENOVO', 51086, '02', 'DIRECT', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192757, '51', '5185', '518505', 'LENOVO', 52159, '01', 'DIRECT', 2013, 5, '05', 15215.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192758, '51', '5185', '518505', 'LENOVO', 52209, '01', 'DIRECT', 2013, 5, '05', 12172.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192759, '51', '5185', '518507', 'NEXTBOOK', 51086, '02', 'DIRECT', 2013, 5, '05', 12954.50, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(192760, '51', '5185', '518507', 'NEXTBOOK', 52159, '01', 'DIRECT', 2013, 5, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192761, '51', '5185', '518507', 'NEXTBOOK', 53066, '03', 'DIRECT', 2013, 5, '05', 1315.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(192762, '51', '5185', '518506', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192763, '51', '5187', 'C08883', 'COSMOS COMPUTERS', 53769, '14', 'DIRECT', 2013, 5, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(192764, '51', '5187', 'O05168', 'OPAL COMPUTERS', 51086, '02', 'DIRECT', 2013, 5, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(192765, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 5, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(192766, '51', '5191', '519170', 'OUTPOSTPRO', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192767, '51', '5191', '519170', 'OUTPOSTPRO', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192768, '51', '5191', '519174', 'PROLIANCE', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192769, '52', '5201', 'A13665', 'ARABTEC', 51029, '02', 'DIRECT', 2013, 5, '05', 8121.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192770, '52', '5201', 'A13665', 'ARABTEC', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192771, '52', '5201', 'A13665', 'ARABTEC', 51045, '02', 'DIRECT', 2013, 5, '05', 5760.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192772, '52', '5201', 'A13665', 'ARABTEC', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(192773, '52', '5201', 'A13665', 'ARABTEC', 51086, '02', 'DIRECT', 2013, 5, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192774, '52', '5201', 'A13665', 'ARABTEC', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192775, '52', '5201', 'A13665', 'ARABTEC', 51185, '01', 'DIRECT', 2013, 5, '05', 4640.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(192776, '52', '5201', 'A13665', 'ARABTEC', 51193, '18', 'DIRECT', 2013, 5, '05', 3450.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192777, '52', '5201', 'B04012', 'BYRNE', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192778, '52', '5201', 'B04012', 'BYRNE', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192779, '52', '5201', 'B04012', 'BYRNE', 53298, '07', 'DIRECT', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192780, '52', '5201', 'D02503', 'DARWISH ENG.', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192781, '52', '5201', 'D03149', 'DRAKE & SCULL', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192782, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 5, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192783, '52', '5201', 'S06252', 'SCHOTT', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192784, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 5, '05', 1282.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(192785, '52', '5202', '520209', 'ICAEW', 57160, '08', 'DIRECT', 2013, 5, '05', 9058.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(192786, '52', '5203', 'A05339', 'AL DHAFRA PRIVAT', 51029, '02', 'DIRECT', 2013, 5, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192787, '52', '5203', 'A05382', 'AL SAFWA SCHOOL', 51060, '02', 'DIRECT', 2013, 5, '05', 1347.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(192788, '52', '5203', 'A26485', 'AMERICAN SCHOOL', 51037, '02', 'DIRECT', 2013, 5, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(192789, '52', '5203', 'A05285', 'APEEJAY', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192790, '52', '5203', 'A05285', 'APEEJAY', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192791, '52', '5203', 'A05278', 'ARAB UNITY', 51060, '02', 'DIRECT', 2013, 5, '05', 2964.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(192792, '52', '5203', 'A05278', 'ARAB UNITY', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(192793, '52', '5203', 'C02395', 'CHOUEIFAT INT\'L', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192794, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 5, '05', 65.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(192795, '52', '5203', 'J01231', 'JUMEIRAH I.N.SC.', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192796, '52', '5203', 'L02100', 'LITTLE HANDS', 54306, '03', 'DIRECT', 2013, 5, '05', 374.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(192797, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192798, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 5, '05', 1282.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(192799, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51086, '02', 'DIRECT', 2013, 5, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(192800, '52', '5204', 'A05462', 'AMIDEAST', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192801, '52', '5204', 'B04081', 'BERLITZ', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192802, '52', '5204', 'B04081', 'BERLITZ', 52209, '01', 'DIRECT', 2013, 5, '05', 211.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(192803, '52', '5204', 'B04081', 'BERLITZ', 54031, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192804, '52', '5204', 'B04081', 'BERLITZ', 54348, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192805, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 5, '05', 42982.60, 2.07, 7, 0.00, 0.00, 0.00, 0.00),
	(192806, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51094, '02', 'DIRECT', 2013, 5, '05', 2494.10, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(192807, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 3915.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(192808, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 3173.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(192809, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 4988.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(192810, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(192811, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 5, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(192812, '52', '5204', 'C05480', 'CORDOBA', 51086, '02', 'DIRECT', 2013, 5, '05', 7219.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(192813, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52118, '19', 'DIRECT', 2013, 5, '05', 978.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192814, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52189, '01', 'DIRECT', 2013, 5, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(192815, '52', '5204', 'E02603', 'EMINENT SCHOOL', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(192816, '52', '5204', 'G02969', 'GALAXY COMP.EDU.', 51086, '02', 'DIRECT', 2013, 5, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(192817, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192818, '52', '5204', 'I00680', 'INDIAN INST.MNG.', 51060, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(192819, '52', '5204', 'N01746', 'NEW HORIZONS', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 5, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(192820, '52', '5204', 'P01513', 'POLYGLOT', 54304, '01', 'DIRECT', 2013, 5, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192821, '52', '5204', 'S12235', 'SAMA', 58172, '01', 'DIRECT', 2013, 5, '05', 8830.20, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(192822, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 5, '05', 1018.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(192823, '52', '5204', 'W01174', 'WASHINGTON ACAD.', 51037, '02', 'DIRECT', 2013, 5, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(192824, '52', '5205', 'A05486', 'AFRINA', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192825, '52', '5205', 'A05494', 'AMRO', 53231, '03', 'DIRECT', 2013, 5, '05', 19562.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192826, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192827, '52', '5205', 'G02390', 'GOLD SALON', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192828, '52', '5205', 'G02390', 'GOLD SALON', 54131, '03', 'DIRECT', 2013, 5, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192829, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 5, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192830, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192831, '52', '5205', 'M02536', 'MARIOT B.SALOON', 52118, '19', 'DIRECT', 2013, 5, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192832, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192833, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192834, '52', '5207', '001432', '3M AUTOCARE C.', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192835, '52', '5207', '001432', '3M AUTOCARE C.', 53207, '01', 'DIRECT', 2013, 5, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192836, '52', '5207', '001432', '3M AUTOCARE C.', 53314, '16', 'DIRECT', 2013, 5, '05', 7335.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(192837, '52', '5207', 'A25855', 'ARMOUR VEH..R.P.', 53314, '16', 'DIRECT', 2013, 5, '05', 505.20, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(192838, '52', '5207', 'A24754', 'AUTO ZONE', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192839, '52', '5207', 'C06818', 'CARS', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192840, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 5, '05', 39912.60, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(192841, '52', '5207', 'H00104', 'HYUNDAI', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192842, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 5, '05', 4075.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(192843, '52', '5207', 'M83231', 'MAJESTIC', 53314, '16', 'DIRECT', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192844, '52', '5207', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(192845, '52', '5207', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(192846, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192847, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192848, '52', '5207', 'M79232', 'MR.CAP', 53314, '16', 'DIRECT', 2013, 5, '05', 1249.40, 0.89, 5, 0.00, 0.00, 0.00, 0.00),
	(192849, '52', '5207', 'S19960', 'STELLAR AUTO', 51060, '02', 'DIRECT', 2013, 5, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192850, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 5, '05', 6618.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(192851, '52', '5207', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 5, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(192852, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 5, '05', 12147.50, 1.49, 5, 0.00, 0.00, 0.00, 0.00),
	(192853, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 5, '05', 54448.40, 4.86, 5, 0.00, 0.00, 0.00, 0.00),
	(192854, '52', '5207', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 5, '05', 2217.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(192855, '52', '5207', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192856, '52', '5207', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192857, '52', '5207', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 5, '05', 6601.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(192858, '52', '5207', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 5, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(192859, '52', '5208', 'A94919', 'ASIATIC PRINT.P.', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192860, '52', '5208', 'G08657', 'GOLDEN LINE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192861, '52', '5208', 'G08657', 'GOLDEN LINE', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192862, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192863, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192864, '52', '5208', 'K01025', 'KWALITY PRINTING', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192865, '52', '5208', 'R02992', 'ROYAL', 51060, '02', 'BRAND CONNECTION', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192866, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 5, '05', 54285.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192867, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 5, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192868, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(192869, '52', '5209', 'H07462', 'HITEC INTERIORS', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192870, '52', '5209', 'K01029', 'KARMA INTER.DECR', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192871, '52', '5209', 'S00281', 'SEDAR', 56168, '01', 'ICOM', 2013, 5, '05', 259861.80, 98.80, 229, 0.00, 0.00, 0.00, 0.00),
	(192872, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 5, '05', 261870.80, 24.50, 30, 0.00, 0.00, 0.00, 0.00),
	(192873, '52', '5210', 'A00017', 'ABC SERVICE', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192874, '52', '5210', 'E01064', 'EMIRATES DRIVING', 51144, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192875, '52', '5210', 'F01348', 'FLASH MISC.PROF.', 53272, '03', 'DIRECT', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192876, '52', '5210', 'I00004', 'IAS', 53553, '23', 'DIRECT', 2013, 5, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(192877, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 5, '05', 4341.00, 0.46, 10, 0.00, 0.00, 0.00, 0.00),
	(192878, '52', '5210', 'M00013', 'MAC PROF.SER.', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192879, '52', '5210', 'T01673', 'TSSC', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192880, '52', '5211', 'C04259', 'COPY CENTRE', 51060, '02', 'DIRECT', 2013, 5, '05', 65.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(192881, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 5, '05', 130.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(192882, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 5, '05', 7989.90, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(192883, '52', '5211', 'K01914', 'K.P.M.G.', 51060, '02', 'DIRECT', 2013, 5, '05', 4034.70, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(192884, '52', '5211', 'R02346', 'RADIANT', 51086, '02', 'DIRECT', 2013, 5, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192885, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 5, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(192886, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 5, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(192887, '52', '5212', 'C07622', 'CAN-QUEST', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(192888, '52', '5212', '521227', 'CANADIAN MANAG.C', 51086, '02', 'DIRECT', 2013, 5, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(192889, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 5, '05', 3048.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(192890, '52', '5212', 'G02373', 'GLOBAL LINK I.S.', 51086, '02', 'DIRECT', 2013, 5, '05', 2703.20, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(192891, '52', '5212', 'M06293', 'MIGRATION & E.G.', 51086, '02', 'DIRECT', 2013, 5, '05', 3531.60, 0.82, 9, 0.00, 0.00, 0.00, 0.00),
	(192892, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 5, '05', 8041.80, 1.38, 8, 0.00, 0.00, 0.00, 0.00),
	(192893, '52', '5213', 'A22932', 'AL ARQUM PRIVATE', 51045, '02', 'DIRECT', 2013, 5, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(192894, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192895, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 5, '05', 5433.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192896, '52', '5213', 'G03476', 'GULF MONTESSOR.C', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192897, '52', '5213', 'L03474', 'LONDON BUSS. S.', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(192898, '52', '5213', 'L03474', 'LONDON BUSS. S.', 51185, '01', 'DIRECT', 2013, 5, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192899, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192900, '52', '5213', 'S12217', 'SABIS', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192901, '52', '5213', 'S12217', 'SABIS', 51086, '02', 'DIRECT', 2013, 5, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(192902, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 5, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(192903, '52', '5213', 'T04127', 'TEDDY BEARS', 53769, '14', 'DIRECT', 2013, 5, '05', 3504.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(192904, '52', '5215', 'E08190', 'E-SPORTS SUMER C', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192905, '52', '5215', '521520', 'KIDDIES', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192906, '52', '5215', '521521', 'YOUNG BUS.LEADER', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(192907, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 5, '05', 9142.10, 0.73, 9, 0.00, 0.00, 0.00, 0.00),
	(192908, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 5, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(192909, '52', '5216', 'F03220', 'FALCON', 52209, '01', 'DIRECT', 2013, 5, '05', 432.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(192910, '52', '5217', 'A16769', 'AAA', 54009, '39', 'DIRECT', 2013, 5, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(192911, '52', '5217', 'A18224', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 5, '05', 4490.90, 0.81, 5, 0.00, 0.00, 0.00, 0.00),
	(192912, '52', '5217', 'A18224', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 5, '05', 1434.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(192913, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(192914, '52', '5217', 'A18224', 'AL WATHBA', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192915, '52', '5217', 'A17228', 'AL ZAID CENTER', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192916, '52', '5217', 'E02751', 'EMIRATES CENTER', 51029, '02', 'DIRECT', 2013, 5, '05', 71969.30, 9.50, 16, 0.00, 0.00, 0.00, 0.00),
	(192917, '52', '5217', 'E02751', 'EMIRATES CENTER', 51045, '02', 'DIRECT', 2013, 5, '05', 51600.30, 8.00, 13, 0.00, 0.00, 0.00, 0.00),
	(192918, '52', '5217', 'E02751', 'EMIRATES CENTER', 51144, '02', 'DIRECT', 2013, 5, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192919, '52', '5217', 'G03065', 'GREENWAY EST.', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192920, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 5, '05', 2477.70, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(192921, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 103423.90, 5.67, 36, 0.00, 0.00, 0.00, 0.00),
	(192922, '52', '5218', 'R03761', 'REEM LEBNAN', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192923, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 5, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(192924, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 5, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(192925, '52', '5219', 'H02873', 'HESTON', 51193, '18', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192926, '52', '5219', 'P03451', 'PRESTIGE', 51094, '02', 'DIRECT', 2013, 5, '05', 163.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(192927, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(192928, '52', '5219', 'S12395', 'SERVCORP', 53356, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192929, '52', '5219', 'S12395', 'SERVCORP', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192930, '52', '5220', 'A02667', 'AL GHURAIR', 55271, '18', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192931, '52', '5220', 'A34818', 'AMANA', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192932, '52', '5220', 'E06133', 'EDF', 51086, '02', 'DIRECT', 2013, 5, '05', 91617.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(192933, '52', '5220', 'K04878', 'KEMSOL LIMITED', 54216, '02', 'DIRECT', 2013, 5, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192934, '52', '5220', 'R03306', 'R.M.D.', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192935, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 106443.10, 11.00, 12, 0.00, 0.00, 0.00, 0.00),
	(192936, '52', '5221', 'B05449', 'BAYT.COM', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192937, '52', '5221', 'B05449', 'BAYT.COM', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192938, '52', '5221', 'B05449', 'BAYT.COM', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192939, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 5, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(192940, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192941, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(192942, '52', '5221', 'E03420', 'EURONEWS.NET', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192943, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 5, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192944, '52', '5222', 'A28301', 'AL MIHAD', 51086, '02', 'DIRECT', 2013, 5, '05', 3124.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(192945, '52', '5222', 'A24721', 'ATLAS', 51060, '02', 'DIRECT', 2013, 5, '05', 2760.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(192946, '52', '5222', 'A24721', 'ATLAS', 51086, '02', 'DIRECT', 2013, 5, '05', 1064.90, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(192947, '52', '5222', 'C06760', 'CULTURE CENTER', 51029, '02', 'DIRECT', 2013, 5, '05', 2279.50, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(192948, '52', '5222', 'C06760', 'CULTURE CENTER', 51037, '02', 'DIRECT', 2013, 5, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(192949, '52', '5222', 'E04164', 'EDEXCEL INT\'L', 51086, '02', 'DIRECT', 2013, 5, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(192950, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 5, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(192951, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 5, '05', 4789.40, 1.07, 11, 0.00, 0.00, 0.00, 0.00),
	(192952, '52', '5222', 'I03760', 'INST.CHARTERED A', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192953, '52', '5222', 'I03760', 'INST.CHARTERED A', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192954, '52', '5222', 'K04226', 'KNOWLEDGE VILLAG', 51060, '02', 'OMD', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192955, '52', '5222', 'M79132', 'MAS EDUCATION C.', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(192956, '52', '5222', 'M78407', 'MIDDLESEX UNIV.', 57232, '08', 'DIRECT', 2013, 5, '05', 2890.60, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(192957, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 5, '05', 2586.00, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(192958, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 5, '05', 3303.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(192959, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 52209, '01', 'DIRECT', 2013, 5, '05', 429.20, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(192960, '52', '5222', 'S14404', 'SCORE PLUS', 51037, '02', 'DIRECT', 2013, 5, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(192961, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 5, '05', 6648.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(192962, '52', '5222', 'S14517', 'SMALL STEPS NUR.', 54585, '03', 'DIRECT', 2013, 5, '05', 163.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(192963, '52', '5222', 'S16444', 'SPECTRUM', 54585, '03', 'DIRECT', 2013, 5, '05', 184.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(192964, '52', '5222', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 5, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(192965, '52', '5222', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(192966, '52', '5223', 'O04108', 'OMAN EST.', 51037, '02', 'DIRECT', 2013, 5, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(192967, '52', '5223', 'T04507', 'TASJEEL', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1928.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192968, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 5, '05', 13095.60, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(192969, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 5, '05', 165969.70, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(192970, '52', '5224', 'A25662', 'AL WAZAN', 51060, '02', 'DIRECT', 2013, 5, '05', 10780.80, 1.47, 13, 0.00, 0.00, 0.00, 0.00),
	(192971, '52', '5224', '522443', 'JOBS GLOBAL', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192972, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 5, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(192973, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 5, '05', 37304.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(192974, '52', '5224', '522433', 'MICHAEL PAGE INT', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192975, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 5, '05', 5134.50, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(192976, '52', '5224', '522441', 'PLUM JOBS', 51060, '02', 'DIRECT', 2013, 5, '05', 295138.90, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(192977, '52', '5224', '522441', 'PLUM JOBS', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192978, '52', '5224', '522442', 'PRIME GULF MANP.', 51060, '02', 'DIRECT', 2013, 5, '05', 94866.40, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(192979, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192980, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 5, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(192981, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 5, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(192982, '52', '5224', '522438', 'ULTIMATE', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(192983, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 5, '05', 10237.40, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(192984, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(192985, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 5, '05', 2825.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(192986, '52', '5225', 'B10918', 'BIN EID', 51086, '02', 'DIRECT', 2013, 5, '05', 988.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(192987, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 5, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(192988, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 5, '05', 16727.90, 3.09, 11, 0.00, 0.00, 0.00, 0.00),
	(192989, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 5, '05', 22995.70, 4.89, 18, 0.00, 0.00, 0.00, 0.00),
	(192990, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 5, '05', 16890.90, 3.21, 13, 0.00, 0.00, 0.00, 0.00),
	(192991, '52', '5225', 'V01389', 'VACANCY', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(192992, '52', '5226', 'E03363', 'EMA', 51045, '02', 'DIRECT', 2013, 5, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(192993, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 5216.10, 3.06, 34, 0.00, 0.00, 0.00, 0.00),
	(192994, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 15798.50, 0.98, 11, 0.00, 0.00, 0.00, 0.00),
	(192995, '52', '5226', 'I03207', 'INDEI GROUP', 52159, '01', 'DIRECT', 2013, 5, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(192996, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 5, '05', 749.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(192997, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 5, '05', 8737.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(192998, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 5, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(192999, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 5, '05', 12144.90, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193000, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 5, '05', 10715.30, 1.98, 9, 0.00, 0.00, 0.00, 0.00),
	(193001, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59016, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193002, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59017, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193003, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59018, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193004, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59019, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193005, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59020, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193006, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59021, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193007, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59024, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193008, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59025, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193009, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59026, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193010, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 5, '05', 8490.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193011, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 5, '05', 7640.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193012, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193013, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193014, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193015, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193016, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193017, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 5, '05', 5094.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193018, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193019, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193020, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59043, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193021, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59044, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193022, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59045, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193023, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59046, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193024, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59047, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193025, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 5, '05', 2200.50, 75.00, 1050, 0.00, 0.00, 0.00, 0.00),
	(193026, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59052, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193027, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59053, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193028, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59054, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193029, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59057, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193030, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59058, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193031, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59059, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193032, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59060, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193033, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59061, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193034, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59062, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193035, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59064, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193036, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59065, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193037, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59066, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193038, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59067, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193039, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59073, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193040, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59074, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193041, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59075, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193042, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59076, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193043, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59077, '07', 'DIRECT', 2013, 5, '05', 1594.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193044, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 5, '05', 407.50, 10.00, 140, 0.00, 0.00, 0.00, 0.00),
	(193045, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 5, '05', 7335.90, 135.00, 1890, 0.00, 0.00, 0.00, 0.00),
	(193046, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 5, '05', 5094.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193047, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 5, '05', 2540.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193048, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193049, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193050, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 5, '05', 10188.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193051, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 5, '05', 6792.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193052, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 5, '05', 8151.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193053, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193054, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193055, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 5, '05', 7979.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193056, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 5, '05', 7979.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193057, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193058, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193059, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193060, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 5, '05', 2377.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193061, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 5, '05', 2377.30, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193062, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193063, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193064, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 5, '05', 4923.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193065, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 5, '05', 4243.90, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193066, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59782, '07', 'DIRECT', 2013, 5, '05', 1018.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193067, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59783, '07', 'DIRECT', 2013, 5, '05', 1358.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193068, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59784, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193069, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59785, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193070, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59786, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193071, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59787, '07', 'DIRECT', 2013, 5, '05', 1358.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193072, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59788, '07', 'DIRECT', 2013, 5, '05', 1018.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193073, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 5, '05', 2037.70, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193074, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 5, '05', 2206.20, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193075, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193076, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 5, '05', 1866.50, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193077, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 5, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193078, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 5, '05', 1698.10, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193079, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 5, '05', 5602.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193080, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 5, '05', 11036.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193081, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 5, '05', 11036.40, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193082, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193083, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 5, '05', 2717.00, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193084, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193085, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193086, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193087, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193088, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193089, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193090, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 5, '05', 5773.60, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193091, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193092, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 5, '05', 2545.80, 15.00, 210, 0.00, 0.00, 0.00, 0.00),
	(193093, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 5, '05', 1630.20, 45.00, 630, 0.00, 0.00, 0.00, 0.00),
	(193094, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193095, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 5, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193096, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 5, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193097, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 5, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193098, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 5, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193099, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 5, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193100, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 5, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193101, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 5, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193102, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 5, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193103, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 5, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193104, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 5, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193105, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193106, '52', '5226', 'P04132', 'PERCEPT GULF', 51060, '02', 'DIRECT', 2013, 5, '05', 4042.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(193107, '52', '5226', 'T04705', 'TALENT', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193108, '52', '5226', 'T04705', 'TALENT', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193109, '52', '5226', 'T04705', 'TALENT', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193110, '52', '5227', '522737', 'PINSENT MASONS', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193111, '52', '5228', '522883', 'ROYAL FASHION', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193112, '52', '5228', '522883', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193113, '52', '5228', '522882', 'SALMA KHAN', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193114, '52', '5228', '522880', 'SAMAR ABOU RAAD', 51029, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(193115, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 5, '05', 9167.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(193116, '52', '5229', 'E03969', 'EMIRATES BRIT.N.', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193117, '52', '5229', 'F37033', 'FRENCH ACADEMY', 57160, '08', 'DIRECT', 2013, 5, '05', 2824.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(193118, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 5, '05', 358.60, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(193119, '52', '5230', 'A34526', 'ALCHEMY', 51086, '02', 'DIRECT', 2013, 5, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193120, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 5, '05', 7422.70, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(193121, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193122, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193123, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 5, '05', 215858.10, 7.80, 23, 0.00, 0.00, 0.00, 0.00),
	(193124, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193125, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 5, '05', 114017.50, 12.00, 23, 0.00, 0.00, 0.00, 0.00),
	(193126, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 5, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193127, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 5, '05', 7628.40, 1.80, 18, 0.00, 0.00, 0.00, 0.00),
	(193128, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193129, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 5, '05', 749.80, 0.46, 23, 0.00, 0.00, 0.00, 0.00),
	(193130, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 5, '05', 1102.00, 0.58, 58, 0.00, 0.00, 0.00, 0.00),
	(193131, '52', '5230', 'W01991', 'WORLDWIDE I.C.S.', 51086, '02', 'DIRECT', 2013, 5, '05', 1891.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193132, '52', '5231', 'F36854', 'FAME', 51227, '02', 'DIRECT', 2013, 5, '05', 14541.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193133, '52', '5231', 'L04887', 'LINDA KHALIFA S.', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193134, '52', '5231', 'M82086', 'MICHAEL', 51086, '02', 'DIRECT', 2013, 5, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(193135, '52', '5231', 'M82086', 'MICHAEL', 52159, '01', 'DIRECT', 2013, 5, '05', 480.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193136, '52', '5232', 'A28584', 'AALBORG IND.', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193137, '52', '5232', 'A36105', 'ATHENA', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193138, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193139, '52', '5232', 'B11157', 'BLUE TRUCK', 53553, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193140, '52', '5232', 'B11157', 'BLUE TRUCK', 54222, '18', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193141, '52', '5232', 'E04539', 'EHOSTING DATA F.', 57160, '08', 'OMD', 2013, 5, '05', 2851.70, 7.25, 14, 0.00, 0.00, 0.00, 0.00),
	(193142, '52', '5232', 'G05461', 'GULF PETROCHEM.', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193143, '52', '5232', 'G05461', 'GULF PETROCHEM.', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193144, '52', '5232', 'I03688', 'IMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193145, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193146, '52', '5232', 'P04816', 'PACK N MOVE', 54009, '39', 'DIRECT', 2013, 5, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(193147, '52', '5232', 'P05061', 'PORT OF SOHAR', 51037, '02', 'DIRECT', 2013, 5, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193148, '52', '5232', 'P05061', 'PORT OF SOHAR', 51094, '02', 'DIRECT', 2013, 5, '05', 815.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193149, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 5, '05', 679.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(193150, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(193151, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 5, '05', 397947.30, 50.00, 26, 0.00, 0.00, 0.00, 0.00),
	(193152, '52', '5233', 'F36409', 'FIRST SELECT INT', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193153, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 5, '05', 36129.40, 4.70, 43, 0.00, 0.00, 0.00, 0.00),
	(193154, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 5, '05', 251814.70, 5.96, 194, 0.00, 0.00, 0.00, 0.00),
	(193155, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 5, '05', 13041.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193156, '52', '5234', 'B09874', 'BABYLON INST.', 52118, '19', 'DIRECT', 2013, 5, '05', 244.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193157, '52', '5234', 'E05390', 'EMIRATES COLLEGE', 51060, '02', 'DIRECT', 2013, 5, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193158, '52', '5234', 'E05390', 'EMIRATES COLLEGE', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193159, '52', '5234', 'E06756', 'ETON', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193160, '52', '5234', 'E06756', 'ETON', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193161, '52', '5234', 'E06756', 'ETON', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193162, '52', '5234', 'E06756', 'ETON', 57026, '08', 'DIRECT', 2013, 5, '05', 4114.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(193163, '52', '5234', 'G03622', 'GEMS', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193164, '52', '5234', 'I11019', 'IQRA\'A LANG.T.I.', 51110, '02', 'DIRECT', 2013, 5, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193165, '52', '5234', 'I04567', 'ITI CENTER', 51086, '02', 'DIRECT', 2013, 5, '05', 1695.10, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(193166, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 5, '05', 4386.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(193167, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 5, '05', 3963.80, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(193168, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 5, '05', 1977.60, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(193169, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 5, '05', 1575.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193170, '52', '5234', 'S21468', 'SAE INSTITUTE', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193171, '52', '5234', 'S21468', 'SAE INSTITUTE', 57232, '08', 'DIRECT', 2013, 5, '05', 7097.50, 16.42, 33, 0.00, 0.00, 0.00, 0.00),
	(193172, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 5, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(193173, '52', '5234', 'S22237', 'SP JAIN CENTER', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193174, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 5, '05', 41194.80, 6.26, 81, 0.00, 0.00, 0.00, 0.00),
	(193175, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 5, '05', 22946.50, 3.26, 30, 0.00, 0.00, 0.00, 0.00),
	(193176, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 5, '05', 8004.00, 1.40, 12, 0.00, 0.00, 0.00, 0.00),
	(193177, '52', '5235', 'B10838', 'BHARAT MATRIMONY', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193178, '52', '5235', 'B10838', 'BHARAT MATRIMONY', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193179, '52', '5235', 'B10839', 'BHARAT THAKUR', 51086, '02', 'DIRECT', 2013, 5, '05', 3434.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(193180, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 5, '05', 1423.20, 0.95, 10, 0.00, 0.00, 0.00, 0.00),
	(193181, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193182, '52', '5235', 'H05436', 'HYPER MEDIA', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193183, '52', '5235', 'H05436', 'HYPER MEDIA', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193184, '52', '5235', 'I04254', 'INK SOLUTIONS', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193185, '52', '5235', 'P05189', 'PAPA GIFTS', 51060, '02', 'DIRECT', 2013, 5, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(193186, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 5, '05', 326.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(193187, '52', '5235', 'P05189', 'PAPA GIFTS', 52189, '01', 'DIRECT', 2013, 5, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(193188, '52', '5235', 'R02734', 'RIGHT SELECTION', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193189, '52', '5235', 'V01922', 'VFS', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193190, '52', '5235', 'V01922', 'VFS', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193191, '52', '5235', 'V01922', 'VFS', 51086, '02', 'DIRECT', 2013, 5, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193192, '52', '5236', 'G04793', 'GBM', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193193, '52', '5236', 'G04793', 'GBM', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193194, '52', '5236', 'J03903', 'JOBSINDUBAI', 57026, '08', 'DIRECT', 2013, 5, '05', 190.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193195, '52', '5236', 'J03903', 'JOBSINDUBAI', 57232, '08', 'DIRECT', 2013, 5, '05', 936.90, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(193196, '52', '5237', 'A04470', 'AL TAYER', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193197, '52', '5237', 'G06076', 'GLOBEX', 51086, '02', 'DIRECT', 2013, 5, '05', 1524.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193198, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7131.70, 1.65, 7, 0.00, 0.00, 0.00, 0.00),
	(193199, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7074.70, 1.76, 8, 0.00, 0.00, 0.00, 0.00),
	(193200, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 5, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(193201, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 5, '05', 2191.50, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(193202, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 5, '05', 2460.40, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(193203, '52', '5238', 'A93195', 'ALPHA BET ST.NUR', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193204, '52', '5238', 'A94557', 'ARMED FORCE', 51011, '02', 'DIRECT', 2013, 5, '05', 10153.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193205, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 5, '05', 123899.70, 13.92, 24, 0.00, 0.00, 0.00, 0.00),
	(193206, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 5, '05', 83801.90, 13.00, 16, 0.00, 0.00, 0.00, 0.00),
	(193207, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 5, '05', 80346.70, 12.00, 15, 0.00, 0.00, 0.00, 0.00),
	(193208, '52', '5238', 'A94557', 'ARMED FORCE', 51052, '02', 'DIRECT', 2013, 5, '05', 17388.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193209, '52', '5238', 'A94557', 'ARMED FORCE', 51144, '02', 'DIRECT', 2013, 5, '05', 27332.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193210, '52', '5238', 'A94557', 'ARMED FORCE', 51227, '02', 'DIRECT', 2013, 5, '05', 15182.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193211, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193212, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 5, '05', 5167.50, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(193213, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193214, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193215, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193216, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 5, '05', 206.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(193217, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57026, '08', 'DIRECT', 2013, 5, '05', 12557.60, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(193218, '52', '5238', 'C09445', 'CHILDREN\'S GARDN', 54009, '39', 'DIRECT', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193219, '52', '5238', 'K05809', 'KANGAROO KIDS', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193220, '52', '5238', 'L06771', 'LONDON SCH.ECON.', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193221, '52', '5238', 'N05561', 'NEW WORLD PVT.', 51037, '02', 'DIRECT', 2013, 5, '05', 3260.20, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(193222, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(193223, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 5, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193224, '52', '5238', 'R07469', 'RAFFLES INT\'L', 53207, '01', 'DIRECT', 2013, 5, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193225, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193226, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57026, '08', 'DIRECT', 2013, 5, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193227, '52', '5238', 'R07469', 'RAFFLES INT\'L', 57160, '08', 'DIRECT', 2013, 5, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193228, '52', '5238', 'R06834', 'RAHA INT\'L SCH.', 51185, '01', 'DIRECT', 2013, 5, '05', 3716.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(193229, '52', '5238', 'S19219', 'SHK.ZAYED PVT.AC', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193230, '52', '5238', 'S19219', 'SHK.ZAYED PVT.AC', 51185, '01', 'DIRECT', 2013, 5, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193231, '52', '5238', 'S20268', 'SIP ACADEMY', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193232, '52', '5238', 'S20807', 'SORBONNE UNIV.', 57160, '08', 'MPG', 2013, 5, '05', 6030.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(193233, '52', '5238', 'Z01684', 'ZURICH UNIV.', 57158, '08', 'DIRECT', 2013, 5, '05', 2472.30, 5.11, 5, 0.00, 0.00, 0.00, 0.00),
	(193234, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193235, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 5, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(193236, '52', '5239', 'N10572', 'NAZIH GROUP', 53223, '14', 'DIRECT', 2013, 5, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193237, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193238, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193239, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193240, '52', '5239', 'T00272', 'TIPS AND TOES', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193241, '52', '5239', 'V02638', 'VERSION FRANCAIS', 53355, '01', 'DIRECT', 2013, 5, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193242, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193243, '52', '5239', 'Z01426', 'ZOUARI', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193244, '52', '5239', 'Z01426', 'ZOUARI', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193245, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 5, '05', 21654.20, 0.64, 9, 0.00, 0.00, 0.00, 0.00),
	(193246, '52', '5241', 'D07966', 'DASA INT\'L MOVER', 57160, '08', 'DIRECT', 2013, 5, '05', 9425.80, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193247, '52', '5241', 'O05425', 'OMAN POWER &WATR', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193248, '52', '5241', 'S19896', 'SWISS BUSINESS H', 51094, '02', 'DIRECT', 2013, 5, '05', 475.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(193249, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193250, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51029, '02', 'DIRECT', 2013, 5, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193251, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 5, '05', 2086.60, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(193252, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193253, '52', '5242', '524277', 'BAYTUR', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193254, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 5, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193255, '52', '5242', 'P42695', 'PURI CONSTRUCT.', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193256, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193257, '52', '5243', 'A40993', 'ADAC', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193258, '52', '5243', 'A40993', 'ADAC', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193259, '52', '5243', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 5, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193260, '52', '5243', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 5, '05', 23088.70, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(193261, '52', '5243', 'L06577', 'LIVE\'LY', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193262, '52', '5243', 'L06577', 'LIVE\'LY', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193263, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193264, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193265, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193266, '52', '5243', 'M84449', 'MAF DALKIA M.E.', 51060, '02', 'DIRECT', 2013, 5, '05', 1817.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193267, '52', '5243', 'M84449', 'MAF DALKIA M.E.', 51086, '02', 'DIRECT', 2013, 5, '05', 1589.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(193268, '52', '5244', 'A90295', 'AKHTABOOT', 58172, '01', 'DIRECT', 2013, 5, '05', 279715.10, 4.00, 924, 0.00, 0.00, 0.00, 0.00),
	(193269, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193270, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53272, '03', 'DIRECT', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193271, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193272, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53769, '14', 'DIRECT', 2013, 5, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193273, '52', '5244', 'M07268', 'MAKEMYTRIP.COM', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193274, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 58016, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193275, '52', '5246', 'A94351', 'ARABIC OUD HOUSE', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193276, '52', '5246', 'C11003', 'CADD CENTRE', 52189, '01', 'DIRECT', 2013, 5, '05', 1314.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(193277, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 5, '05', 7022.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(193278, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51037, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(193279, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51045, '02', 'DIRECT', 2013, 5, '05', 1695.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(193280, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51144, '02', 'DIRECT', 2013, 5, '05', 1059.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193281, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51227, '02', 'DIRECT', 2013, 5, '05', 7596.60, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(193282, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 5, '05', 4781.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(193283, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193284, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51086, '02', 'DIRECT', 2013, 5, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193285, '52', '5246', 'M87995', 'MATHNASIUM', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193286, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 5, '05', 1999.10, 1.12, 13, 0.00, 0.00, 0.00, 0.00),
	(193287, '52', '5246', 'T10173', 'TAALEEM', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193288, '52', '5247', 'B05216', 'BORN TO EXCEL', 51086, '02', 'DIRECT', 2013, 5, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193289, '52', '5247', 'C11496', 'CHICAGO MAINT.CO', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193290, '52', '5247', 'D10198', 'DONE EVENTS', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193291, '52', '5247', 'D10621', 'DYNAMIC', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193292, '52', '5247', 'E07749', 'EMPIRE AVIAT.GRP', 54314, '21', 'DIRECT', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193293, '52', '5247', 'S24693', 'STORALL', 51110, '02', 'DIRECT', 2013, 5, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(193294, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 5, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(193295, '52', '5247', 'W03584', 'WHIZSOFT TECH.', 57160, '08', 'DIRECT', 2013, 5, '05', 4386.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(193296, '52', '5248', '524869', 'ANJUMAN-I-ISLAM', 51037, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193297, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 5, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193298, '52', '5248', 'B15899', 'BRADENTON PREP A', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193299, '52', '5248', 'D11066', 'DUBAI DRUMS', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193300, '52', '5248', 'J04980', 'JSS INT\'L SCHOOL', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193301, '52', '5248', 'L07980', 'LITTLE WOODS NUR', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193302, '52', '5248', 'M85924', 'MANIPAL UNIV.', 57232, '08', 'DIRECT', 2013, 5, '05', 6288.10, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(193303, '52', '5248', 'M86570', 'MICHIGAN STATE U', 57160, '08', 'UM7', 2013, 5, '05', 651.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193304, '52', '5248', 'N11855', 'NAT\'L NURSERY SC', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193305, '52', '5248', '524882', 'SAID BUSINESS SC', 51060, '02', 'DIRECT', 2013, 5, '05', 7873.80, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(193306, '52', '5248', '524897', 'SMALL WORLD C.P.', 51086, '02', 'DIRECT', 2013, 5, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193307, '52', '5248', '524896', 'TAALEEM', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193308, '52', '5250', 'A89986', 'ADVENTURE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193309, '52', '5250', 'A89986', 'ADVENTURE', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193310, '52', '5250', 'H07441', 'HILL & KNOWLTON', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193311, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193312, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193313, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193314, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193315, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193316, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193317, '52', '5250', 'M83777', 'MEDIAEDGE:CIA', 51094, '02', 'DIRECT', 2013, 5, '05', 407.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193318, '52', '5250', 'S18824', 'STARCOM MEDIA G.', 51086, '02', 'DIRECT', 2013, 5, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193319, '52', '5250', '525039', 'ZENITH', 53348, '18', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193320, '52', '5250', '525037', 'ZIA', 53348, '18', 'DIRECT', 2013, 5, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193321, '52', '5250', '525037', 'ZIA', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193322, '52', '5251', '525154', 'AWARD HAIR CAR.C', 51037, '02', 'DIRECT', 2013, 5, '05', 2771.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(193323, '52', '5251', '525144', 'AWRAD', 54461, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193324, '52', '5251', '525144', 'AWRAD', 54684, '37', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193325, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 5, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193326, '52', '5251', 'J04725', 'JANIE LIANG', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193327, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(193328, '52', '5251', '525186', 'MICHAEL\'S BTY.S.', 52159, '01', 'DIRECT', 2013, 5, '05', 641.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(193329, '52', '5251', '525144', 'THE LOUNGE', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193330, '52', '5252', 'E08486', 'EMIRATES RESEARC', 57059, '08', 'DIRECT', 2013, 5, '05', 4495.60, 9.73, 20, 0.00, 0.00, 0.00, 0.00),
	(193331, '52', '5252', 'N11871', 'NATIXIS GLOBAL A', 54254, '18', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193332, '52', '5252', 'P43189', 'POYRY', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193333, '52', '5252', 'S25416', 'SFC', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193334, '52', '5252', 'V02996', 'VISION', 52209, '01', 'DIRECT', 2013, 5, '05', 864.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193335, '52', '5253', 'B15929', 'BUTCH HARMON', 51219, '06', 'DIRECT', 2013, 5, '05', 3814.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(193336, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51219, '06', 'DIRECT', 2013, 5, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(193337, '52', '5253', '525302', 'MANCHESTER C.FC', 56143, '06', 'DIRECT', 2013, 5, '05', 4618.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(193338, '52', '5253', '525305', 'REAL RACQUET AC.', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(193339, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 5, '05', 6846.80, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(193340, '52', '5254', '525405', 'AL REYAMI INTER.', 51029, '02', 'DIRECT', 2013, 5, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193341, '52', '5254', '525405', 'AL REYAMI INTER.', 51037, '02', 'DIRECT', 2013, 5, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193342, '52', '5254', '525405', 'AL REYAMI INTER.', 51045, '02', 'DIRECT', 2013, 5, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(193343, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 5, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193344, '52', '5254', '525405', 'AL REYAMI INTER.', 51094, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193345, '52', '5254', '525405', 'AL REYAMI INTER.', 54016, '37', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193346, '52', '5254', '525406', 'BOND INTERIORS', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193347, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193348, '52', '5254', '525460', 'CK', 54677, '11', 'DIRECT', 2013, 5, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193349, '52', '5254', '525459', 'DECO AVENUE', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193350, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 5, '05', 21377.30, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(193351, '52', '5254', '525448', 'FESHWARI', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193352, '52', '5254', '525449', 'MAISON CHIC', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193353, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193354, '52', '5255', '525519', 'BARAKAT INT\'L GR', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193355, '52', '5255', 'C13074', 'CRESCENT', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193356, '52', '5255', 'C13074', 'CRESCENT', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193357, '52', '5255', 'C13074', 'CRESCENT', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193358, '52', '5255', 'C13074', 'CRESCENT', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193359, '52', '5255', 'C13074', 'CRESCENT', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193360, '52', '5255', 'C13074', 'CRESCENT', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193361, '52', '5255', '525589', 'E-MOVERS', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193362, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 5, '05', 1914.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(193363, '52', '5255', '525595', 'EJADAH', 53553, '23', 'DIRECT', 2013, 5, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193364, '52', '5255', '525518', 'ISHARA CONSULT.', 51037, '02', 'DIRECT', 2013, 5, '05', 407.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193365, '52', '5255', '525518', 'ISHARA CONSULT.', 51045, '02', 'DIRECT', 2013, 5, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193366, '52', '5255', 'P43327', 'PROFESSIONAL M.S', 51060, '02', 'DIRECT', 2013, 5, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193367, '52', '5255', 'Q02056', 'QISC', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193368, '52', '5255', 'R08948', 'R SERVICED OFF.', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193369, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 5, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193370, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 5, '05', 6257.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(193371, '52', '5255', 'U02710', 'UNDERONEROOF', 54397, '39', 'DIRECT', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193372, '52', '5256', '525668', 'CLEARTRIP.AE', 58172, '01', 'DIRECT', 2013, 5, '05', 12226.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193373, '52', '5256', '525652', 'EXCELLENCELIMO.C', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193374, '52', '5256', '525695', 'EYE OF RIYADH', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193375, '52', '5256', 'M89019', 'MUSAFIR.COM', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193376, '52', '5256', 'M89019', 'MUSAFIR.COM', 51060, '02', 'DIRECT', 2013, 5, '05', 9468.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(193377, '52', '5256', 'M89019', 'MUSAFIR.COM', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(193378, '52', '5256', 'M89019', 'MUSAFIR.COM', 51219, '06', 'DIRECT', 2013, 5, '05', 14883.50, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(193379, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 5, '05', 17716.20, 4.12, 23, 0.00, 0.00, 0.00, 0.00),
	(193380, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193381, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 5, '05', 60621.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193382, '52', '5258', '525802', 'ABU DHABI UNIV.', 51037, '02', 'DIRECT', 2013, 5, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193383, '52', '5258', '525802', 'ABU DHABI UNIV.', 51045, '02', 'DIRECT', 2013, 5, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193384, '52', '5258', '525802', 'ABU DHABI UNIV.', 51086, '02', 'DIRECT', 2013, 5, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(193385, '52', '5258', '525802', 'ABU DHABI UNIV.', 51185, '01', 'DIRECT', 2013, 5, '05', 53089.90, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193386, '52', '5258', '525802', 'ABU DHABI UNIV.', 53769, '14', 'DIRECT', 2013, 5, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193387, '52', '5258', '525802', 'ABU DHABI UNIV.', 58172, '01', 'DIRECT', 2013, 5, '05', 76076.00, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(193388, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51037, '02', 'DIRECT', 2013, 5, '05', 26289.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193389, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193390, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193391, '52', '5258', '525819', 'AL GHURAIR UNIV.', 52159, '01', 'DIRECT', 2013, 5, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193392, '52', '5258', '525805', 'AMERICAN U.DUBAI', 53553, '23', 'DIRECT', 2013, 5, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193393, '52', '5258', '525805', 'AMERICAN U.LONDN', 51060, '02', 'DIRECT', 2013, 5, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193394, '52', '5258', '525806', 'AMERICAN U.ME', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193395, '52', '5258', '525802', 'AMERICAN U.RAK', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(193396, '52', '5258', '525801', 'AMERICAN U.SHRJH', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193397, '52', '5258', '525801', 'AMERICAN U.SHRJH', 51045, '02', 'DIRECT', 2013, 5, '05', 3206.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(193398, '52', '5258', '525801', 'AMERICAN U.SHRJH', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193399, '52', '5258', '525801', 'AMERICAN U.SHRJH', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193400, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 6053.40, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(193401, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 5, '05', 22309.10, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(193402, '52', '5258', '525841', 'AMITY UNIV.', 58172, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193403, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 5, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(193404, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193405, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 5, '05', 18182.10, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(193406, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193407, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193408, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193409, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193410, '52', '5258', '525812', 'ESMOD', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193411, '52', '5258', '525809', 'EUROPEAN UNIV.', 51110, '02', 'DIRECT', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193412, '52', '5258', '525803', 'GULF MED.UNIV.', 51037, '02', 'DIRECT', 2013, 5, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193413, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193414, '52', '5258', '525803', 'GULF MED.UNIV.', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193415, '52', '5258', '525803', 'GULF MED.UNIV.', 51094, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193416, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193417, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51227, '02', 'DIRECT', 2013, 5, '05', 3537.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193418, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57232, '08', 'DIRECT', 2013, 5, '05', 692.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193419, '52', '5258', '525804', 'HERIOT WATT', 51045, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193420, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 5, '05', 30571.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193421, '52', '5258', '525804', 'HERIOT WATT', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193422, '52', '5258', '525804', 'HERIOT WATT', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193423, '52', '5258', '525804', 'HERIOT WATT', 57059, '08', 'DIRECT', 2013, 5, '05', 461.80, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(193424, '52', '5258', '525804', 'HERIOT WATT', 57158, '08', 'DIRECT', 2013, 5, '05', 978.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193425, '52', '5258', '525838', 'HERRIOT WATT', 57232, '08', 'DIRECT', 2013, 5, '05', 3118.60, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(193426, '52', '5258', '525859', 'INCEIF', 51060, '02', 'DIRECT', 2013, 5, '05', 12769.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193427, '52', '5258', '525848', 'LEEDS METROPOL.U', 51029, '02', 'DIRECT', 2013, 5, '05', 1532.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193428, '52', '5258', '525848', 'LEEDS METROPOL.U', 51037, '02', 'DIRECT', 2013, 5, '05', 1304.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193429, '52', '5258', '525814', 'MADONNA UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193430, '52', '5258', '525800', 'MANIPAL UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193431, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 5, '05', 47832.40, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(193432, '52', '5258', '525827', 'MICHIGAN STATE U', 57160, '08', 'DIRECT', 2013, 5, '05', 1331.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193433, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 5, '05', 13514.20, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(193434, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 5, '05', 4205.80, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(193435, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 5, '05', 22007.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193436, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193437, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 5, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193438, '52', '5258', 'N04251', 'NEW YORK UNIV.', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193439, '52', '5258', '525843', 'NITTE UNIV.', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193440, '52', '5258', 'N11531', 'NORTHWESTERN UNV', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193441, '52', '5258', 'N11531', 'NORTHWESTERN UNV', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193442, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 5, '05', 6493.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193443, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 5, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193444, '52', '5258', 'P42757', 'PARIS SORBONNE', 51086, '02', 'DIRECT', 2013, 5, '05', 9906.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(193445, '52', '5258', 'P42757', 'PARIS SORBONNE', 51185, '01', 'DIRECT', 2013, 5, '05', 19304.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(193446, '52', '5258', 'P42757', 'PARIS SORBONNE', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193447, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193448, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(193449, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193450, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 5, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(193451, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 3325.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(193452, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 5, '05', 9471.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(193453, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 5, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(193454, '52', '5258', '525801', 'SKYLINE UNIV.', 51144, '02', 'DIRECT', 2013, 5, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193455, '52', '5258', '525801', 'SKYLINE UNIV.', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193456, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193457, '52', '5258', '525803', 'SORBONNE UNV.ADH', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193458, '52', '5258', '525803', 'SORBONNE UNV.ADH', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193459, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53769, '14', 'DIRECT', 2013, 5, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193460, '52', '5258', '525859', 'THAPAR UNIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(193461, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 5, '05', 46278.00, 6.36, 12, 0.00, 0.00, 0.00, 0.00),
	(193462, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 5, '05', 9259.30, 1.86, 7, 0.00, 0.00, 0.00, 0.00),
	(193463, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 5, '05', 15065.30, 2.66, 9, 0.00, 0.00, 0.00, 0.00),
	(193464, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51052, '02', 'DIRECT', 2013, 5, '05', 6520.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193465, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 5, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(193466, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193467, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51185, '01', 'DIRECT', 2013, 5, '05', 21991.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193468, '52', '5258', '525868', 'UNIV.OF ARTS LO.', 53421, '37', 'DIRECT', 2013, 5, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193469, '52', '5258', 'U02520', 'UNIV.OF BOLTON', 51086, '02', 'DIRECT', 2013, 5, '05', 48960.10, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(193470, '52', '5258', '525871', 'UNIV.OF CHASTER', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193471, '52', '5258', 'U01297', 'UNIV.OF LONDON', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193472, '52', '5258', 'U01297', 'UNIV.OF LONDON', 51086, '02', 'DIRECT', 2013, 5, '05', 28623.30, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(193473, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193474, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193475, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51086, '02', 'DIRECT', 2013, 5, '05', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193476, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 5, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193477, '52', '5258', 'U02784', 'UNIV.OF VICTORIA', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193478, '52', '5258', 'U01881', 'UNIV.P.SORBONNE', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193479, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 5, '05', 2290.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(193480, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 5, '05', 4564.20, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(193481, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 5, '05', 13188.10, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(193482, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 5, '05', 15106.30, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(193483, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51110, '02', 'DIRECT', 2013, 5, '05', 2013.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(193484, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 5, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193485, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193486, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 5, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(193487, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193488, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51029, '02', 'DIRECT', 2013, 5, '05', 10022.90, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(193489, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51037, '02', 'DIRECT', 2013, 5, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(193490, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 5, '05', 4268.30, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(193491, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193492, '52', '5259', '525904', 'AMERICAN COLLEGE', 51060, '02', 'DIRECT', 2013, 5, '05', 5173.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(193493, '52', '5259', '525915', 'DUBAI COLLEGE', 57160, '08', 'DIRECT', 2013, 5, '05', 964.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193494, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193495, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 5, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193496, '52', '5259', '525900', 'EMIRATES AVIAT.C', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193497, '52', '5259', '525925', 'EMIRATES C.TECH.', 51060, '02', 'DIRECT', 2013, 5, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193498, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51029, '02', 'DIRECT', 2013, 5, '05', 24080.50, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(193499, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51037, '02', 'DIRECT', 2013, 5, '05', 3303.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(193500, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51060, '02', 'DIRECT', 2013, 5, '05', 27713.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193501, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193502, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193503, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193504, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193505, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193506, '52', '5259', '525908', 'HIGHER TECH.COL.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193507, '52', '5259', '525935', 'IILM', 51060, '02', 'DIRECT', 2013, 5, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(193508, '52', '5259', '525934', 'INT\'L HORIZONS', 51110, '02', 'DIRECT', 2013, 5, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(193509, '52', '5259', '525931', 'SHK.KHALIFA MED.', 51029, '02', 'DIRECT', 2013, 5, '05', 1016.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(193510, '52', '5259', 'W04734', 'WESTERN I.C.RAK', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193511, '52', '5259', '525932', 'WESTERN INT\'L', 51086, '02', 'DIRECT', 2013, 5, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(193512, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 5, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(193513, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 5, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193514, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53355, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193515, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193516, '52', '5260', '526057', 'AMCHAM', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193517, '52', '5260', '526070', 'ARABIAN GULF T.C', 51037, '02', 'DIRECT', 2013, 5, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(193518, '52', '5260', '526001', 'BITS PILANI-DUB', 51060, '02', 'DIRECT', 2013, 5, '05', 9085.50, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(193519, '52', '5260', '526001', 'BITS PILANI-DUB', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193520, '52', '5260', '526091', 'BODY TREE', 53769, '14', 'DIRECT', 2013, 5, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193521, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 5, '05', 4933.90, 0.52, 5, 0.00, 0.00, 0.00, 0.00),
	(193522, '52', '5260', '526003', 'DUBAI INT\'L ACAD', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193523, '52', '5260', '526003', 'DUBAI INT\'L ACAD', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193524, '52', '5260', '526093', 'ECMIT', 51086, '02', 'DIRECT', 2013, 5, '05', 12462.70, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(193525, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 5, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(193526, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 5, '05', 3982.80, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(193527, '52', '5260', '526012', 'EMDI', 51060, '02', 'DIRECT', 2013, 5, '05', 10346.10, 1.27, 9, 0.00, 0.00, 0.00, 0.00),
	(193528, '52', '5260', '526012', 'EMDI', 51086, '02', 'DIRECT', 2013, 5, '05', 28161.20, 2.34, 12, 0.00, 0.00, 0.00, 0.00),
	(193529, '52', '5260', '526012', 'EMDI', 51110, '02', 'DIRECT', 2013, 5, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(193530, '52', '5260', '526012', 'EMDI', 52159, '01', 'DIRECT', 2013, 5, '05', 5936.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193531, '52', '5260', '526017', 'EMIRATES A.HOSP.', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193532, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51029, '02', 'DIRECT', 2013, 5, '05', 17280.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193533, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(193534, '52', '5260', '526088', 'FOSTACADEMY', 51037, '02', 'DIRECT', 2013, 5, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193535, '52', '5260', '526073', 'I ENGLISH', 57059, '08', 'DIRECT', 2013, 5, '05', 7225.70, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(193536, '52', '5260', '526073', 'I ENGLISH', 57158, '08', 'DIRECT', 2013, 5, '05', 760.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193537, '52', '5260', '526040', 'ICAEW', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193538, '52', '5260', '526040', 'ICAEW', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193539, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 5, '05', 2062.00, 0.62, 30, 0.00, 0.00, 0.00, 0.00),
	(193540, '52', '5260', '526025', 'INST.MANAGE.TECH', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193541, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 5, '05', 45857.10, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(193542, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193543, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 51110, '02', 'DIRECT', 2013, 5, '05', 9533.40, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(193544, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 57158, '08', 'DIRECT', 2013, 5, '05', 1493.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(193545, '52', '5260', 'J05571', 'JSS EDUCATION F.', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(193546, '52', '5260', 'J05571', 'JSS EDUCATION F.', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(193547, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 5, '05', 2181.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193548, '52', '5260', '526012', 'LYNCHPIN', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193549, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 5, '05', 3289.90, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(193550, '52', '5260', '526009', 'MASDAR INST.S.&T', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193551, '52', '5260', '526009', 'MASDAR INST.S.&T', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193552, '52', '5260', '526009', 'MASDAR INST.S.&T', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193553, '52', '5260', '526009', 'MASDAR INST.S.&T', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193554, '52', '5260', '526009', 'MASDAR INST.S.&T', 51094, '02', 'DIRECT', 2013, 5, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(193555, '52', '5260', '526009', 'MASDAR INST.S.&T', 51185, '01', 'DIRECT', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193556, '52', '5260', '526009', 'MASDAR INST.S.&T', 51227, '02', 'DIRECT', 2013, 5, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193557, '52', '5260', '526068', 'NIFTEM', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193558, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 5, '05', 6553.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(193559, '52', '5260', '526090', 'RAFFLES WORLD', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(193560, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193561, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 5, '05', 2695.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(193562, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 5, '05', 2118.90, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(193563, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 5, '05', 4379.50, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(193564, '52', '5260', '526027', 'TWOFOUR54', 57232, '08', 'MAGNA GLOBAL', 2013, 5, '05', 977.90, 2.25, 4, 0.00, 0.00, 0.00, 0.00),
	(193565, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 5, '05', 2469.60, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(193566, '52', '5261', '526178', 'AMT GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193567, '52', '5261', '526178', 'AMT GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193568, '52', '5261', '526104', 'BTME', 54009, '39', 'DIRECT', 2013, 5, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(193569, '52', '5261', '526134', 'CONSOLID.SHIP.GR', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193570, '52', '5261', '526134', 'CONSOLID.SHIP.GR', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193571, '52', '5261', '526169', 'DNA', 51060, '02', 'DIRECT', 2013, 5, '05', 45121.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193572, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 5, '05', 2062.00, 0.62, 30, 0.00, 0.00, 0.00, 0.00),
	(193573, '52', '5261', '526126', 'GENIUS', 51086, '02', 'DIRECT', 2013, 5, '05', 5278.50, 1.16, 12, 0.00, 0.00, 0.00, 0.00),
	(193574, '52', '5261', '526165', 'HAPPY MOMENTS OC', 51110, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193575, '52', '5261', '526188', 'INT\'L PLACEWEL.C', 51037, '02', 'DIRECT', 2013, 5, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193576, '52', '5261', 'U00656', 'UM', 53348, '18', 'DIRECT', 2013, 5, '05', 47992.80, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193577, '52', '5261', 'V03299', 'VIRTUZONE', 57026, '08', 'DIRECT', 2013, 5, '05', 3462.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(193578, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 5, '05', 1751.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(193579, '52', '5261', 'V03299', 'VIRTUZONE', 57232, '08', 'DIRECT', 2013, 5, '05', 3422.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(193580, '52', '5261', 'Y01476', 'YANNCO', 54009, '39', 'DIRECT', 2013, 5, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(193581, '52', '5262', '526263', 'AJMAN ACADEMY', 51110, '02', 'DIRECT', 2013, 5, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193582, '52', '5262', '526290', 'AL AMEEN PVT.', 51086, '02', 'DIRECT', 2013, 5, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193583, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 5, '05', 3499.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(193584, '52', '5262', '526281', 'BRIGHT KIDS NURS', 53769, '14', 'DIRECT', 2013, 5, '05', 1168.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(193585, '52', '5262', '526275', 'CHIFLEY BUS.SCH.', 51094, '02', 'DIRECT', 2013, 5, '05', 2309.30, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(193586, '52', '5262', '526228', 'COLLEGIATE AMER.', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(193587, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 5, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193588, '52', '5262', '526228', 'COLLEGIATE AMER.', 53207, '01', 'DIRECT', 2013, 5, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193589, '52', '5262', '526228', 'COLLEGIATE AMER.', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193590, '52', '5262', '526228', 'COLLEGIATE AMER.', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193591, '52', '5262', '526286', 'DPS ACADEMY', 51060, '02', 'DIRECT', 2013, 5, '05', 2964.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193592, '52', '5262', '526286', 'FOREMARKE', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193593, '52', '5262', '526227', 'GEMS AMERICAN AC', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193594, '52', '5262', '526286', 'GEMS INT\'L', 51086, '02', 'DIRECT', 2013, 5, '05', 32709.60, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(193595, '52', '5262', '526286', 'GEMS INT\'L', 51110, '02', 'DIRECT', 2013, 5, '05', 19464.50, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(193596, '52', '5262', '526291', 'GEMS MODERN ACA.', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193597, '52', '5262', '526283', 'GEMS NEW MILLENNIUM', 52159, '01', 'DIRECT', 2013, 5, '05', 6846.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193598, '52', '5262', '526224', 'GEMS WELLINGTON', 51086, '02', 'DIRECT', 2013, 5, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(193599, '52', '5262', '526224', 'GEMS WELLINGTON', 51110, '02', 'DIRECT', 2013, 5, '05', 24083.40, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(193600, '52', '5262', '526251', 'GEMS WORLD ACD.', 53769, '14', 'DIRECT', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193601, '52', '5262', '526247', 'GOLDEN BEACH NUR', 54306, '03', 'DIRECT', 2013, 5, '05', 396.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(193602, '52', '5262', '526224', 'GREENFIELD COMM.', 51110, '02', 'DIRECT', 2013, 5, '05', 14052.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(193603, '52', '5262', '526252', 'HAPPY HOME NURS.', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193604, '52', '5262', '526243', 'HOPSCOTCH NURSRY', 54585, '03', 'DIRECT', 2013, 5, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193605, '52', '5262', '526222', 'IELTS', 57232, '08', 'DIRECT', 2013, 5, '05', 3327.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(193606, '52', '5262', '526291', 'INT\'L CON.EDUCAT', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(193607, '52', '5262', '526291', 'INT\'L CON.EDUCAT', 51086, '02', 'DIRECT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(193608, '52', '5262', '526291', 'INT\'L S.COMMUNIC.', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193609, '52', '5262', '526288', 'IQRAA INT\'L SCH.', 51037, '02', 'DIRECT', 2013, 5, '05', 4564.20, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(193610, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 5, '05', 1630.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(193611, '52', '5262', 'J05587', 'JUMEIRA BACCAL.S.', 51086, '02', 'DIRECT', 2013, 5, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(193612, '52', '5262', 'J05587', 'JUMEIRA BACCAL.S.', 51110, '02', 'DIRECT', 2013, 5, '05', 18690.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(193613, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 5, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(193614, '52', '5262', '526252', 'KIDS ACADEMY', 53769, '14', 'DIRECT', 2013, 5, '05', 6105.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(193615, '52', '5262', '526268', 'KINDER KAMER', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193616, '52', '5262', '526251', 'MY BABY NURSERY', 53769, '14', 'DIRECT', 2013, 5, '05', 934.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193617, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51037, '02', 'DIRECT', 2013, 5, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(193618, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51045, '02', 'DIRECT', 2013, 5, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(193619, '52', '5262', '526229', 'N.AMERICAN INT\'L', 53207, '01', 'DIRECT', 2013, 5, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193620, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 5, '05', 326.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(193621, '52', '5262', '526289', 'SECONDARY TECH.S', 57059, '08', 'DIRECT', 2013, 5, '05', 760.60, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(193622, '52', '5262', '526207', 'SURVAL MONT-FLE.', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(193623, '52', '5262', '526266', 'THE LITTLE DISCOV.', 54306, '03', 'DIRECT', 2013, 5, '05', 999.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(193624, '52', '5263', '526357', 'CASE CONS.', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193625, '52', '5263', '526317', 'SILVER COAST', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193626, '52', '5263', '526317', 'SILVER COAST', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193627, '52', '5263', '526390', 'SPIE BATIGNOLLES', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193628, '52', '5263', '526390', 'SPIE BATIGNOLLES', 54216, '02', 'DIRECT', 2013, 5, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193629, '52', '5263', '526304', 'SPRING ROSE LNDS', 51086, '02', 'DIRECT', 2013, 5, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(193630, '52', '5263', '526304', 'SPRING ROSE LNDS', 52159, '01', 'DIRECT', 2013, 5, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193631, '52', '5263', '526334', 'STFA', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193632, '52', '5264', '526405', 'AUTO PRO', 57026, '08', 'DIRECT', 2013, 5, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(193633, '52', '5264', '526405', 'AUTO PRO', 57232, '08', 'DIRECT', 2013, 5, '05', 1630.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(193634, '52', '5264', '526402', 'CRYSTAL SHINE', 52159, '01', 'DIRECT', 2013, 5, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(193635, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 5, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(193636, '52', '5264', '526406', 'TOP GEAR AUTO S.', 53314, '16', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193637, '52', '5264', '526404', 'ZDEGREE', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193638, '52', '5264', '526404', 'ZDEGREE', 53314, '16', 'DIRECT', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193639, '52', '5264', '526404', 'ZDEGREE', 58172, '01', 'DIRECT', 2013, 5, '05', 9373.60, 1.00, 20, 0.00, 0.00, 0.00, 0.00),
	(193640, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51029, '02', 'DIRECT', 2013, 5, '05', 1728.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(193641, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51086, '02', 'DIRECT', 2013, 5, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193642, '52', '5265', '526585', 'ABU DHABI FARM.S.C', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(193643, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 5, '05', 15940.40, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(193644, '52', '5265', '526570', 'AL KHOORY', 51086, '02', 'DIRECT', 2013, 5, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193645, '52', '5265', '526560', 'B SAFE', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193646, '52', '5265', '526560', 'B SAFE', 54306, '03', 'DIRECT', 2013, 5, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193647, '52', '5265', '526537', 'BAYAT LEGAL SERV', 51086, '02', 'DIRECT', 2013, 5, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193648, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 5, '05', 3700.40, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(193649, '52', '5265', '526593', 'COFELY BESIX', 51086, '02', 'DIRECT', 2013, 5, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193650, '52', '5265', '526554', 'DOGGIES PALACE', 54009, '39', 'DIRECT', 2013, 5, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(193651, '52', '5265', '526527', 'DUBAI EVENTS &P.', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193652, '52', '5265', '526546', 'EFS', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193653, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 5, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193654, '52', '5265', '526562', 'GLOBAL', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193655, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 5, '05', 6873.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193656, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 5, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193657, '52', '5265', '526512', 'SKY DIVE DUBAI', 54031, '01', 'DIRECT', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193658, '52', '5265', '526553', 'WILTON', 54585, '03', 'DIRECT', 2013, 5, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(193659, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 5, '05', 2919.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(193660, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 5, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193661, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 5, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193662, '52', '5267', '526749', 'CYBERSECURITY C.', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193663, '52', '5267', '526720', 'DUDU', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193664, '52', '5267', '526720', 'DUDU', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193665, '52', '5267', '526741', 'ENTERTAINERME.COM', 57232, '08', 'DIRECT', 2013, 5, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193666, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 5, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(193667, '52', '5267', '526743', 'EXPATSPORT.COM', 51219, '06', 'DIRECT', 2013, 5, '05', 60045.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193668, '52', '5267', '526742', 'FABISHOP.COM', 57232, '08', 'DIRECT', 2013, 5, '05', 706.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193669, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 5, '05', 1724.70, 4.54, 14, 0.00, 0.00, 0.00, 0.00),
	(193670, '52', '5267', '526749', 'GETTYIMAGES.AE', 53348, '18', 'DIRECT', 2013, 5, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193671, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193672, '52', '5267', '526729', 'LIVEITUPSUMMER', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193673, '52', '5267', '526729', 'LIVEITUPSUMMER', 57026, '08', 'DIRECT', 2013, 5, '05', 190.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193674, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 5, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193675, '52', '5267', '526750', 'MUMZWORLD', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193676, '52', '5267', '526750', 'MYZDEGREE.COM', 52159, '01', 'DIRECT', 2013, 5, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193677, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193678, '52', '5267', '526750', 'QUICKLINK E-SHOP', 51094, '02', 'DIRECT', 2013, 5, '05', 2268.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(193679, '52', '5267', '526750', 'SILVERDUBAI.COM', 53207, '01', 'DIRECT', 2013, 5, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(193680, '52', '5267', '526749', 'THEMILLIONPLAYER', 51029, '02', 'DIRECT', 2013, 5, '05', 14342.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193681, '52', '5267', '526749', 'THEMILLIONPLAYER', 51185, '01', 'DIRECT', 2013, 5, '05', 12104.10, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(193682, '52', '5267', '526745', 'TRACKER', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193683, '52', '5268', '526822', 'AL SHUALA MEDIA', 51029, '02', 'DIRECT', 2013, 5, '05', 2032.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(193684, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 5, '05', 6357.00, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(193685, '52', '5268', '526847', 'ASP', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193686, '52', '5268', '526847', 'ASP', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193687, '52', '5268', '526887', 'CARES & REPAIRS', 51060, '02', 'DIRECT', 2013, 5, '05', 25048.00, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(193688, '52', '5268', '526878', 'EMATTERZ', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193689, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 5, '05', 2483.00, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(193690, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193691, '52', '5268', '526879', 'IDEAL MANAG.CONS', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193692, '52', '5268', '526879', 'IDEAL MANAG.CONS', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193693, '52', '5268', '526855', 'KATARA HOSPITALITY', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193694, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 5, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193695, '52', '5268', '526822', 'M PREMIERE', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193696, '52', '5268', '526822', 'M PREMIERE', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193697, '52', '5268', '526851', 'MTM', 59032, '07', 'DIRECT', 2013, 5, '05', 6792.40, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(193698, '52', '5268', '526851', 'MTM', 59033, '07', 'DIRECT', 2013, 5, '05', 6107.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(193699, '52', '5268', '526851', 'MTM', 59034, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193700, '52', '5268', '526851', 'MTM', 59035, '07', 'DIRECT', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193701, '52', '5268', '526851', 'MTM', 59036, '07', 'DIRECT', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(193702, '52', '5268', '526851', 'MTM', 59037, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193703, '52', '5268', '526851', 'MTM', 59040, '07', 'DIRECT', 2013, 5, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(193704, '52', '5268', '526851', 'MTM', 59761, '07', 'DIRECT', 2013, 5, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193705, '52', '5268', '526851', 'MTM', 59762, '07', 'DIRECT', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(193706, '52', '5268', '526851', 'MTM', 59763, '07', 'DIRECT', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193707, '52', '5268', '526851', 'MTM', 59764, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193708, '52', '5268', '526851', 'MTM', 59765, '07', 'DIRECT', 2013, 5, '05', 8150.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(193709, '52', '5268', '526851', 'MTM', 59766, '07', 'DIRECT', 2013, 5, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(193710, '52', '5268', '526851', 'MTM', 59768, '07', 'DIRECT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(193711, '52', '5268', '526851', 'MTM', 59769, '07', 'DIRECT', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193712, '52', '5268', '526851', 'MTM', 59860, '07', 'DIRECT', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193713, '52', '5268', '526851', 'MTM', 59861, '07', 'DIRECT', 2013, 5, '05', 8824.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(193714, '52', '5268', '526851', 'MTM', 59862, '07', 'DIRECT', 2013, 5, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(193715, '52', '5268', '526851', 'MTM', 59864, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193716, '52', '5268', '526851', 'MTM', 59865, '07', 'DIRECT', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(193717, '52', '5268', '526851', 'MTM', 59866, '07', 'DIRECT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(193718, '52', '5268', '526851', 'MTM', 59867, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193719, '52', '5268', '526851', 'MTM', 59868, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193720, '52', '5268', '526851', 'MTM', 59869, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193721, '52', '5268', '526851', 'MTM', 59870, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193722, '52', '5268', '526851', 'MTM', 59871, '07', 'DIRECT', 2013, 5, '05', 4618.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(193723, '52', '5268', '526899', 'OTHERS', 57026, '08', 'DIRECT', 2013, 5, '05', 801.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193724, '52', '5268', '526882', 'OXFORD BUS.GR.', 51060, '02', 'DIRECT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(193725, '52', '5268', '526885', 'PROPERTY CARE', 51060, '02', 'DIRECT', 2013, 5, '05', 149589.80, 4.50, 31, 0.00, 0.00, 0.00, 0.00),
	(193726, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193727, '52', '5268', '526843', 'TARTEEB', 54248, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193728, '52', '5269', '526914', 'BELLACURE', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193729, '52', '5269', '526950', 'CURLS & COLORS', 53769, '14', 'DIRECT', 2013, 5, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(193730, '52', '5269', '526938', 'GROOMERS', 54348, '01', 'DIRECT', 2013, 5, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193731, '52', '5269', '526946', 'HAIR DREAM', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193732, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 5, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193733, '52', '5271', '527187', '2ND HOME', 51037, '02', 'DIRECT', 2013, 5, '05', 3434.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193734, '52', '5271', '527187', '2ND HOME', 51045, '02', 'DIRECT', 2013, 5, '05', 3276.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(193735, '52', '5271', '527189', 'ABU DH.SEWERAGE', 51086, '02', 'DIRECT', 2013, 5, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(193736, '52', '5271', '527186', 'ADHWAA EVENTS', 51094, '02', 'DIRECT', 2013, 5, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(193737, '52', '5271', '527184', 'AL DOBLOMASI', 51094, '02', 'DIRECT', 2013, 5, '05', 11458.90, 8.17, 19, 0.00, 0.00, 0.00, 0.00),
	(193738, '52', '5271', '527132', 'AL MADINAH', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193739, '52', '5271', '527177', 'AL TAMIMI', 58172, '01', 'DIRECT', 2013, 5, '05', 2852.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193740, '52', '5271', '527189', 'BEIJING LITIAN', 51060, '02', 'DIRECT', 2013, 5, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(193741, '52', '5271', '527119', 'CHRISTIE\'S', 55271, '18', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193742, '52', '5271', '527143', 'COGNIZANT', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193743, '52', '5271', '527143', 'COGNIZANT', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193744, '52', '5271', '527114', 'CROWE HORWATH', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193745, '52', '5271', '527114', 'CROWE HORWATH', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193746, '52', '5271', '527176', 'DRIPS&TRIPS', 54009, '39', 'DIRECT', 2013, 5, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(193747, '52', '5271', '527180', 'FIRSTSTEP', 51086, '02', 'DIRECT', 2013, 5, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(193748, '52', '5271', '527105', 'GULF PHOTO PLUS', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193749, '52', '5271', '527186', 'ILLUMIN 8', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193750, '52', '5271', '527179', 'INTUIT', 51086, '02', 'DIRECT', 2013, 5, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193751, '52', '5271', '527188', 'KREATIVE COMPANY', 54172, '19', 'DIRECT', 2013, 5, '05', 3499.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193752, '52', '5271', '527183', 'LUNAD', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193753, '52', '5271', '527170', 'MCC', 58107, '01', 'DIRECT', 2013, 5, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(193754, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193755, '52', '5271', '527188', 'PAGE EXECUTIVE', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193756, '52', '5271', '527186', 'STRUCTURAL', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193757, '52', '5271', '527189', 'THE LEADERSHIP', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193758, '52', '5271', '527143', 'TWS', 51086, '02', 'DIRECT', 2013, 5, '05', 624.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193759, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193760, '52', '5273', '527314', 'AL QATTARA ART C.', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193761, '52', '5273', '527316', 'AQUATIX SWIMMING', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193762, '52', '5273', '527314', 'BRAINZONE', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193763, '52', '5273', '527316', 'FIZDAN', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193764, '52', '5273', '527309', 'GML DUBAI', 51086, '02', 'DIRECT', 2013, 5, '05', 17318.00, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(193765, '52', '5273', '527314', 'HIGHSTEPS MGMT', 51086, '02', 'DIRECT', 2013, 5, '05', 16117.00, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(193766, '52', '5273', '527315', 'INT\'L CULT.DIPLOMA', 51045, '02', 'DIRECT', 2013, 5, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193767, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 5, '05', 2108.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(193768, '52', '5273', '527312', 'MAHESH TUTORIALS', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193769, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 51037, '02', 'DIRECT', 2013, 5, '05', 1996.90, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(193770, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 52118, '19', 'DIRECT', 2013, 5, '05', 244.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193771, '52', '5273', '527307', 'MY CLASSROOM', 51086, '02', 'DIRECT', 2013, 5, '05', 5091.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(193772, '52', '5273', '527307', 'OCEAN KIDS', 51086, '02', 'DIRECT', 2013, 5, '05', 1891.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(193773, '52', '5273', '527316', 'RAJADHANI I.E&T.', 51060, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(193774, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193775, '52', '5273', '527315', 'THE DEV.CHILD C.', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193776, '52', '5273', '527315', 'THE DEV.CHILD C.', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193777, '52', '5274', '527405', 'AE ARMA ELEKTRO.', 53553, '23', 'DIRECT', 2013, 5, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193778, '52', '5274', '527401', 'AKFA', 53553, '23', 'DIRECT', 2013, 5, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193779, '52', '5274', '527404', 'DIRECT SOURCE', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193780, '52', '5274', '527407', 'NATURAL GARDEN', 51060, '02', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193781, '52', '5274', '527406', 'OZKAR', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193782, '53', '5301', 'D08323', 'DANA GAS', 51045, '02', 'BE INTERNATIONAL', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193783, '53', '5301', 'E06875', 'EMERSON', 51037, '02', 'OMD', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193784, '53', '5301', 'E06875', 'EMERSON', 51045, '02', 'OMD', 2013, 5, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193785, '53', '5301', 'E06875', 'EMERSON', 51060, '02', 'OMD', 2013, 5, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(193786, '53', '5301', 'E01910', 'EMIRATES GAS', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193787, '53', '5301', 'I03333', 'INDIAN OIL', 51094, '02', 'DIRECT', 2013, 5, '05', 271.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(193788, '53', '5301', 'O40976', 'ONHYM', 51060, '02', 'DIRECT', 2013, 5, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193789, '53', '5301', 'S03424', 'SUI SOUTHERN GAS', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(193790, '53', '5301', 'T05389', 'TAKREER', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193791, '53', '5303', 'E03185', 'EMPOST', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(193792, '53', '5303', 'E03185', 'EMPOST', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(193793, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51037, '02', 'CASPIAN', 2013, 5, '05', 19806.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(193794, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51045, '02', 'CASPIAN', 2013, 5, '05', 24648.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(193795, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51086, '02', 'CASPIAN', 2013, 5, '05', 42634.80, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(193796, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51185, '01', 'CASPIAN', 2013, 5, '05', 15486.90, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(193797, '53', '5304', 'I05451', 'IIN', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(193798, '53', '5305', 'A97523', 'ASCENTECH TELECM', 51086, '02', 'DIRECT', 2013, 5, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(193799, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 5, '05', 26678.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193800, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 5, '05', 29343.30, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193801, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 5, '05', 24181.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193802, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 5, '05', 91315.30, 6.25, 6, 0.00, 0.00, 0.00, 0.00),
	(193803, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 5, '05', 89019.30, 8.40, 7, 0.00, 0.00, 0.00, 0.00),
	(193804, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 5, '05', 25186.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193805, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 5, '05', 61395.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193806, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 5, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193807, '53', '5305', 'D08720', 'DU', 52189, '01', 'OMD', 2013, 5, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193808, '53', '5305', 'D08720', 'DU', 53272, '03', 'OMD', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193809, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 5, '05', 6939.90, 16.16, 33, 0.00, 0.00, 0.00, 0.00),
	(193810, '53', '5305', 'D08720', 'DU', 57059, '08', 'OMD', 2013, 5, '05', 3332.80, 7.53, 20, 0.00, 0.00, 0.00, 0.00),
	(193811, '53', '5305', 'D08720', 'DU', 57158, '08', 'OMD', 2013, 5, '05', 1184.00, 3.26, 8, 0.00, 0.00, 0.00, 0.00),
	(193812, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 5, '05', 16302.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(193813, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 5, '05', 338266.50, 4.60, 464, 0.00, 0.00, 0.00, 0.00),
	(193814, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193815, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 77254.50, 8.15, 13, 0.00, 0.00, 0.00, 0.00),
	(193816, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 50280.20, 7.67, 10, 0.00, 0.00, 0.00, 0.00),
	(193817, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 18361.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193818, '53', '5305', 'E00127', 'ETISALAT', 51052, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 1005.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193819, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 73797.90, 6.44, 30, 0.00, 0.00, 0.00, 0.00),
	(193820, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 91420.30, 5.18, 22, 0.00, 0.00, 0.00, 0.00),
	(193821, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 12910.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193822, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 12786.00, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(193823, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 27243.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193824, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 5, '05', 10759.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193825, '53', '5305', 'E00127', 'ETISALAT', 53025, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193826, '53', '5305', 'E00127', 'ETISALAT', 53231, '03', 'INITIATIVE MEDIA', 2013, 5, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193827, '53', '5305', 'E00127', 'ETISALAT', 53348, '18', 'INITIATIVE MEDIA', 2013, 5, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193828, '53', '5305', 'E00127', 'ETISALAT', 54248, '18', 'INITIATIVE MEDIA', 2013, 5, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193829, '53', '5305', 'E00127', 'ETISALAT', 54380, '18', 'INITIATIVE MEDIA', 2013, 5, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193830, '53', '5305', 'E00127', 'ETISALAT', 56150, '06', 'INITIATIVE MEDIA', 2013, 5, '05', 81.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(193831, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 958691.60, 214.20, 293, 0.00, 0.00, 0.00, 0.00),
	(193832, '53', '5305', 'E00127', 'ETISALAT', 57026, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 21074.90, 50.50, 101, 0.00, 0.00, 0.00, 0.00),
	(193833, '53', '5305', 'E00127', 'ETISALAT', 57158, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 11194.50, 24.51, 49, 0.00, 0.00, 0.00, 0.00),
	(193834, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193835, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 141284.00, 3.50, 140, 0.00, 0.00, 0.00, 0.00),
	(193836, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 69976.20, 2.00, 308, 0.00, 0.00, 0.00, 0.00),
	(193837, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 10868.00, 5.00, 240, 0.00, 0.00, 0.00, 0.00),
	(193838, '53', '5305', 'E00127', 'ETISALAT', 58248, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193839, '53', '5305', 'E00127', 'ETISALAT', 59027, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193840, '53', '5305', 'E00127', 'ETISALAT', 59028, '07', 'INITIATIVE MEDIA', 2013, 5, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(193841, '53', '5305', '530567', 'HTC', 57059, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(193842, '53', '5305', '530567', 'HTC', 57158, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 1135.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(193843, '53', '5305', '530575', 'OOREDOO', 51037, '02', 'DIRECT', 2013, 5, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193844, '53', '5305', '530575', 'OOREDOO', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193845, '53', '5305', 'A04405', 'ORANGE TELECOM.', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 1627.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(193846, '53', '5305', 'T06803', 'TUNISIANA', 51060, '02', 'DIRECT', 2013, 5, '05', 2176.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(193847, '53', '5305', 'T04212', 'TUNISIE TELECOM', 51060, '02', 'DIRECT', 2013, 5, '05', 11952.00, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(193848, '53', '5308', 'H04697', 'HELLO', 52189, '01', 'DIRECT', 2013, 5, '05', 10324.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193849, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193850, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193851, '53', '5311', '531110', 'NTT DATA', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193852, '53', '5311', '531110', 'NTT DATA', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193853, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 26572.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(193854, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 5, '05', 23969.10, 4.54, 6, 0.00, 0.00, 0.00, 0.00),
	(193855, '54', '5401', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193856, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 48824.20, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(193857, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 83908.40, 8.50, 10, 0.00, 0.00, 0.00, 0.00),
	(193858, '54', '5401', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193859, '54', '5401', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193860, '54', '5401', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 5, '05', 6520.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(193861, '54', '5401', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193862, '54', '5401', 'A00039', 'ADCB', 53769, '14', 'MAGNA GLOBAL', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193863, '54', '5401', 'A00039', 'ADCB', 57059, '08', 'MAGNA GLOBAL', 2013, 5, '05', 5921.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(193864, '54', '5401', 'A00039', 'ADCB', 57160, '08', 'MAGNA GLOBAL', 2013, 5, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193865, '54', '5401', 'A00039', 'ADCB', 58172, '01', 'MAGNA GLOBAL', 2013, 5, '05', 18747.30, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(193866, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 51052, '02', 'UNIVERSE INFORMATION', 2013, 5, '05', 2010.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193867, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193868, '54', '5401', 'B00110', 'BANK OF BARODA', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193869, '54', '5401', 'B00111', 'BANK OF BEIRUT', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193870, '54', '5401', 'B02219', 'BANQUE POPULAIRE', 51060, '02', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193871, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193872, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193873, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193874, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193875, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 51060, '02', 'MPG', 2013, 5, '05', 12128.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(193876, '54', '5401', 'D01595', 'DEUTSCHE BANK', 51227, '02', 'DIRECT', 2013, 5, '05', 20736.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193877, '54', '5401', 'D00261', 'DOHA BANK', 51029, '02', 'SPACE QATAR', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193878, '54', '5401', 'D00261', 'DOHA BANK', 51037, '02', 'SPACE QATAR', 2013, 5, '05', 14842.80, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(193879, '54', '5401', 'D00261', 'DOHA BANK', 51045, '02', 'SPACE QATAR', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193880, '54', '5401', 'D00261', 'DOHA BANK', 51060, '02', 'SPACE QATAR', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193881, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 5, '05', 3282.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193882, '54', '5401', 'D00261', 'DOHA BANK', 51185, '01', 'SPACE QATAR', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193883, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193884, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(193885, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(193886, '54', '5401', 'H00004', 'HABIB BANK LTD.', 51052, '02', 'DIRECT', 2013, 5, '05', 8042.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193887, '54', '5401', 'H00004', 'HABIB BANK LTD.', 58271, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193888, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 54254, '18', 'OMD', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193889, '54', '5401', 'L00174', 'LLOYD\'S BANK', 51052, '02', 'DIRECT', 2013, 5, '05', 12063.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193890, '54', '5401', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193891, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193892, '54', '5401', 'M00130', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193893, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 8126.50, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(193894, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193895, '54', '5401', 'M00130', 'MASHREQ BANK', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193896, '54', '5401', 'N00002', 'N.B.K.', 51037, '02', 'TIMES PUBLICITY INTL', 2013, 5, '05', 3559.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(193897, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 20046.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193898, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 1782.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(193899, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193900, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 2252.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(193901, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193902, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193903, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193904, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 52209, '01', 'MEDIAEDGE', 2013, 5, '05', 244.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(193905, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 3096.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(193906, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 51227, '02', 'DIRECT', 2013, 5, '05', 15552.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193907, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193908, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51086, '02', 'AL AHLI ADVERTISING', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(193909, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 51052, '02', 'DIRECT', 2013, 5, '05', 18094.80, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(193910, '54', '5401', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 5, '05', 4037.40, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(193911, '54', '5401', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 5, '05', 19078.50, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(193912, '54', '5401', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193913, '54', '5401', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 5, '05', 8672.60, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(193914, '54', '5401', 'R00127', 'RAK BANK', 53066, '03', 'UM7', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193915, '54', '5401', 'R00127', 'RAK BANK', 53207, '01', 'UM7', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193916, '54', '5401', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 5, '05', 3939.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(193917, '54', '5401', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 5, '05', 4890.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(193918, '54', '5401', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 5, '05', 12915.30, 30.50, 61, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(193919, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193920, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 5, '05', 15206.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193921, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193922, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 5, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193923, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 5, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193924, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 5, '05', 26381.80, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(193925, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(193926, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 5, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193927, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 5, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(193928, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 58172, '01', 'UM7', 2013, 5, '05', 11248.30, 1.00, 24, 0.00, 0.00, 0.00, 0.00),
	(193929, '54', '5401', 'U00085', 'UNITED ARAB B.', 51045, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193930, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 5, '05', 13585.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(193931, '54', '5401', 'U00085', 'UNITED ARAB B.', 59032, '07', 'DIRECT', 2013, 5, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193932, '54', '5401', 'U00085', 'UNITED ARAB B.', 59033, '07', 'DIRECT', 2013, 5, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193933, '54', '5401', 'U00085', 'UNITED ARAB B.', 59034, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193934, '54', '5401', 'U00085', 'UNITED ARAB B.', 59035, '07', 'DIRECT', 2013, 5, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193935, '54', '5401', 'U00085', 'UNITED ARAB B.', 59036, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193936, '54', '5401', 'U00085', 'UNITED ARAB B.', 59037, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193937, '54', '5401', 'U00085', 'UNITED ARAB B.', 59039, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193938, '54', '5401', 'U00085', 'UNITED ARAB B.', 59040, '07', 'DIRECT', 2013, 5, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193939, '54', '5401', 'U00085', 'UNITED ARAB B.', 59041, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193940, '54', '5401', 'U00085', 'UNITED ARAB B.', 59042, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193941, '54', '5401', 'U00085', 'UNITED ARAB B.', 59761, '07', 'DIRECT', 2013, 5, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193942, '54', '5401', 'U00085', 'UNITED ARAB B.', 59762, '07', 'DIRECT', 2013, 5, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193943, '54', '5401', 'U00085', 'UNITED ARAB B.', 59763, '07', 'DIRECT', 2013, 5, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193944, '54', '5401', 'U00085', 'UNITED ARAB B.', 59764, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193945, '54', '5401', 'U00085', 'UNITED ARAB B.', 59765, '07', 'DIRECT', 2013, 5, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193946, '54', '5401', 'U00085', 'UNITED ARAB B.', 59766, '07', 'DIRECT', 2013, 5, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193947, '54', '5401', 'U00085', 'UNITED ARAB B.', 59767, '07', 'DIRECT', 2013, 5, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193948, '54', '5401', 'U00085', 'UNITED ARAB B.', 59768, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193949, '54', '5401', 'U00085', 'UNITED ARAB B.', 59769, '07', 'DIRECT', 2013, 5, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193950, '54', '5401', 'U00085', 'UNITED ARAB B.', 59782, '07', 'DIRECT', 2013, 5, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193951, '54', '5401', 'U00085', 'UNITED ARAB B.', 59783, '07', 'DIRECT', 2013, 5, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193952, '54', '5401', 'U00085', 'UNITED ARAB B.', 59784, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193953, '54', '5401', 'U00085', 'UNITED ARAB B.', 59785, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193954, '54', '5401', 'U00085', 'UNITED ARAB B.', 59786, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193955, '54', '5401', 'U00085', 'UNITED ARAB B.', 59787, '07', 'DIRECT', 2013, 5, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193956, '54', '5401', 'U00085', 'UNITED ARAB B.', 59788, '07', 'DIRECT', 2013, 5, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193957, '54', '5401', 'U00085', 'UNITED ARAB B.', 59860, '07', 'DIRECT', 2013, 5, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193958, '54', '5401', 'U00085', 'UNITED ARAB B.', 59861, '07', 'DIRECT', 2013, 5, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193959, '54', '5401', 'U00085', 'UNITED ARAB B.', 59862, '07', 'DIRECT', 2013, 5, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193960, '54', '5401', 'U00085', 'UNITED ARAB B.', 59863, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193961, '54', '5401', 'U00085', 'UNITED ARAB B.', 59864, '07', 'DIRECT', 2013, 5, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193962, '54', '5401', 'U00085', 'UNITED ARAB B.', 59865, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193963, '54', '5401', 'U00085', 'UNITED ARAB B.', 59866, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193964, '54', '5401', 'U00085', 'UNITED ARAB B.', 59867, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193965, '54', '5401', 'U00085', 'UNITED ARAB B.', 59868, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193966, '54', '5401', 'U00085', 'UNITED ARAB B.', 59869, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193967, '54', '5401', 'U00085', 'UNITED ARAB B.', 59870, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193968, '54', '5401', 'U00085', 'UNITED ARAB B.', 59871, '07', 'DIRECT', 2013, 5, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193969, '54', '5401', 'U00085', 'UNITED ARAB B.', 59872, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193970, '54', '5401', 'U00085', 'UNITED ARAB B.', 59873, '07', 'DIRECT', 2013, 5, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(193971, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 5, '05', 6542.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(193972, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 5, '05', 4923.10, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(193973, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 5, '05', 7971.60, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(193974, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193975, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 53298, '07', 'MEDIAEDGE', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193976, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(193977, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57158, '08', 'MEDIAEDGE', 2013, 5, '05', 6029.90, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(193978, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 5, '05', 17174.10, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(193979, '54', '5403', 'A25962', 'AL FARDAN', 54215, '02', 'ADDED VALUE ADV', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193980, '54', '5403', 'A06138', 'AL ROSTAMANI', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193981, '54', '5403', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193982, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 5, '05', 8502.10, 22.51, 45, 0.00, 0.00, 0.00, 0.00),
	(193983, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 5, '05', 13066.70, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(193984, '54', '5403', 'A06138', 'AL ROSTAMANI', 58271, '01', 'DIRECT', 2013, 5, '05', 20377.50, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(193985, '54', '5403', 'C03587', 'CITY EXCHANGE', 51060, '02', 'HOUSE OF ADS', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(193986, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 5, '05', 9620.80, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(193987, '54', '5403', '540344', 'LULU INT\'L EX.', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193988, '54', '5403', 'M02691', 'MODERN EXCHANGE', 51011, '02', 'DIRECT', 2013, 5, '05', 5890.40, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(193989, '54', '5403', 'R03100', 'REDHA AL ANSARI', 57158, '08', 'DIRECT', 2013, 5, '05', 2993.60, 6.56, 13, 0.00, 0.00, 0.00, 0.00),
	(193990, '54', '5403', '540346', 'SHARAF EXCHANGE', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(193991, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193992, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 5, '05', 10677.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(193993, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(193994, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(193995, '54', '5403', 'U00420', 'UAE EXCHANGE', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(193996, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 5, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(193997, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(193998, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 5, '05', 5648.50, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(193999, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 5, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194000, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 5, '05', 3397.90, 7.54, 13, 0.00, 0.00, 0.00, 0.00),
	(194001, '54', '5403', '540347', 'WESTERN U/REDHA', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194002, '54', '5403', '540347', 'WESTERN U/REDHA', 52189, '01', 'DIRECT', 2013, 5, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194003, '54', '5403', 'W00592', 'WESTERN UNION', 58172, '01', 'MEDIAEDGE', 2013, 5, '05', 12389.50, 1.00, 240, 0.00, 0.00, 0.00, 0.00),
	(194004, '54', '5405', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194005, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 42384.70, 4.10, 7, 0.00, 0.00, 0.00, 0.00),
	(194006, '54', '5405', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 5, '05', 10582.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194007, '54', '5405', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 5, '05', 13041.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(194008, '54', '5405', 'A00039', 'ADCB', 51219, '06', 'MAGNA GLOBAL', 2013, 5, '05', 8716.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(194009, '54', '5405', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194010, '54', '5405', 'A00039', 'ADCB', 53769, '14', 'MAGNA GLOBAL', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194011, '54', '5405', 'A01966', 'ADIB', 54003, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194012, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58016, '01', 'DIRECT', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194013, '54', '5405', '540556', 'ADIB/ETIS.PRO-L.', 58255, '01', 'DIRECT', 2013, 5, '05', 81510.00, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(194014, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 53298, '07', 'MINDSHARE', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194015, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 57160, '08', 'MINDSHARE', 2013, 5, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194016, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 53769, '14', 'BATES MEDIA', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194017, '54', '5405', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194018, '54', '5405', '540557', 'COMMERCIAL B.INT', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194019, '54', '5405', '540557', 'COMMERCIAL B.INT', 51060, '02', 'DIRECT', 2013, 5, '05', 21627.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(194020, '54', '5405', '540557', 'COMMERCIAL B.INT', 51086, '02', 'DIRECT', 2013, 5, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(194021, '54', '5405', '540557', 'COMMERCIAL B.INT', 57026, '08', 'DIRECT', 2013, 5, '05', 11151.50, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(194022, '54', '5405', '540557', 'COMMERCIAL B.INT', 57232, '08', 'DIRECT', 2013, 5, '05', 11502.70, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(194023, '54', '5405', 'D10485', 'DUBAI FIRST', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194024, '54', '5405', 'D10485', 'DUBAI FIRST', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194025, '54', '5405', 'D10485', 'DUBAI FIRST', 51060, '02', 'DIRECT', 2013, 5, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194026, '54', '5405', 'D10485', 'DUBAI FIRST', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194027, '54', '5405', 'D10485', 'DUBAI FIRST', 51185, '01', 'DIRECT', 2013, 5, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194028, '54', '5405', 'D10485', 'DUBAI FIRST', 53207, '01', 'DIRECT', 2013, 5, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194029, '54', '5405', 'D10485', 'DUBAI FIRST', 53355, '01', 'DIRECT', 2013, 5, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194030, '54', '5405', 'D10485', 'DUBAI FIRST', 53356, '01', 'DIRECT', 2013, 5, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194031, '54', '5405', 'D10485', 'DUBAI FIRST', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194032, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194033, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(194034, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194035, '54', '5405', 'F00116', 'FIRST GULF BANK', 53769, '14', 'BATES MEDIA', 2013, 5, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194036, '54', '5405', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(194037, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(194038, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 35.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(194039, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 51549.30, 3.77, 5, 0.00, 0.00, 0.00, 0.00),
	(194040, '54', '5405', 'M00130', 'MASHREQ BANK', 53066, '03', 'MEDIAEDGE', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194041, '54', '5405', '540557', 'NAJM', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194042, '54', '5405', 'N12664', 'NAJM VISA', 57160, '08', 'DIRECT', 2013, 5, '05', 5134.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(194043, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 5, '05', 6846.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(194044, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 5, '05', 50161.00, 5.47, 9, 0.00, 0.00, 0.00, 0.00),
	(194045, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(194046, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194047, '54', '5405', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194048, '54', '5405', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(194049, '54', '5405', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194050, '54', '5405', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194051, '54', '5405', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(194052, '54', '5405', 'R00127', 'RAK BANK', 57026, '08', 'UM7', 2013, 5, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194053, '54', '5405', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 5, '05', 3286.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(194054, '54', '5405', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 5, '05', 5039.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(194055, '54', '5405', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 5, '05', 6138.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(194056, '54', '5405', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194057, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51029, '02', 'OMD', 2013, 5, '05', 11520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194058, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51037, '02', 'OMD', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194059, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51045, '02', 'OMD', 2013, 5, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194060, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 5, '05', 34448.50, 3.52, 7, 0.00, 0.00, 0.00, 0.00),
	(194061, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 5, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(194062, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51144, '02', 'OMD', 2013, 5, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194063, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51185, '01', 'OMD', 2013, 5, '05', 22336.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194064, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194065, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194066, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 5, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(194067, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194068, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 5, '05', 11873.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194069, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 52209, '01', 'UM7', 2013, 5, '05', 7303.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(194070, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 5, '05', 7605.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(194071, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 5, '05', 6968.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(194072, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 5, '05', 13227.80, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(194073, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194074, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194075, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194076, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51110, '02', 'DIRECT', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194077, '54', '5405', 'U00085', 'UNITED ARAB BANK', 52209, '01', 'DIRECT', 2013, 5, '05', 1521.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194078, '54', '5405', 'U00085', 'UNITED ARAB BANK', 57160, '08', 'DIRECT', 2013, 5, '05', 950.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(194079, '54', '5406', '540621', 'EMAAR GIFT CARD', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194080, '54', '5406', '540622', 'SOLO', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194081, '54', '5407', 'P01584', 'PREMIER CO.', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194082, '54', '5408', '540874', 'ADNIF', 51227, '02', 'DIRECT', 2013, 5, '05', 5455.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194083, '54', '5408', '540883', 'ADS SECURITIES', 51029, '02', 'DIRECT', 2013, 5, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194084, '54', '5408', '540883', 'ADS SECURITIES', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194085, '54', '5408', '540883', 'ADS SECURITIES', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(194086, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194087, '54', '5408', '540897', 'CAISSE DE DEPOT', 51060, '02', 'DIRECT', 2013, 5, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194088, '54', '5408', '540897', 'CASABLANCA FIN.C', 51060, '02', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194089, '54', '5408', 'G04250', 'GLOBALEYE GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 1412.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(194090, '54', '5408', 'G05787', 'GULF CAPITAL', 51011, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194091, '54', '5408', 'G05787', 'GULF CAPITAL', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194092, '54', '5408', 'G05787', 'GULF CAPITAL', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194093, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 5, '05', 4061.70, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(194094, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 53223, '14', 'DIRECT', 2013, 5, '05', 1874.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194095, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57026, '08', 'DIRECT', 2013, 5, '05', 2919.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(194096, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57160, '08', 'DIRECT', 2013, 5, '05', 2064.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(194097, '54', '5408', '540885', 'RFM LOYALTY', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194098, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 5, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194099, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 5, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(194100, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194101, '54', '5409', 'G03575', 'GULF FINAN.HOUSE', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194102, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 13845.60, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(194103, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 5, '05', 4988.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(194104, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 5, '05', 8884.40, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(194105, '54', '5413', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(194106, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194107, '54', '5413', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 5, '05', 4876.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(194108, '54', '5413', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 5, '05', 5542.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(194109, '54', '5414', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 10188.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(194110, '54', '5414', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194111, '54', '5414', '541431', 'HSBC', 57026, '08', 'DIRECT', 2013, 5, '05', 10185.00, 20.50, 50, 0.00, 0.00, 0.00, 0.00),
	(194112, '54', '5414', '541431', 'HSBC', 57160, '08', 'DIRECT', 2013, 5, '05', 9650.70, 21.42, 45, 0.00, 0.00, 0.00, 0.00),
	(194113, '54', '5414', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194114, '54', '5414', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(194115, '54', '5414', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194116, '54', '5415', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194117, '54', '5415', 'A11966', 'ADIB', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194118, '54', '5415', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(194119, '54', '5415', 'A11966', 'ADIB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(194120, '54', '5415', 'A11966', 'ADIB', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13340.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194121, '54', '5415', 'A11966', 'ADIB', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194122, '54', '5415', 'A11966', 'ADIB', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194123, '54', '5415', 'A11966', 'ADIB', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2205.80, 4.59, 9, 0.00, 0.00, 0.00, 0.00),
	(194124, '54', '5415', 'A11966', 'ADIB', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2569.60, 5.48, 10, 0.00, 0.00, 0.00, 0.00),
	(194125, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 14617.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(194126, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194127, '54', '5415', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 5, '05', 8558.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194128, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194129, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194130, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194131, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 57026, '08', 'RESONANCE', 2013, 5, '05', 15470.90, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(194132, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 57232, '08', 'RESONANCE', 2013, 5, '05', 13730.10, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(194133, '54', '5415', 'D11101', 'DUNIA', 51011, '02', 'DIRECT', 2013, 5, '05', 5281.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194134, '54', '5415', '541546', 'EMIRATES ISLAM.B', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194135, '54', '5415', '541546', 'EMIRATES ISLAM.B', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194136, '54', '5415', '541546', 'EMIRATES ISLAM.B', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194137, '54', '5415', '541546', 'EMIRATES ISLAM.B', 57059, '08', 'DIRECT', 2013, 5, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194138, '54', '5415', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 5, '05', 13764.20, 30.50, 41, 0.00, 0.00, 0.00, 0.00),
	(194139, '54', '5415', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(194140, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 5, '05', 2977.40, 6.12, 9, 0.00, 0.00, 0.00, 0.00),
	(194141, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 5, '05', 3911.80, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(194142, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 13204.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(194143, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51045, '02', 'BATES MEDIA', 2013, 5, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194144, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 11509.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(194145, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194146, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194147, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194148, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194149, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194150, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194151, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194152, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 52189, '01', 'MEDIAEDGE', 2013, 5, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194153, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194154, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 5, '05', 12911.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194155, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 5, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194156, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194157, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194158, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 5, '05', 3599.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(194159, '54', '5415', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 5, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194160, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194161, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194162, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 5, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194163, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194164, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 5, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194165, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 5, '05', 1035.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(194166, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 5, '05', 2135.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(194167, '54', '5415', 'U00085', 'UNITED ARAB B.', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194168, '54', '5415', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 5, '05', 8126.50, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(194169, '54', '5415', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 5, '05', 9813.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(194170, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 5, '05', 5541.20, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(194171, '54', '5416', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194172, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 33467.90, 2.29, 4, 0.00, 0.00, 0.00, 0.00),
	(194173, '54', '5416', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194174, '54', '5416', 'F00116', 'FIRST GULF BANK', 51144, '02', 'BATES MEDIA', 2013, 5, '05', 1524.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(194175, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194176, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 5, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194177, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 5, '05', 41741.10, 4.75, 3, 0.00, 0.00, 0.00, 0.00),
	(194178, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(194179, '54', '5417', '541754', 'AL HILAL BANK', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194180, '54', '5417', '541754', 'AL HILAL BANK', 51045, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194181, '54', '5417', 'B13974', 'BARJEEL GEOJIT', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194182, '54', '5417', 'B11029', 'BIRLA SUN LIFE', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194183, '54', '5417', 'B11029', 'BIRLA SUN LIFE', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194184, '54', '5419', '541905', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(194185, '54', '5420', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194186, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(194187, '54', '5420', '542018', 'SAXO BANK', 54254, '18', 'DIRECT', 2013, 5, '05', 19796.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194188, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 4238.40, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(194189, '54', '5421', 'A00039', 'ADCB', 53314, '16', 'MAGNA GLOBAL', 2013, 5, '05', 1684.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(194190, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51060, '02', 'RESONANCE', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194191, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194192, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 5, '05', 6354.90, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(194193, '54', '5421', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194194, '54', '5421', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194195, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 5, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194196, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 5, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194197, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194198, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 5, '05', 46710.10, 2.51, 8, 0.00, 0.00, 0.00, 0.00),
	(194199, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 5, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194200, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 5, '05', 2390.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(194201, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 5, '05', 2077.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(194202, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 5, '05', 15535.60, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(194203, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 5, '05', 37016.10, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(194204, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 5, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194205, '54', '5428', '542825', 'BANK OF JORDAN', 51037, '02', 'DIRECT', 2013, 5, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(194206, '54', '5428', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194207, '54', '5428', 'C00400', 'COMM.B.OF DUBAI', 57158, '08', 'DIRECT', 2013, 5, '05', 3585.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(194208, '54', '5428', 'C00400', 'COMM.B.OF DUBAI', 57160, '08', 'DIRECT', 2013, 5, '05', 7375.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(194209, '54', '5428', '542823', 'COMMERCIAL B.INT.', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194210, '54', '5428', '542823', 'COMMERCIAL B.INT.', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194211, '54', '5428', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 8150.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194212, '54', '5428', 'E04770', 'EMIRATES ISLAMIC', 53330, '39', 'MEDIAEDGE', 2013, 5, '05', 4211.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(194213, '54', '5428', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194214, '54', '5428', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(194215, '54', '5428', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 5, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194216, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194217, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194218, '54', '5428', 'N11526', 'NOOR ISLAMIC', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194219, '54', '5428', 'N11526', 'NOOR ISLAMIC', 57160, '08', 'DIRECT', 2013, 5, '05', 8070.90, 16.95, 34, 0.00, 0.00, 0.00, 0.00),
	(194220, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 5, '05', 1548.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194221, '54', '5429', 'A40453', 'AABAR', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194222, '54', '5429', 'B10350', 'BARJEEL', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194223, '54', '5429', 'B10350', 'BARJEEL', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194224, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 5, '05', 33417.90, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(194225, '54', '5429', 'I05710', 'INJAZ MENA INV.', 51037, '02', 'DIRECT', 2013, 5, '05', 1100.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194226, '54', '5429', 'I05710', 'INJAZ MENA INV.', 51045, '02', 'DIRECT', 2013, 5, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194227, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 5, '05', 10851.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194228, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14345.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194229, '54', '5430', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194230, '54', '5430', 'A11966', 'ADIB', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194231, '54', '5430', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194232, '54', '5430', 'A11966', 'ADIB', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194233, '54', '5430', 'A20035', 'AHLI UNITED BANK', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194234, '54', '5430', 'B10247', 'BANK AL HABIB', 51060, '02', 'DIRECT', 2013, 5, '05', 3032.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(194235, '54', '5430', 'B06539', 'BLOM BANK', 51037, '02', 'OMD', 2013, 5, '05', 56339.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194236, '54', '5430', 'B11892', 'BMCE BANK', 51060, '02', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194237, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51052, '02', 'RESONANCE', 2013, 5, '05', 17388.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194238, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194239, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 5, '05', 13585.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194240, '54', '5430', 'H01836', 'HSBC', 54254, '18', 'MINDSHARE', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194241, '54', '5430', 'H01836', 'HSBC', 54380, '18', 'MINDSHARE', 2013, 5, '05', 25496.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194242, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194243, '54', '5430', 'I03373', 'INVEST BANK', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194244, '54', '5430', 'S00096', 'SAMBA', 51060, '02', 'ZENITH MEDIA', 2013, 5, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194245, '54', '5430', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(194246, '54', '5430', 'S00096', 'SAMBA', 51227, '02', 'ZENITH MEDIA', 2013, 5, '05', 6480.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194247, '54', '5430', 'S00096', 'SAMBA', 53207, '01', 'ZENITH MEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194248, '54', '5430', 'S00096', 'SAMBA', 53355, '01', 'ZENITH MEDIA', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194249, '54', '5430', 'S00096', 'SAMBA', 54254, '18', 'ZENITH MEDIA', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194250, '54', '5430', 'S00096', 'SAMBA', 58271, '01', 'ZENITH MEDIA', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194251, '54', '5430', 'S19129', 'SAXO BANK', 51185, '01', 'DIRECT', 2013, 5, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194252, '54', '5430', 'S19129', 'SAXO BANK', 51227, '02', 'DIRECT', 2013, 5, '05', 15677.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194253, '54', '5430', 'S19129', 'SAXO BANK', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194254, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 5, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194255, '54', '5430', 'S03485', 'STATE B.HYDERABD', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194256, '54', '5430', 'T03238', 'TAMIL NADU MERC.B', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194257, '54', '5431', 'M06595', 'MONEY GRAM', 51060, '02', 'DIRECT', 2013, 5, '05', 2956.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(194258, '54', '5431', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194259, '54', '5431', '543109', 'XPRESS MONEY', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194260, '54', '5433', 'N11526', 'NOOR ISLAMIC', 57160, '08', 'DIRECT', 2013, 5, '05', 8027.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(194261, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(194262, '54', '5438', 'M00137', 'MASTER CARD', 57026, '08', 'UM7', 2013, 5, '05', 3558.60, 7.58, 15, 0.00, 0.00, 0.00, 0.00),
	(194263, '54', '5438', 'M00137', 'MASTER CARD', 57160, '08', 'UM7', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194264, '54', '5438', 'M00137', 'MASTER CARD', 58107, '01', 'UM7', 2013, 5, '05', 21736.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(194265, '54', '5438', 'V00113', 'VISA', 51037, '02', 'OMD', 2013, 5, '05', 21127.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194266, '54', '5438', 'V00113', 'VISA', 51045, '02', 'OMD', 2013, 5, '05', 18529.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194267, '54', '5438', 'V00113', 'VISA', 51060, '02', 'OMD', 2013, 5, '05', 37820.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194268, '54', '5438', 'V00113', 'VISA', 51086, '02', 'OMD', 2013, 5, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(194269, '54', '5438', 'V00113', 'VISA', 51144, '02', 'OMD', 2013, 5, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194270, '54', '5438', 'V00113', 'VISA', 51185, '01', 'OMD', 2013, 5, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194271, '54', '5438', 'V00113', 'VISA', 53356, '01', 'OMD', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194272, '54', '5438', 'V00113', 'VISA', 58107, '01', 'OMD', 2013, 5, '05', 146718.00, 8.37, 335, 0.00, 0.00, 0.00, 0.00),
	(194273, '54', '5440', 'A21484', 'AIR MILES', 54974, '12', 'PHD', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194274, '54', '5440', '544001', 'ROTANA REWARDS', 51110, '02', 'DIRECT', 2013, 5, '05', 9422.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(194275, '54', '5440', '544001', 'ROTANA REWARDS', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194276, '54', '5440', '544001', 'ROTANA REWARDS', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194277, '54', '5440', '544000', 'SHUKRAN', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194278, '54', '5440', '544000', 'SHUKRAN', 51086, '02', 'DIRECT', 2013, 5, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194279, '54', '5442', 'A90254', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 5, '05', 7335.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194280, '54', '5442', 'A90254', 'AJMAN BANK', 51060, '02', 'DIRECT', 2013, 5, '05', 6596.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194281, '54', '5442', 'A90254', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194282, '54', '5442', '544231', 'ATTIJARIWAFA B.', 51060, '02', 'DIRECT', 2013, 5, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194283, '54', '5442', '544262', 'AUDI', 54254, '18', 'MEDIACOM', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194284, '54', '5442', '544243', 'CENTRAL B.UAE', 51086, '02', 'DIRECT', 2013, 5, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194285, '54', '5442', 'G01285', 'GULF COMMERCIAL', 51052, '02', 'DIRECT', 2013, 5, '05', 8042.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194286, '54', '5442', 'H06252', 'HDFC', 51060, '02', 'DIRECT', 2013, 5, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(194287, '54', '5442', 'H06252', 'HDFC', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194288, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 5, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194289, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194290, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54350, '18', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194291, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 5, '05', 65208.00, 9.00, 24, 0.00, 0.00, 0.00, 0.00),
	(194292, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 5, '05', 1429.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(194293, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 5, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(194294, '54', '5444', '544460', 'MEDSECURITIES I.', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194295, '54', '5444', '544463', 'MUBADALA GE CAP.', 51060, '02', 'DIRECT', 2013, 5, '05', 6338.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(194296, '54', '5446', '544602', 'ADCB', 51060, '02', 'DIRECT', 2013, 5, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(194297, '54', '5446', '544600', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(194298, '54', '5446', '544600', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(194299, '54', '5446', '544600', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(194300, '54', '5446', '544600', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 25928.20, 2.59, 2, 0.00, 0.00, 0.00, 0.00),
	(194301, '54', '5446', '544600', 'MASHREQ BANK', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194302, '54', '5448', '544801', 'C3 CARD', 51029, '02', 'DIRECT', 2013, 5, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194303, '54', '5448', '544801', 'C3 CARD', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194304, '54', '5448', '544800', 'ULTRATRAVEL', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194305, '54', '5449', '544916', 'ATTIJARI BANK', 51060, '02', 'DIRECT', 2013, 5, '05', 2029.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(194306, '54', '5449', '544915', 'BANQUE DE TUNISE', 51060, '02', 'DIRECT', 2013, 5, '05', 1407.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(194307, '54', '5450', '545000', 'FIRST GULF BANK', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194308, '54', '5450', '545000', 'FIRST GULF BANK', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194309, '54', '5450', '545000', 'FIRST GULF BANK', 57232, '08', 'DIRECT', 2013, 5, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(194310, '54', '5450', '545000', 'MASHREQ BANK', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194311, '54', '5450', '545000', 'MASHREQ BANK', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194312, '54', '5450', '545000', 'MASHREQ BANK', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(194313, '54', '5450', '545000', 'MASHREQ BANK', 51185, '01', 'DIRECT', 2013, 5, '05', 10324.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(194314, '54', '5451', '545100', 'DOLPHIN CAPITAL', 53330, '39', 'DIRECT', 2013, 5, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194315, '54', '5451', '545100', 'NORTHERN GULF P.', 54248, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194316, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194317, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194318, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 5, '05', 32604.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194319, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53769, '14', 'DIRECT', 2013, 5, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194320, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54340, '01', 'DIRECT', 2013, 5, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194321, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194322, '55', '5501', 'A89766', 'ABU DHABI ECO.DV', 51029, '02', 'DIRECT', 2013, 5, '05', 23067.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194323, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51029, '02', 'DIRECT', 2013, 5, '05', 60601.90, 8.52, 19, 0.00, 0.00, 0.00, 0.00),
	(194324, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51045, '02', 'DIRECT', 2013, 5, '05', 2130.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(194325, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51052, '02', 'DIRECT', 2013, 5, '05', 532.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194326, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 51227, '02', 'DIRECT', 2013, 5, '05', 513.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194327, '55', '5501', 'A25999', 'ABU DHABI MUNIC.', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194328, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51029, '02', 'DIRECT', 2013, 5, '05', 13427.20, 2.49, 10, 0.00, 0.00, 0.00, 0.00),
	(194329, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51037, '02', 'DIRECT', 2013, 5, '05', 2021.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(194330, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51060, '02', 'DIRECT', 2013, 5, '05', 4434.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(194331, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51086, '02', 'DIRECT', 2013, 5, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(194332, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51227, '02', 'DIRECT', 2013, 5, '05', 4996.00, 1.93, 8, 0.00, 0.00, 0.00, 0.00),
	(194333, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 5, '05', 21056.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194334, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 5, '05', 529.80, 30.00, 140, 0.00, 0.00, 0.00, 0.00),
	(194335, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 5, '05', 6624.00, 90.00, 420, 0.00, 0.00, 0.00, 0.00),
	(194336, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 5, '05', 2428.90, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(194337, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 5, '05', 3532.10, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(194338, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 5, '05', 13245.30, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(194339, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 5, '05', 3312.00, 45.00, 210, 0.00, 0.00, 0.00, 0.00),
	(194340, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 5, '05', 1412.80, 90.00, 420, 0.00, 0.00, 0.00, 0.00),
	(194341, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 5, '05', 10522.40, 1.74, 8, 0.00, 0.00, 0.00, 0.00),
	(194342, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 5, '05', 2999.50, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(194343, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194344, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 5, '05', 399.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194345, '55', '5501', 'A95542', 'AWQAF & M.A.F.', 51045, '02', 'DIRECT', 2013, 5, '05', 3521.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(194346, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 53207, '01', 'BATES MEDIA', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194347, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 5, '05', 39507.20, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(194348, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194349, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194350, '55', '5501', 'D06918', 'DUBAI E - GOV.', 51144, '02', 'BATES MEDIA', 2013, 5, '05', 494.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(194351, '55', '5501', 'D10491', 'DUBAI HEALTH AUT', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194352, '55', '5501', 'D10491', 'DUBAI HEALTH AUT', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194353, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51029, '02', 'UM7', 2013, 5, '05', 9474.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194354, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51037, '02', 'UM7', 2013, 5, '05', 18192.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(194355, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51045, '02', 'UM7', 2013, 5, '05', 36499.80, 6.71, 11, 0.00, 0.00, 0.00, 0.00),
	(194356, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51060, '02', 'UM7', 2013, 5, '05', 61819.50, 7.24, 84, 0.00, 0.00, 0.00, 0.00),
	(194357, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51086, '02', 'UM7', 2013, 5, '05', 41580.60, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(194358, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 53207, '01', 'UM7', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194359, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 6237.80, 1.56, 8, 0.00, 0.00, 0.00, 0.00),
	(194360, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 18095.10, 2.42, 9, 0.00, 0.00, 0.00, 0.00),
	(194361, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 42390.30, 1.26, 10, 0.00, 0.00, 0.00, 0.00),
	(194362, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194363, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 5433.10, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(194364, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194365, '55', '5501', 'F35566', 'FEDERAL ELECT.&W', 51060, '02', 'DIRECT', 2013, 5, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(194366, '55', '5501', 'F36729', 'FUJAIRAH CHAMBER', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194367, '55', '5501', 'F39096', 'FUJAIRAH CULT.&M', 51045, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194368, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(194369, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 51094, '02', 'BATES MEDIA', 2013, 5, '05', 728.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(194370, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 5, '05', 2847.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(194371, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 5, '05', 679.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(194372, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 5, '05', 34339.20, 7.79, 19, 0.00, 0.00, 0.00, 0.00),
	(194373, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194374, '55', '5501', 'G04065', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 5, '05', 1901.80, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(194375, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194376, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51060, '02', 'DIRECT', 2013, 5, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(194377, '55', '5501', '550199', 'HEALTH AUT.ABU D', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(194378, '55', '5501', '550199', 'HEALTH AUT.ABU D', 57059, '08', 'DIRECT', 2013, 5, '05', 23967.40, 52.05, 90, 0.00, 0.00, 0.00, 0.00),
	(194379, '55', '5501', 'H07239', 'HEALTH AUTHORITY', 51029, '02', 'DIRECT', 2013, 5, '05', 2719.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194380, '55', '5501', 'H07239', 'HEALTH AUTHORITY', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194381, '55', '5501', 'K01143', 'KARACHI PORT TR.', 51060, '02', 'DIRECT', 2013, 5, '05', 1548.60, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(194382, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194383, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194384, '55', '5501', 'M04065', 'MIN.OF ECONOMIC', 51045, '02', 'ANWAR ISMAEL', 2013, 5, '05', 2140.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(194385, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 5, '05', 10324.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(194386, '55', '5501', 'M02775', 'MIN.OF HEALTH', 51037, '02', 'ANWAR ISMAEL', 2013, 5, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194387, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 51029, '02', 'DIRECT', 2013, 5, '05', 4271.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(194388, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194389, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 5, '05', 13584.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194390, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54216, '02', 'DIRECT', 2013, 5, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194391, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 5, '05', 16491.80, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(194392, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56234, '06', 'DIRECT', 2013, 5, '05', 11221.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(194393, '55', '5501', 'M02773', 'MIN.OF PLANNING', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194394, '55', '5501', 'M02773', 'MIN.OF PLANNING', 51094, '02', 'DIRECT', 2013, 5, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194395, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51029, '02', 'DIRECT', 2013, 5, '05', 8248.70, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(194396, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51037, '02', 'DIRECT', 2013, 5, '05', 8346.20, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(194397, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51045, '02', 'DIRECT', 2013, 5, '05', 8346.20, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(194398, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194399, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194400, '55', '5501', '550196', 'MUNICIP.ABU D.C.', 51185, '01', 'DIRECT', 2013, 5, '05', 66514.20, 6.39, 12, 0.00, 0.00, 0.00, 0.00),
	(194401, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 51045, '02', 'UM7', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194402, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 51060, '02', 'UM7', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(194403, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194404, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 19812.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(194405, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194406, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(194407, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194408, '55', '5501', 'R06725', 'ROADS & TRANSP.', 52189, '01', 'MEDIAEDGE', 2013, 5, '05', 19562.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194409, '55', '5501', 'R06725', 'ROADS & TRANSP.', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194410, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 5, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194411, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57026, '08', 'MEDIAEDGE', 2013, 5, '05', 1724.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194412, '55', '5501', 'R06725', 'ROADS & TRANSP.', 58172, '01', 'MEDIAEDGE', 2013, 5, '05', 1874.70, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194413, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 5, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194414, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194415, '55', '5501', 'S23757', 'SHARJAH CULT.&I.', 51037, '02', 'DIRECT', 2013, 5, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194416, '55', '5501', 'S11771', 'SHARJAH MUNICIP.', 51037, '02', 'AGA MEDIA', 2013, 5, '05', 1478.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(194417, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56150, '06', 'OMD', 2013, 5, '05', 21856.30, 34.49, 33, 0.00, 0.00, 0.00, 0.00),
	(194418, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56234, '06', 'OMD', 2013, 5, '05', 33159.90, 22.99, 22, 0.00, 0.00, 0.00, 0.00),
	(194419, '55', '5501', '550196', 'STATISTICS C.AUH', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194420, '55', '5501', '550196', 'STATISTICS C.AUH', 51086, '02', 'DIRECT', 2013, 5, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194421, '55', '5501', '550196', 'STATISTICS C.AUH', 57059, '08', 'DIRECT', 2013, 5, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(194422, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 5, '05', 2282.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(194423, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 5, '05', 5583.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(194424, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 7808.60, 1.31, 4, 0.00, 0.00, 0.00, 0.00),
	(194425, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(194426, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51227, '02', 'BATES MEDIA', 2013, 5, '05', 513.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(194427, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194428, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 5, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194429, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 317.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(194430, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53025, '03', 'MEDIAEDGE', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194431, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53132, '03', 'MEDIAEDGE', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194432, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53207, '01', 'MEDIAEDGE', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194433, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53355, '01', 'MEDIAEDGE', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194434, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53819, '01', 'MEDIAEDGE', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194435, '55', '5502', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194436, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 51037, '02', 'OMD', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194437, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 51086, '02', 'OMD', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194438, '55', '5502', 'H01844', 'HENKEL', 51060, '02', 'OMD', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194439, '55', '5502', 'P00162', 'PHILIPS', 51037, '02', 'CARAT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194440, '55', '5502', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194441, '55', '5502', 'P01644', 'PHOENIX TRADING', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194442, '55', '5502', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194443, '55', '5502', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194444, '55', '5502', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194445, '55', '5502', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194446, '55', '5502', 'S00397', 'SIEMENS', 54254, '18', 'OMD', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194447, '55', '5502', 'Z00310', 'ZADCO', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194448, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 5, '05', 439717.10, 206.28, 115, 0.00, 0.00, 0.00, 0.00),
	(194449, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 5, '05', 169121.30, 31.12, 70, 0.00, 0.00, 0.00, 0.00),
	(194450, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 5, '05', 2602460.60, 587.03, 440, 0.00, 0.00, 0.00, 0.00),
	(194451, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 5, '05', 1773093.10, 370.51, 208, 0.00, 0.00, 0.00, 0.00),
	(194452, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 5, '05', 759316.80, 373.62, 245, 0.00, 0.00, 0.00, 0.00),
	(194453, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 5, '05', 460604.00, 102.49, 328, 0.00, 0.00, 0.00, 0.00),
	(194454, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 5, '05', 2202815.70, 449.36, 977, 0.00, 0.00, 0.00, 0.00),
	(194455, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 5, '05', 664670.70, 75.14, 570, 0.00, 0.00, 0.00, 0.00),
	(194456, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 5, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(194457, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 5, '05', 1478751.60, 188.00, 188, 0.00, 0.00, 0.00, 0.00),
	(194458, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 5, '05', 1192506.20, 458.12, 258, 0.00, 0.00, 0.00, 0.00),
	(194459, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52118, '19', 'DIRECT', 2013, 5, '05', 16301.90, 11.00, 12, 0.00, 0.00, 0.00, 0.00),
	(194460, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 5, '05', 32584.70, 8.58, 12, 0.00, 0.00, 0.00, 0.00),
	(194461, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 5, '05', 2024.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(194462, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52209, '01', 'DIRECT', 2013, 5, '05', 12006.40, 3.68, 76, 0.00, 0.00, 0.00, 0.00),
	(194463, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 5, '05', 62898.50, 68.00, 34, 0.00, 0.00, 0.00, 0.00),
	(194464, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 5, '05', 97812.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(194465, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 5, '05', 17660.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(194466, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 5, '05', 24618.50, 3.13, 6, 0.00, 0.00, 0.00, 0.00),
	(194467, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194468, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 5, '05', 19154.80, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194469, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194470, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 5, '05', 3417551.40, 674.35, 643, 0.00, 0.00, 0.00, 0.00),
	(194471, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 5, '05', 12671.70, 0.67, 10, 0.00, 0.00, 0.00, 0.00),
	(194472, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 5, '05', 22132.10, 4.34, 14, 0.00, 0.00, 0.00, 0.00),
	(194473, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 5, '05', 1476941.60, 261.08, 649, 0.00, 0.00, 0.00, 0.00),
	(194474, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 5, '05', 9498.10, 1.57, 9, 0.00, 0.00, 0.00, 0.00),
	(194475, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52118, '19', 'DIRECT', 2013, 5, '05', 324954.40, 193.33, 217, 0.00, 0.00, 0.00, 0.00),
	(194476, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 5, '05', 12131.10, 5.18, 9, 0.00, 0.00, 0.00, 0.00),
	(194477, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 5, '05', 790.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194478, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52209, '01', 'DIRECT', 2013, 5, '05', 858.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(194479, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 5, '05', 73516.10, 9.92, 20, 0.00, 0.00, 0.00, 0.00),
	(194480, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 5, '05', 1597.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(194481, '55', '5506', 'A18039', 'AL JAZERA CNSLT.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194482, '55', '5506', 'A18039', 'AL JAZERA CNSLT.', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194483, '55', '5506', 'A15899', 'ALSTOM', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194484, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 51060, '02', 'M_C SAATCHI', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194485, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51037, '02', 'DIRECT', 2013, 5, '05', 2086.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(194486, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 51086, '02', 'DIRECT', 2013, 5, '05', 9167.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(194487, '55', '5506', 'E02588', 'EASTERN CO.', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194488, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 5, '05', 7987.90, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(194489, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194490, '55', '5506', 'H02596', 'HONEYWELL', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194491, '55', '5506', 'H02596', 'HONEYWELL', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194492, '55', '5506', 'H02596', 'HONEYWELL', 53553, '23', 'DIRECT', 2013, 5, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194493, '55', '5506', 'H02596', 'HONEYWELL', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194494, '55', '5506', 'M07496', 'MALAYSIA TRADE C', 51060, '02', 'DIRECT', 2013, 5, '05', 1817.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194495, '55', '5506', 'O04462', 'OTE GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194496, '55', '5506', 'S00248', 'SCHNEIDER', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194497, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194498, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 54254, '18', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194499, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 57160, '08', 'DIRECT', 2013, 5, '05', 15159.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(194500, '55', '5507', 'D03500', 'DUBAI AIRPRT.F.Z', 54254, '18', 'DESTINY ADVERTISING', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194501, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51060, '02', 'DIRECT', 2013, 5, '05', 6420.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194502, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194503, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194504, '55', '5507', '550704', 'RAK FREE T.Z.', 51094, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(194505, '55', '5507', 'S07529', 'SAIF - ZONE', 51060, '02', 'DIRECT', 2013, 5, '05', 4618.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194506, '55', '5507', 'S07529', 'SAIF - ZONE', 51094, '02', 'DIRECT', 2013, 5, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194507, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 5, '05', 35883.10, 5.54, 8, 0.00, 0.00, 0.00, 0.00),
	(194508, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51037, '02', 'DIRECT', 2013, 5, '05', 2445.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(194509, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 5, '05', 14318.50, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(194510, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 5, '05', 10840.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194511, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 5, '05', 3178.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(194512, '55', '5508', 'F35566', 'FEDERAL ELECT.&W', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194513, '55', '5508', 'S21395', 'SHARJAH TRANSPRT', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194514, '55', '5508', 'U01309', 'UAE RED CRES.AU.', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194515, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 5, '05', 152158.80, 23.79, 28, 0.00, 0.00, 0.00, 0.00),
	(194516, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 5, '05', 249581.20, 43.50, 43, 0.00, 0.00, 0.00, 0.00),
	(194517, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 5, '05', 151689.30, 25.57, 17, 0.00, 0.00, 0.00, 0.00),
	(194518, '55', '5510', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 5, '05', 8694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194519, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 5, '05', 19268.80, 2.45, 11, 0.00, 0.00, 0.00, 0.00),
	(194520, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 5, '05', 36325.90, 1.47, 10, 0.00, 0.00, 0.00, 0.00),
	(194521, '55', '5510', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194522, '55', '5511', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 5, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(194523, '55', '5511', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 5, '05', 13041.50, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(194524, '55', '5518', '001344', '3M GULF', 53314, '16', 'DIRECT', 2013, 5, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194525, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194526, '55', '5518', 'A00415', 'AL RAWABI', 51060, '02', 'UM7', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194527, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 5, '05', 1211.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(194528, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51045, '02', 'WRITER ADVERTISING', 2013, 5, '05', 15334.70, 2.53, 2, 0.00, 0.00, 0.00, 0.00),
	(194529, '55', '5518', 'D05459', 'DUBAI CUSTOMS', 51060, '02', 'WRITER ADVERTISING', 2013, 5, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(194530, '55', '5518', 'E04274', 'EXCEL', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194531, '55', '5518', 'E04274', 'EXCEL', 51086, '02', 'DIRECT', 2013, 5, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194532, '55', '5518', 'I03496', 'ITL GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194533, '55', '5518', 'T06438', 'TERRAPINN', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194534, '55', '5518', 'U01486', 'UAE ARMED FORCES', 51060, '02', 'DIRECT', 2013, 5, '05', 23018.40, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(194535, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56127, '01', 'DIRECT', 2013, 5, '05', 8420.30, 19.54, 39, 0.00, 0.00, 0.00, 0.00),
	(194536, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56143, '06', 'DIRECT', 2013, 5, '05', 3912.20, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194537, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56200, '01', 'DIRECT', 2013, 5, '05', 101941.70, 24.99, 25, 0.00, 0.00, 0.00, 0.00),
	(194538, '55', '5518', 'U01374', 'UNIFRUTTI', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194539, '55', '5518', 'U01374', 'UNIFRUTTI', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194540, '55', '5523', 'A29327', 'AGTHIA', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194541, '55', '5523', 'A29327', 'AGTHIA', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194542, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194543, '55', '5523', 'A00242', 'AL FUTTAIM', 51060, '02', 'GMASCO', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194544, '55', '5523', 'A32270', 'AL MAYA GROUP', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194545, '55', '5523', 'A38147', 'APPAREL GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194546, '55', '5523', 'B06600', 'BAE SYSTEMS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194547, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 5, '05', 15552.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(194548, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51060, '02', 'OMD', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194549, '55', '5523', 'D07758', 'DUBAI SPORTS CTY', 51086, '02', 'MINDSHARE', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194550, '55', '5523', 'E05961', 'EMIRATES BUILD.', 51029, '02', 'DIRECT', 2013, 5, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194551, '55', '5523', 'E05961', 'EMIRATES BUILD.', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194552, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194553, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51086, '02', 'UM7', 2013, 5, '05', 353.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194554, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51185, '01', 'UM7', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194555, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 52225, '02', 'UM7', 2013, 5, '05', 3667.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194556, '55', '5523', 'G05826', 'GULF TOTAL TRAC.', 51185, '01', 'DIRECT', 2013, 5, '05', 2314.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(194557, '55', '5523', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194558, '55', '5523', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194559, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 51086, '02', 'OMD', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194560, '55', '5523', 'S19658', 'SECURITIES &C.A.', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194561, '55', '5523', 'S19658', 'SECURITIES &C.A.', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194562, '55', '5523', 'T05131', 'TANK', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194563, '55', '5523', 'T05131', 'TANK', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194564, '55', '5523', 'T05131', 'TANK', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194565, '55', '5523', 'T05131', 'TANK', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194566, '55', '5523', 'T05131', 'TANK', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194567, '55', '5523', 'T05131', 'TANK', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194568, '55', '5523', 'U00804', 'UNDP', 51029, '02', 'DIRECT', 2013, 5, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(194569, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 56150, '06', 'DIRECT', 2013, 5, '05', 10052.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(194570, '55', '5527', 'A94141', 'ARAB MEDIA FORUM', 56234, '06', 'DIRECT', 2013, 5, '05', 16872.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(194571, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51086, '02', 'PHD', 2013, 5, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(194572, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51185, '01', 'PHD', 2013, 5, '05', 74885.40, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194573, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 56200, '01', 'PHD', 2013, 5, '05', 42248.90, 22.00, 21, 0.00, 0.00, 0.00, 0.00),
	(194574, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 57059, '08', 'PHD', 2013, 5, '05', 4808.10, 10.51, 21, 0.00, 0.00, 0.00, 0.00),
	(194575, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 57232, '08', 'PHD', 2013, 5, '05', 7591.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(194576, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194577, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194578, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194579, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194580, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194581, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194582, '55', '5528', 'A89285', 'AL TAYER GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194583, '55', '5528', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 5, '05', 7276.40, 0.62, 31, 0.00, 0.00, 0.00, 0.00),
	(194584, '55', '5528', 'D08671', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 5, '05', 1124.40, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(194585, '55', '5528', 'M79144', 'MATRADE', 51060, '02', 'DIRECT', 2013, 5, '05', 8495.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194586, '55', '5528', 'M00388', 'MTC', 51060, '02', 'MINDSHARE', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194587, '55', '5528', 'P40583', 'PLATINUM', 54031, '01', 'DIRECT', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194588, '55', '5528', 'S14361', 'SANDISK', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194589, '55', '5528', 'S14361', 'SANDISK', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194590, '55', '5528', 'S12395', 'SERVCORP', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194591, '55', '5528', 'U02059', 'UTS CARRIER', 51037, '02', 'DIRECT', 2013, 5, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(194592, '55', '5528', 'Z01677', 'ZONESCORP', 51029, '02', 'AGA MEDIA', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194593, '55', '5528', 'Z01677', 'ZONESCORP', 51185, '01', 'AGA MEDIA', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194594, '55', '5534', 'A89871', 'ACWA POWER', 51060, '02', 'DIRECT', 2013, 5, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194595, '55', '5534', 'C05063', 'CPI', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194596, '55', '5534', 'C09012', 'CSC', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194597, '55', '5534', 'C09012', 'CSC', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194598, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 5, '05', 1806.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(194599, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51037, '02', 'DIRECT', 2013, 5, '05', 1521.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(194600, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51086, '02', 'DIRECT', 2013, 5, '05', 353.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194601, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51185, '01', 'DIRECT', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194602, '55', '5534', 'I01765', 'ITC', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194603, '55', '5534', 'I01765', 'ITC', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194604, '55', '5534', 'K06674', 'KITCO', 51086, '02', 'DIRECT', 2013, 5, '05', 2189.80, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(194605, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(194606, '55', '5534', 'O40030', 'OBAYASHI', 51060, '02', 'DIRECT', 2013, 5, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194607, '55', '5534', 'R05003', 'RIVOLI GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 1032.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(194608, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194609, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194610, '55', '5534', 'W03428', 'WATER & ELECTRI.', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194611, '55', '5535', 'D04326', 'DUBAI PRESS CLUB', 57158, '08', 'DIRECT', 2013, 5, '05', 3167.20, 8.26, 16, 0.00, 0.00, 0.00, 0.00),
	(194612, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 56143, '06', 'DIRECT', 2013, 5, '05', 94610.00, 97.93, 177, 0.00, 0.00, 0.00, 0.00),
	(194613, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 5, '05', 56426.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194614, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194615, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 5, '05', 19874.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194616, '55', '5536', 'D08474', 'DP WORLD', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194617, '55', '5536', 'D08474', 'DP WORLD', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194618, '55', '5536', 'L07050', 'L&T INFOTECH', 51037, '02', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194619, '55', '5536', 'L07050', 'L&T INFOTECH', 51086, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194620, '55', '5536', 'L04309', 'LANDMARK GROUP', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194621, '55', '5536', 'L04309', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194622, '55', '5536', 'L04309', 'LANDMARK GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194623, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194624, '55', '5536', 'L04309', 'LANDMARK GROUP', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194625, '55', '5536', 'L04309', 'LANDMARK GROUP', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194626, '55', '5536', 'Q01732', 'QUALYS', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194627, '55', '5536', 'Q01732', 'QUALYS', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194628, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 5, '05', 5173.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(194629, '55', '5536', 'S23585', 'SEHA', 51185, '01', 'DIRECT', 2013, 5, '05', 4129.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(194630, '55', '5536', 'S05945', 'SHARJAH NAT\'L H.', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194631, '55', '5537', 'A95908', 'ADNH COMPASS', 51086, '02', 'DIRECT', 2013, 5, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(194632, '55', '5537', 'B15666', 'BEE\'AH', 51037, '02', 'DIRECT', 2013, 5, '05', 30566.00, 6.28, 4, 0.00, 0.00, 0.00, 0.00),
	(194633, '55', '5537', 'C12761', 'CEE CEE HOLDING', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194634, '55', '5537', 'C12761', 'CEE CEE HOLDING', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194635, '55', '5537', '553750', 'DEPT.OF MUNIC.AF', 51029, '02', 'DIRECT', 2013, 5, '05', 5849.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(194636, '55', '5537', 'E08345', 'EHRHARDT+PARTNER', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194637, '55', '5537', 'E05789', 'EYE OF DUBAI', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194638, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 5, '05', 10552.50, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(194639, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 5, '05', 8259.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(194640, '55', '5537', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194641, '55', '5537', 'P43143', 'PERFETTI', 58107, '01', 'DIRECT', 2013, 5, '05', 137208.50, 11.12, 445, 0.00, 0.00, 0.00, 0.00),
	(194642, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 5, '05', 15206.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194643, '55', '5537', 'T10860', 'TAWAZUN', 51086, '02', 'DIRECT', 2013, 5, '05', 353.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194644, '55', '5537', 'T10860', 'TAWAZUN', 51185, '01', 'DIRECT', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194645, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(194646, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 5, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194647, '55', '5540', '554071', 'DALASH', 51086, '02', 'DIRECT', 2013, 5, '05', 8069.40, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(194648, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 5, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194649, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 5, '05', 49123.20, 1.00, 16, 0.00, 0.00, 0.00, 0.00),
	(194650, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 5, '05', 8151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194651, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 5, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194652, '55', '5542', '554235', 'AL AIN', 51029, '02', 'DIRECT', 2013, 5, '05', 4086.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(194653, '55', '5542', '554235', 'AL AIN', 51037, '02', 'DIRECT', 2013, 5, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(194654, '55', '5542', '554235', 'AL AIN', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194655, '55', '5542', '554235', 'AL AIN', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194656, '55', '5542', '554274', 'DELOITTE', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194657, '55', '5542', '554274', 'DELOITTE', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194658, '55', '5542', '554288', 'DIESEL', 58172, '01', 'UM7', 2013, 5, '05', 48906.00, 1.00, 16, 0.00, 0.00, 0.00, 0.00),
	(194659, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 5, '05', 29767.10, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(194660, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 5, '05', 23474.10, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(194661, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 5, '05', 20736.00, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(194662, '55', '5542', 'J05398', 'JUMEIRAH GROUP', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194663, '55', '5542', '554280', 'MALDIVES AIRP.CO', 51060, '02', 'DIRECT', 2013, 5, '05', 3097.30, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(194664, '55', '5542', 'O40820', 'OCP GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194665, '55', '5542', 'P43398', 'PAK.STONE DEV.CO', 51060, '02', 'DIRECT', 2013, 5, '05', 1032.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(194666, '55', '5542', '554260', 'STATE AUDIT INS.', 51029, '02', 'DIRECT', 2013, 5, '05', 2380.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(194667, '55', '5542', '554260', 'STATE AUDIT INS.', 51037, '02', 'DIRECT', 2013, 5, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194668, '55', '5542', 'V03360', 'VOPAK HORIZON', 51060, '02', 'DIRECT', 2013, 5, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(194669, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51029, '02', 'DIRECT', 2013, 5, '05', 31184.90, 4.47, 14, 0.00, 0.00, 0.00, 0.00),
	(194670, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194671, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 5, '05', 170979.40, 106.40, 665, 0.00, 0.00, 0.00, 0.00),
	(194672, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 5, '05', 5803.40, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(194673, '55', '5543', '554351', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 5, '05', 4770.80, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(194674, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194675, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51060, '02', 'DIRECT', 2013, 5, '05', 4988.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(194676, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51227, '02', 'DIRECT', 2013, 5, '05', 619.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194677, '55', '5543', '554310', 'DEPT.FINANCE ADH', 51185, '01', 'DIRECT', 2013, 5, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194678, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 5, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(194679, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51086, '02', 'DIRECT', 2013, 5, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(194680, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51086, '02', 'DIRECT', 2013, 5, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194681, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194682, '55', '5543', '554307', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 5, '05', 58768.10, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194683, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194684, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51045, '02', 'DIRECT', 2013, 5, '05', 31845.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194685, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51086, '02', 'DIRECT', 2013, 5, '05', 48884.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(194686, '55', '5543', '554357', 'EMIRATES ID', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194687, '55', '5543', '554378', 'GEN.DIRECT.CUST.', 51029, '02', 'DIRECT', 2013, 5, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194688, '55', '5543', '554378', 'GEN.DIRECT.CUST.', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194689, '55', '5543', '554378', 'GEN.DIRECT.CUST.', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194690, '55', '5543', '554320', 'GPSSA', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194691, '55', '5543', '554320', 'GPSSA', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194692, '55', '5543', '554320', 'GPSSA', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194693, '55', '5543', '554372', 'IRENA', 51029, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194694, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51029, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(194695, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51037, '02', 'DIRECT', 2013, 5, '05', 3129.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(194696, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 5, '05', 10531.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(194697, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 5, '05', 950.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(194698, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 5, '05', 139053.00, 756.45, 319, 0.00, 0.00, 0.00, 0.00),
	(194699, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 2847.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(194700, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 3388.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(194701, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 5, '05', 4102.60, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(194702, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(194703, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51094, '02', 'DIRECT', 2013, 5, '05', 1320.40, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(194704, '55', '5543', '554317', 'MIN.ECONOMIC UAE', 51185, '01', 'DIRECT', 2013, 5, '05', 2064.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(194705, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 5, '05', 40427.20, 207.51, 112, 0.00, 0.00, 0.00, 0.00),
	(194706, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194707, '55', '5543', '554319', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(194708, '55', '5543', '554303', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 13780.20, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(194709, '55', '5543', '554303', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 8411.50, 1.80, 7, 0.00, 0.00, 0.00, 0.00),
	(194710, '55', '5543', '554303', 'MIN.HEALTH UAE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194711, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 2616.40, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(194712, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 5542.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(194713, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51086, '02', 'DIRECT', 2013, 5, '05', 353.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194714, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51144, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194715, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51185, '01', 'DIRECT', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(194716, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 5, '05', 3031.90, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(194717, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 5, '05', 88909.70, 57.01, 206, 0.00, 0.00, 0.00, 0.00),
	(194718, '55', '5543', '554317', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 5, '05', 1124.70, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(194719, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194720, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 51094, '02', 'DIRECT', 2013, 5, '05', 5569.70, 1.83, 22, 0.00, 0.00, 0.00, 0.00),
	(194721, '55', '5543', '554378', 'SHK.JAWAHER MOH.ALQ', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194722, '55', '5543', '554375', 'STATISTICS CENTRE', 51029, '02', 'DIRECT', 2013, 5, '05', 23955.70, 3.23, 4, 0.00, 0.00, 0.00, 0.00),
	(194723, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 5, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(194724, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194725, '55', '5546', '554624', 'BNI', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194726, '55', '5546', '554695', 'DIVERSEY', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194727, '55', '5546', '554648', 'LUKOIL MID-EAST', 51086, '02', 'DIRECT', 2013, 5, '05', 93203.20, 2.99, 21, 0.00, 0.00, 0.00, 0.00),
	(194728, '55', '5546', '554632', 'MAWAQIF', 51029, '02', 'DIRECT', 2013, 5, '05', 124873.20, 5.52, 6, 0.00, 0.00, 0.00, 0.00),
	(194729, '55', '5546', '554632', 'MAWAQIF', 56143, '06', 'DIRECT', 2013, 5, '05', 18149.20, 33.73, 29, 0.00, 0.00, 0.00, 0.00),
	(194730, '55', '5546', '554632', 'MAWAQIF', 56168, '01', 'DIRECT', 2013, 5, '05', 172257.80, 38.00, 37, 0.00, 0.00, 0.00, 0.00),
	(194731, '55', '5546', '554632', 'MAWAQIF', 56200, '01', 'DIRECT', 2013, 5, '05', 14128.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(194732, '55', '5546', '554632', 'MAWAQIF', 57059, '08', 'DIRECT', 2013, 5, '05', 1575.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(194733, '55', '5546', '554632', 'MAWAQIF', 59016, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(194734, '55', '5546', '554632', 'MAWAQIF', 59020, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(194735, '55', '5546', '554632', 'MAWAQIF', 59751, '07', 'DIRECT', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(194736, '55', '5546', '554632', 'MAWAQIF', 59763, '07', 'DIRECT', 2013, 5, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(194737, '55', '5546', '554632', 'MAWAQIF', 59765, '07', 'DIRECT', 2013, 5, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(194738, '55', '5549', '554925', 'ABU DHABI MEDIA', 51029, '02', 'DIRECT', 2013, 5, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194739, '55', '5549', '554925', 'ABU DHABI MEDIA', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194740, '55', '5549', '554925', 'ABU DHABI MEDIA', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194741, '55', '5549', '554979', 'DRAKE & SCULL', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194742, '55', '5549', '554901', 'ETA ASCON STAR G', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194743, '55', '5549', '554901', 'ETA ASCON STAR G', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194744, '55', '5549', '554977', 'FALCON GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194745, '55', '5549', '554977', 'FALCON GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194746, '55', '5549', '554966', 'GET GROUP', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194747, '55', '5549', '554966', 'GET GROUP', 54216, '02', 'DIRECT', 2013, 5, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194748, '55', '5549', '554991', 'SAADIYAT CULT.D.', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194749, '55', '5549', '554991', 'SAADIYAT CULT.D.', 51185, '01', 'DIRECT', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194750, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194751, '55', '5549', '554900', 'SPEED HOUSE', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194752, '55', '5549', '554934', 'SUPREME C.ENERGY', 51045, '02', 'ZENITH MEDIA', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194753, '55', '5552', '555254', 'SOCIAL RESPONSIBILIT', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194754, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 5, '05', 10764.60, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(194755, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 5, '05', 87894.10, 11.47, 15, 0.00, 0.00, 0.00, 0.00),
	(194756, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 5, '05', 45270.40, 4.98, 5, 0.00, 0.00, 0.00, 0.00),
	(194757, '55', '5555', '555559', 'AL ROWAD', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194758, '55', '5555', '555559', 'AL ROWAD', 51185, '01', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194759, '55', '5555', '555521', 'ALSERKAL AVENUE', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194760, '55', '5555', '555524', 'BRITANNIA', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194761, '55', '5555', '555532', 'KATARA HOSPITALI', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194762, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 5, '05', 27120.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194763, '55', '5555', '555539', 'MUBADALA', 51037, '02', 'DIRECT', 2013, 5, '05', 9411.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194764, '55', '5555', '555539', 'MUBADALA', 51045, '02', 'DIRECT', 2013, 5, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194765, '55', '5555', '555539', 'MUBADALA', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194766, '55', '5555', '555539', 'MUBADALA', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194767, '55', '5555', '555539', 'MUBADALA', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194768, '55', '5555', '555539', 'MUBADALA', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194769, '55', '5559', '555956', 'AL MIZMAT', 58107, '01', 'DIRECT', 2013, 5, '05', 21736.00, 0.74, 30, 0.00, 0.00, 0.00, 0.00),
	(194770, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 5, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(194771, '55', '5559', '555918', 'DUBAI DIABETES C', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194772, '55', '5559', '555931', 'EQUATE', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194773, '55', '5559', '555953', 'INVEST IN MOROCC', 51060, '02', 'DIRECT', 2013, 5, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194774, '55', '5559', '555908', 'RATIONAL', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194775, '55', '5559', '555913', 'REACH GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194776, '55', '5559', '555913', 'RONAI', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194777, '55', '5559', '555938', 'THUMBAY', 51086, '02', 'DIRECT', 2013, 5, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194778, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 5, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(194779, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194780, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57026, '08', 'DIRECT', 2013, 5, '05', 1602.40, 3.46, 8, 0.00, 0.00, 0.00, 0.00),
	(194781, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57232, '08', 'DIRECT', 2013, 5, '05', 2287.10, 5.83, 14, 0.00, 0.00, 0.00, 0.00),
	(194782, '56', '5602', '560299', 'ARABIAN NEXTGEN', 55271, '18', 'DIRECT', 2013, 5, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194783, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194784, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51037, '02', 'DIRECT', 2013, 5, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(194785, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 5, '05', 52654.20, 3.00, 32, 0.00, 0.00, 0.00, 0.00),
	(194786, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 5, '05', 10491.40, 1.06, 33, 0.00, 0.00, 0.00, 0.00),
	(194787, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51193, '18', 'DIRECT', 2013, 5, '05', 19724.90, 0.70, 15, 0.00, 0.00, 0.00, 0.00),
	(194788, '56', '5602', 'B03535', 'BAIT AL KHAIR', 54867, '01', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194789, '56', '5602', 'B03535', 'BAIT AL KHAIR', 57059, '08', 'DIRECT', 2013, 5, '05', 3028.60, 7.02, 14, 0.00, 0.00, 0.00, 0.00),
	(194790, '56', '5602', 'D10469', 'DUBAI CARES', 53272, '03', 'OMD', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194791, '56', '5602', 'D02561', 'DUBAI CHARITY', 51045, '02', 'BATES MEDIA', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194792, '56', '5602', 'F03894', 'FOOD & AGRI.ORG.', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194793, '56', '5602', 'F03894', 'FOOD & AGRI.ORG.', 52209, '01', 'DIRECT', 2013, 5, '05', 1287.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(194794, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 5, '05', 25946.90, 0.65, 17, 0.00, 0.00, 0.00, 0.00),
	(194795, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 5, '05', 34918.00, 1.69, 23, 0.00, 0.00, 0.00, 0.00),
	(194796, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51144, '02', 'DIRECT', 2013, 5, '05', 5430.30, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(194797, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194798, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 5, '05', 18945.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194799, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51037, '02', 'MINDSHARE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194800, '56', '5602', 'R09428', 'RED CRESCENT UAE', 57059, '08', 'MINDSHARE', 2013, 5, '05', 6492.10, 14.59, 29, 0.00, 0.00, 0.00, 0.00),
	(194801, '56', '5602', 'R01508', 'RED CRESENT SOC.', 51037, '02', 'MINDSHARE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194802, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 5, '05', 5265.40, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(194803, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(194804, '56', '5602', 'Z01303', 'ZAKAT FUND', 51227, '02', 'VIOLA ADVERTISING', 2013, 5, '05', 35994.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(194805, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194806, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194807, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53356, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194808, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194809, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 58271, '01', 'DIRECT', 2013, 5, '05', 67925.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(194810, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194811, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194812, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194813, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194814, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 54031, '01', 'DIRECT', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194815, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194816, '56', '5603', 'E02823', 'EMIRATES MOTOR S', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194817, '56', '5603', 'E05932', 'ENVIRONMENT FRND', 51029, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(194818, '56', '5603', 'F37299', 'FAMILY DEV.CENTR', 56085, '01', 'DIRECT', 2013, 5, '05', 13867.30, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(194819, '56', '5603', 'G04599', 'GULF FOR GOOD', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194820, '56', '5603', 'H03393', 'HUMAID BIN R.NU.', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194821, '56', '5603', 'I04207', 'INDIA CLUB', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194822, '56', '5603', 'I04207', 'INDIA CLUB', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194823, '56', '5603', 'P40421', 'PLAN', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194824, '56', '5603', 'U01488', 'UAE FOOTBALL AS.', 51029, '02', 'DIRECT', 2013, 5, '05', 20304.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194825, '56', '5603', 'U01488', 'UAE FOOTBALL AS.', 51037, '02', 'DIRECT', 2013, 5, '05', 17606.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194826, '56', '5603', 'U01488', 'UAE FOOTBALL AS.', 51045, '02', 'DIRECT', 2013, 5, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194827, '56', '5603', 'U02065', 'UNHCR', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194828, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 5, '05', 302402.10, 275.06, 138, 0.00, 0.00, 0.00, 0.00),
	(194829, '56', '5604', '560477', 'ABU D.SAIL&YACHT', 51029, '02', 'DIRECT', 2013, 5, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(194830, '56', '5604', '560477', 'ABU D.SAIL&YACHT', 51037, '02', 'DIRECT', 2013, 5, '05', 2434.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(194831, '56', '5604', 'A38655', 'AL AHLI', 51045, '02', 'DIRECT', 2013, 5, '05', 11878.70, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(194832, '56', '5604', 'A38655', 'AL AHLI', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194833, '56', '5604', 'A00156', 'AL AHLI CLUB', 51029, '02', 'DIRECT', 2013, 5, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194834, '56', '5604', 'A00156', 'AL AHLI CLUB', 51037, '02', 'DIRECT', 2013, 5, '05', 55861.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194835, '56', '5604', 'A00156', 'AL AHLI CLUB', 51045, '02', 'DIRECT', 2013, 5, '05', 32973.40, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(194836, '56', '5604', 'A00156', 'AL AHLI CLUB', 51144, '02', 'DIRECT', 2013, 5, '05', 28365.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194837, '56', '5604', 'A17900', 'AL AIN SPORT CLB', 51029, '02', 'DIRECT', 2013, 5, '05', 30816.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194838, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 51045, '02', 'DIRECT', 2013, 5, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194839, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 51144, '02', 'DIRECT', 2013, 5, '05', 7865.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194840, '56', '5604', 'A38895', 'AL WAHDA SPORT', 51029, '02', 'DIRECT', 2013, 5, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194841, '56', '5604', 'B10246', 'BANIYAS CLUB', 51029, '02', 'DIRECT', 2013, 5, '05', 13106.70, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(194842, '56', '5604', 'B10246', 'BANIYAS CLUB', 51037, '02', 'DIRECT', 2013, 5, '05', 16432.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194843, '56', '5604', '560428', 'DUBAI GOLF', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(194844, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194845, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 51219, '06', 'DIRECT', 2013, 5, '05', 4336.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(194846, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 5, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194847, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194848, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194849, '56', '5604', '560478', 'FOOTBALL CENTER', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194850, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194851, '56', '5604', '560494', 'GUARDS POLO', 55061, '01', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194852, '56', '5604', 'M87950', 'MASAFI SPORT CLB', 51029, '02', 'DIRECT', 2013, 5, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194853, '56', '5604', '560492', 'ORIENTAL KARATE', 51094, '02', 'DIRECT', 2013, 5, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(194854, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(194855, '56', '5605', '560506', 'ABU DH.CONVENT.B', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194856, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194857, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51029, '02', 'DIRECT', 2013, 5, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194858, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 5, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194859, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 5, '05', 38700.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194860, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194861, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194862, '56', '5606', 'E06877', 'EMIRATES ASSOC.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194863, '56', '5606', 'E08080', 'EWS/WWF', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194864, '56', '5606', 'E08080', 'EWS/WWF', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194865, '56', '5606', 'E08080', 'EWS/WWF', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194866, '56', '5606', 'E08080', 'EWS/WWF', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194867, '56', '5606', 'E08080', 'EWS/WWF', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194868, '56', '5606', 'E08080', 'EWS/WWF', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194869, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 5, '05', 35706.20, 4.70, 8, 0.00, 0.00, 0.00, 0.00),
	(194870, '56', '5606', 'S19581', 'SPECIAL NEEDS F.', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194871, '56', '5606', 'T09122', 'TAKATOF', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194872, '56', '5607', '560760', 'CHIME FOR CHANGE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194873, '56', '5607', '560760', 'CHIME FOR CHANGE', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194874, '56', '5607', '560758', 'CIRCLE OF LIFE F.', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194875, '56', '5607', '560747', 'FOR THE CHILDREN', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194876, '56', '5607', '560760', 'GO RED', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(194877, '56', '5607', '560760', 'GO RED', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194879, '56', '5607', '560751', 'NAT\'L HEPATITIS', 51094, '02', 'DIRECT', 2013, 5, '05', 7629.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194880, '56', '5607', '560706', 'SHARJAH ART FOU.', 57232, '08', 'DIRECT', 2013, 5, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194881, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 5, '05', 35321.00, 107.93, 130, 0.00, 0.00, 0.00, 0.00),
	(194882, '56', '5607', '560735', 'TASHKEEL', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194883, '56', '5607', '560759', 'TERRY FOX F.', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194884, '56', '5607', '560759', 'TERRY FOX F.', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(194885, '56', '5608', '560814', 'AL JALILA FOUND.', 58107, '01', 'DIRECT', 2013, 5, '05', 331474.00, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(194886, '56', '5608', '560814', 'AL JALILA FOUNDATION', 58016, '01', 'DIRECT', 2013, 5, '05', 13585.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(194887, '56', '5608', '560814', 'CARE BY AIR', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194888, '56', '5608', '560814', 'RASHID MUALLA Q.', 51037, '02', 'DIRECT', 2013, 5, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(194889, '56', '5613', '561300', 'ABU DH.SPORTS C.', 51029, '02', 'DIRECT', 2013, 5, '05', 34560.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194890, '56', '5613', '561300', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 5, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194891, '56', '5613', '561300', 'K9 FRIENDS', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194892, '56', '5613', '561300', 'PRINCESS HAYA H.', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194893, '56', '5613', '561300', 'SHARJAH CHARITY', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194894, '57', '5701', '570110', 'ACE TEMPEST L.RE.', 51045, '02', 'DIRECT', 2013, 5, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(194895, '57', '5701', '570110', 'ACE TEMPEST L.RE.', 51094, '02', 'DIRECT', 2013, 5, '05', 2119.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194896, '57', '5701', 'N01213', 'NATIONAL LIFE I.', 51060, '02', 'PHD', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194897, '57', '5701', 'Z00312', 'ZURICH', 51045, '02', 'DIRECT', 2013, 5, '05', 4021.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194898, '57', '5701', 'Z00312', 'ZURICH', 51094, '02', 'DIRECT', 2013, 5, '05', 2119.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194899, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 5, '05', 22886.40, 5.29, 26, 0.00, 0.00, 0.00, 0.00),
	(194900, '57', '5702', '570214', 'WILLIAMRUSSELL', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194901, '57', '5703', '570302', 'AMER.HOME ASSUR.', 51037, '02', 'DIRECT', 2013, 5, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194902, '57', '5703', '570302', 'AMER.HOME ASSUR.', 51045, '02', 'DIRECT', 2013, 5, '05', 4021.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194903, '57', '5703', '570302', 'AMER.HOME ASSUR.', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194904, '57', '5704', '570408', 'AL FUJAIRAH', 51060, '02', 'DIRECT', 2013, 5, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194905, '57', '5704', 'A24875', 'AMAN', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194906, '57', '5704', 'A24875', 'AMAN', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194907, '57', '5704', 'A15380', 'AXA', 51110, '02', 'OMD', 2013, 5, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194908, '57', '5704', 'A15380', 'AXA', 51185, '01', 'OMD', 2013, 5, '05', 17932.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194909, '57', '5704', 'A15380', 'AXA', 51219, '06', 'OMD', 2013, 5, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(194910, '57', '5704', 'A15380', 'AXA', 57026, '08', 'OMD', 2013, 5, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194911, '57', '5704', 'A15380', 'AXA', 57232, '08', 'OMD', 2013, 5, '05', 12114.10, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(194912, '57', '5704', 'O04914', 'OMEGA INS.BROKER', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194913, '57', '5706', 'A06183', 'ADAMJEE INS.CO.', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194914, '57', '5706', 'A06183', 'ADAMJEE INS.CO.', 51045, '02', 'DIRECT', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194915, '57', '5706', 'A06183', 'ADAMJEE INS.CO.', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194916, '57', '5706', 'A06188', 'AL FUJAIRAH', 51060, '02', 'AL AHLI ADVERTISING', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194917, '57', '5706', 'A06188', 'AL FUJAIRAH', 51086, '02', 'AL AHLI ADVERTISING', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194918, '57', '5706', 'A11740', 'AL WATANIA', 51045, '02', 'OMD', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194919, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 5, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(194920, '57', '5706', 'A15380', 'AXA', 58172, '01', 'OMD', 2013, 5, '05', 48566.30, 1.00, 220, 0.00, 0.00, 0.00, 0.00),
	(194921, '57', '5706', 'D01688', 'DUBAI NATL INSR.', 51060, '02', 'A.M.C', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194922, '57', '5706', 'G01414', 'GARGASH', 51086, '02', 'DIRECT', 2013, 5, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194923, '57', '5706', 'G01414', 'GARGASH', 57160, '08', 'DIRECT', 2013, 5, '05', 2458.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(194924, '57', '5706', 'G04335', 'GENERAL INS.CO.', 51227, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194925, '57', '5706', 'G01403', 'GULF INS.CO.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194926, '57', '5706', 'G01403', 'GULF INS.CO.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194927, '57', '5706', 'G01403', 'GULF INS.CO.', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194928, '57', '5706', 'G01403', 'GULF INS.CO.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194929, '57', '5706', 'G01403', 'GULF INS.CO.', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194930, '57', '5706', 'G01403', 'GULF INS.CO.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194931, '57', '5706', 'I00887', 'IRAN INS.CO.', 51037, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194932, '57', '5706', 'I00887', 'IRAN INS.CO.', 51045, '02', 'DIRECT', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194933, '57', '5706', 'I00887', 'IRAN INS.CO.', 51094, '02', 'DIRECT', 2013, 5, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194934, '57', '5706', 'M82238', 'MITSUI SUMITOMO', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194935, '57', '5706', 'M82238', 'MITSUI SUMITOMO', 51037, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194936, '57', '5706', 'M82238', 'MITSUI SUMITOMO', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194937, '57', '5706', 'N01223', 'NATIONAL GEN.INS', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194938, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51094, '02', 'DIRECT', 2013, 5, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194939, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51227, '02', 'DIRECT', 2013, 5, '05', 1467.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(194940, '57', '5706', 'O01415', 'OMAN INS.CO.', 51037, '02', 'ORANGERIE', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194941, '57', '5706', 'O01415', 'OMAN INS.CO.', 51045, '02', 'ORANGERIE', 2013, 5, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194942, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 51094, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194943, '57', '5706', 'S05920', 'STAR', 51060, '02', 'DIRECT', 2013, 5, '05', 1222.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(194944, '57', '5706', 'S03677', 'STATE LIFE INS.', 51037, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194945, '57', '5706', 'S03677', 'STATE LIFE INS.', 51045, '02', 'DIRECT', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194946, '57', '5706', 'S03677', 'STATE LIFE INS.', 51094, '02', 'DIRECT', 2013, 5, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194947, '57', '5706', 'T08165', 'TOKIO MARINE', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194948, '57', '5706', 'T08165', 'TOKIO MARINE', 51045, '02', 'DIRECT', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194949, '57', '5706', 'T08165', 'TOKIO MARINE', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(194950, '57', '5706', 'Z00312', 'ZURICH', 51029, '02', 'DIRECT', 2013, 5, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194951, '57', '5706', 'Z00312', 'ZURICH', 51045, '02', 'DIRECT', 2013, 5, '05', 4021.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194952, '57', '5706', 'Z00312', 'ZURICH', 51060, '02', 'DIRECT', 2013, 5, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194953, '57', '5706', 'Z00312', 'ZURICH', 51094, '02', 'DIRECT', 2013, 5, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(194954, '57', '5707', 'A06294', 'ARENCO', 51037, '02', 'AOUMAYA MANDIL', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194955, '57', '5707', 'A06294', 'ARENCO', 51045, '02', 'AOUMAYA MANDIL', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194956, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 5, '05', 202404.60, 1.80, 54, 0.00, 0.00, 0.00, 0.00),
	(194957, '57', '5707', 'B02386', 'BETTER HOMES', 51029, '02', 'HOUSE OF MARKETING', 2013, 5, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194958, '57', '5707', 'B02386', 'BETTER HOMES', 51037, '02', 'HOUSE OF MARKETING', 2013, 5, '05', 23474.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194959, '57', '5707', 'B02386', 'BETTER HOMES', 51060, '02', 'HOUSE OF MARKETING', 2013, 5, '05', 53177.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194960, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 5, '05', 74608.80, 18.00, 15, 0.00, 0.00, 0.00, 0.00),
	(194961, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 5, '05', 6542.50, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(194962, '57', '5707', 'C02386', 'COMMONWEALTH DVL', 51060, '02', 'DIRECT', 2013, 5, '05', 1301.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(194963, '57', '5707', 'E01216', 'EUREKA R.ESTATE', 51086, '02', 'DIRECT', 2013, 5, '05', 6357.60, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(194964, '57', '5707', 'H00152', 'HIRANANDANI', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194965, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 5, '05', 121020.10, 1.41, 53, 0.00, 0.00, 0.00, 0.00),
	(194966, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 5, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194967, '57', '5707', 'U00455', 'UNION PROPERTIES', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194968, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 5, '05', 132994.80, 3.25, 65, 0.00, 0.00, 0.00, 0.00),
	(194969, '57', '5707', 'Z00313', 'ZABADANI', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194970, '57', '5708', 'A11016', 'AL ALI PROP.INV.', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(194971, '57', '5708', 'N01953', 'NAHAR\'S AMRIT S.', 51086, '02', 'DIRECT', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(194972, '57', '5709', 'A21823', 'AL MAJID PROPERT', 51086, '02', 'DIRECT', 2013, 5, '05', 16302.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(194973, '57', '5709', 'A14511', 'AL SHAMS', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194974, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 5, '05', 22918.60, 3.30, 29, 0.00, 0.00, 0.00, 0.00),
	(194975, '57', '5709', 'D04597', 'DOWN TOWN', 51029, '02', 'DIRECT', 2013, 5, '05', 18937.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(194976, '57', '5709', 'D04597', 'DOWN TOWN', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194977, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 5, '05', 83357.00, 3.50, 13, 0.00, 0.00, 0.00, 0.00),
	(194978, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 193993.60, 38.00, 48, 0.00, 0.00, 0.00, 0.00),
	(194979, '57', '5709', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194980, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 5, '05', 29343.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(194981, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 5, '05', 20241.60, 0.16, 9, 0.00, 0.00, 0.00, 0.00),
	(194982, '57', '5710', 'A24001', 'AL SHOWAIB', 51086, '02', 'DIRECT', 2013, 5, '05', 14671.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(194983, '57', '5710', 'C06952', 'CREDAI', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(194984, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51029, '02', 'OMD', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194985, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51037, '02', 'OMD', 2013, 5, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(194986, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 5, '05', 38700.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(194987, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 5, '05', 40170.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(194988, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 5, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(194989, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51110, '02', 'OMD', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194990, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51144, '02', 'OMD', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(194991, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 5, '05', 33177.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(194992, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53025, '03', 'OMD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194993, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53272, '03', 'OMD', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194994, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 54350, '18', 'OMD', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194995, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 5, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(194996, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 58107, '01', 'OMD', 2013, 5, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(194997, '57', '5710', 'D05852', 'DUBAI WATERFR.P.', 51086, '02', 'UM7', 2013, 5, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(194998, '57', '5710', 'I02913', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(194999, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 5, '05', 43769.70, 0.00, 34, 0.00, 0.00, 0.00, 0.00),
	(195000, '57', '5710', 'J00123', 'JUMA AL MAJID', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 5, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195001, '57', '5710', 'J02658', 'JUMEIRA BEACH REA', 51086, '02', 'OMD', 2013, 5, '05', 1809.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(195002, '57', '5710', 'M78417', 'MILLENNIUM', 51086, '02', 'DIRECT', 2013, 5, '05', 80164.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195003, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 5, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195004, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 5, '05', 5982.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(195005, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 5, '05', 85857.20, 26.00, 17, 0.00, 0.00, 0.00, 0.00),
	(195006, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 5, '05', 37467.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(195007, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195008, '57', '5711', 'F36950', 'FIRST CHOICE', 53769, '14', 'BATES MEDIA', 2013, 5, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(195009, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 5, '05', 26762.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195010, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 5, '05', 28800.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195011, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 5, '05', 17344.80, 1.42, 12, 0.00, 0.00, 0.00, 0.00),
	(195012, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 5, '05', 102159.20, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(195013, '57', '5711', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 5, '05', 9237.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195014, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 5, '05', 7702.20, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(195015, '57', '5711', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195016, '57', '5711', 'V02061', 'VICTORY HEIGHTS', 53330, '39', 'DIRECT', 2013, 5, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195017, '57', '5712', 'A37880', 'AL AWAEL REAL E.', 51029, '02', 'DIRECT', 2013, 5, '05', 92007.40, 19.00, 17, 0.00, 0.00, 0.00, 0.00),
	(195018, '57', '5712', 'A30574', 'AL DAR', 51029, '02', 'UM7', 2013, 5, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(195019, '57', '5712', 'A30574', 'AL DAR', 51185, '01', 'UM7', 2013, 5, '05', 9020.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(195020, '57', '5712', 'A30574', 'AL DAR', 53298, '07', 'UM7', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195021, '57', '5712', 'A30574', 'AL DAR', 54254, '18', 'UM7', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195022, '57', '5712', 'A30574', 'AL DAR', 54314, '21', 'UM7', 2013, 5, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195023, '57', '5712', 'A39697', 'AL FAJER', 51086, '02', 'DIRECT', 2013, 5, '05', 134745.90, 2.70, 26, 0.00, 0.00, 0.00, 0.00),
	(195024, '57', '5712', 'A39697', 'AL FAJER', 53330, '39', 'DIRECT', 2013, 5, '05', 5977.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195025, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 51045, '02', 'AGA MEDIA', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195026, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 56085, '01', 'AGA MEDIA', 2013, 5, '05', 92507.40, 71.05, 89, 0.00, 0.00, 0.00, 0.00),
	(195027, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195028, '57', '5712', 'D01678', 'DAMAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 59010.30, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195029, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 29343.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195030, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 146834.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195031, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195032, '57', '5712', 'D01678', 'DAMAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195033, '57', '5712', 'D01678', 'DAMAC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195034, '57', '5712', 'D01678', 'DAMAC', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195035, '57', '5712', 'D07397', 'DEYAAR', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 36972.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195036, '57', '5712', 'D07397', 'DEYAAR', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 32250.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195037, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 92290.70, 5.80, 23, 0.00, 0.00, 0.00, 0.00),
	(195038, '57', '5712', 'D07397', 'DEYAAR', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 20458.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(195039, '57', '5712', 'D07397', 'DEYAAR', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195040, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51029, '02', 'OMD', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195041, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 5, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195042, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51045, '02', 'OMD', 2013, 5, '05', 19350.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195043, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 5, '05', 22605.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195044, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 52189, '01', 'OMD', 2013, 5, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195045, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195046, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58222, '01', 'OMD', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195047, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 114687.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195048, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195049, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 65892.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195050, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 76575.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195051, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 5, '05', 25743.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195052, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 5, '05', 51280.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195053, '57', '5712', 'E01913', 'EMAAR', 51219, '06', 'MEDIAEDGE', 2013, 5, '05', 23311.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195054, '57', '5712', 'E01913', 'EMAAR', 56200, '01', 'MEDIAEDGE', 2013, 5, '05', 815.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(195055, '57', '5712', 'F37608', 'FALCON CITY', 51037, '02', 'VENTURE COMMUNICATION', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195056, '57', '5712', 'F37608', 'FALCON CITY', 51086, '02', 'VENTURE COMMUNICATION', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(195057, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 5, '05', 150304.00, 0.00, 48, 0.00, 0.00, 0.00, 0.00),
	(195058, '57', '5712', 'I00081', 'IFA', 51037, '02', 'ZENITH MEDIA', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195059, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 88302.20, 1.00, 26, 0.00, 0.00, 0.00, 0.00),
	(195060, '57', '5712', 'I00081', 'IFA', 54380, '18', 'ZENITH MEDIA', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195061, '57', '5712', 'L04110', 'LOOTAH R.E.DEV.', 51037, '02', 'DIRECT', 2013, 5, '05', 3521.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(195062, '57', '5712', 'L04110', 'LOOTAH R.E.DEV.', 51086, '02', 'DIRECT', 2013, 5, '05', 7824.80, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(195063, '57', '5712', 'M84625', 'MANAZEL', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195064, '57', '5712', 'M84625', 'MANAZEL', 53769, '14', 'MEDIAEDGE', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195065, '57', '5712', 'M80561', 'MANTRI DEVELOPRS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195066, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 65169.30, 9.17, 9, 0.00, 0.00, 0.00, 0.00),
	(195067, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 53128.00, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195068, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 57643.40, 7.00, 15, 0.00, 0.00, 0.00, 0.00),
	(195069, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 104886.10, 5.38, 15, 0.00, 0.00, 0.00, 0.00),
	(195070, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 36644.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195071, '57', '5712', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 5, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195072, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 5, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195073, '57', '5712', 'P01665', 'PURAVANKARA', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(195074, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(195075, '57', '5712', 'P01665', 'PURAVANKARA', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195076, '57', '5712', 'R06180', 'RAK PROPERTIES', 51029, '02', 'MEDIAEDGE', 2013, 5, '05', 10612.50, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(195077, '57', '5712', 'R06180', 'RAK PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 5, '05', 10954.80, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(195078, '57', '5712', 'R06180', 'RAK PROPERTIES', 51045, '02', 'MEDIAEDGE', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195079, '57', '5712', 'R06180', 'RAK PROPERTIES', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 14736.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(195080, '57', '5712', 'R01517', 'RIZVI BUILDERS', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(195081, '57', '5712', 'S21138', 'SARAYA', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195082, '57', '5712', 'S22711', 'SI HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195083, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 5, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195084, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 5, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195085, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195086, '57', '5712', 'T08435', 'TDIC', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195087, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195088, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 5, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195089, '57', '5712', 'T08435', 'TDIC', 57160, '08', 'DIRECT', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195090, '57', '5712', 'T07033', 'THE RESIDENCE', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(195091, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 54380, '18', 'DIRECT', 2013, 5, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195092, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 5, '05', 59393.60, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(195093, '57', '5713', 'A21699', 'AL HAMRA', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195094, '57', '5713', 'A38330', 'AL KHATTAL', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195095, '57', '5713', 'A37226', 'AL WALEED', 51086, '02', 'UM7', 2013, 5, '05', 6569.30, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(195096, '57', '5713', 'A37226', 'AL WALEED', 53330, '39', 'UM7', 2013, 5, '05', 652.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(195097, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195098, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 5, '05', 63931.00, 20.00, 11, 0.00, 0.00, 0.00, 0.00),
	(195099, '57', '5713', 'D07343', 'DEMAR HOMES', 53330, '39', 'DIRECT', 2013, 5, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(195100, '57', '5713', 'D07343', 'DEMAR HOMES', 53769, '14', 'DIRECT', 2013, 5, '05', 1869.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195101, '57', '5713', 'D07458', 'DIRECT HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 7933.60, 0.32, 6, 0.00, 0.00, 0.00, 0.00),
	(195102, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 5, '05', 8614.60, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(195103, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195104, '57', '5713', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 5, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(195105, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 5, '05', 19076.70, 0.84, 27, 0.00, 0.00, 0.00, 0.00),
	(195106, '57', '5713', 'O00000', 'OTHERS', 53330, '39', 'DIRECT', 2013, 5, '05', 1684.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195107, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 5, '05', 62316.80, 7.04, 11, 0.00, 0.00, 0.00, 0.00),
	(195108, '57', '5713', 'P40744', 'PARANJAPE SCHEME', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(195109, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(195110, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195111, '57', '5713', 'T06837', 'TABANI REAL ESTAT', 51086, '02', 'DIRECT', 2013, 5, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195112, '57', '5714', 'A42090', 'AL QUDRA', 51029, '02', 'BE INTERNATIONAL', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195113, '57', '5714', 'A93578', 'AMRAPALI GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195114, '57', '5714', 'A93578', 'AMRAPALI GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(195115, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 5, '05', 5026.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195116, '57', '5714', 'A94680', 'ARTHUR MACKENZY', 51086, '02', 'DIRECT', 2013, 5, '05', 3667.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195117, '57', '5714', 'C10358', 'CHIC HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195118, '57', '5714', 'C10677', 'CONFIDENT GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195119, '57', '5714', 'C10677', 'CONFIDENT GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 9243.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(195120, '57', '5714', 'D09234', 'DOWNTOWN STAR', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195121, '57', '5714', 'D08670', 'DSK', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(195122, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 5, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(195123, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 5, '05', 33636.40, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(195124, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 5, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195125, '57', '5714', 'E06913', 'ESCAN', 51029, '02', 'UM7', 2013, 5, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195126, '57', '5714', 'E06913', 'ESCAN', 51037, '02', 'UM7', 2013, 5, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195127, '57', '5714', 'J04528', 'JONES LANG LASA.', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195128, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 5, '05', 32671.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(195129, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 5, '05', 2852.50, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(195130, '57', '5714', 'M84127', 'MONACO', 53330, '39', 'DIRECT', 2013, 5, '05', 700.90, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(195131, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 5, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(195132, '57', '5714', 'P41487', 'PAYTON GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(195133, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 5, '05', 88655.70, 30.12, 16, 0.00, 0.00, 0.00, 0.00),
	(195134, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 5, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195135, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 5, '05', 13720.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(195136, '57', '5714', 'S21545', 'SKY VIEW', 53330, '39', 'DIRECT', 2013, 5, '05', 5026.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195137, '57', '5714', 'S24442', 'SPARKLE REAL EST', 51086, '02', 'DIRECT', 2013, 5, '05', 1988.80, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(195138, '57', '5714', 'W03211', 'WELLINGTON', 57160, '08', 'DIRECT', 2013, 5, '05', 3082.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(195139, '57', '5715', 'A96012', 'AIG', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195140, '57', '5715', '571521', 'AL NABOODA INS.B', 59032, '07', 'BATES MEDIA', 2013, 5, '05', 4754.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195141, '57', '5715', '571521', 'AL NABOODA INS.B', 59033, '07', 'BATES MEDIA', 2013, 5, '05', 4276.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195142, '57', '5715', '571521', 'AL NABOODA INS.B', 59036, '07', 'BATES MEDIA', 2013, 5, '05', 1521.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195143, '57', '5715', '571521', 'AL NABOODA INS.B', 59040, '07', 'BATES MEDIA', 2013, 5, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195144, '57', '5715', '571521', 'AL NABOODA INS.B', 59771, '07', 'BATES MEDIA', 2013, 5, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195145, '57', '5715', '571521', 'AL NABOODA INS.B', 59772, '07', 'BATES MEDIA', 2013, 5, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195146, '57', '5715', '571521', 'AL NABOODA INS.B', 59774, '07', 'BATES MEDIA', 2013, 5, '05', 1043.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195147, '57', '5715', '571521', 'AL NABOODA INS.B', 59779, '07', 'BATES MEDIA', 2013, 5, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195148, '57', '5715', '571521', 'AL NABOODA INS.B', 59780, '07', 'BATES MEDIA', 2013, 5, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195149, '57', '5715', '571521', 'AL NABOODA INS.B', 59781, '07', 'BATES MEDIA', 2013, 5, '05', 2374.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195150, '57', '5715', '571521', 'AL NABOODA INS.B', 59860, '07', 'BATES MEDIA', 2013, 5, '05', 1567.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195151, '57', '5715', '571521', 'AL NABOODA INS.B', 59861, '07', 'BATES MEDIA', 2013, 5, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195152, '57', '5715', '571521', 'AL NABOODA INS.B', 59862, '07', 'BATES MEDIA', 2013, 5, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195153, '57', '5715', '571521', 'AL NABOODA INS.B', 59864, '07', 'BATES MEDIA', 2013, 5, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195154, '57', '5715', '571521', 'AL NABOODA INS.B', 59865, '07', 'BATES MEDIA', 2013, 5, '05', 2135.40, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195155, '57', '5715', '571521', 'AL NABOODA INS.B', 59871, '07', 'BATES MEDIA', 2013, 5, '05', 4849.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195156, '57', '5715', '571538', 'AL QATARIA', 51011, '02', 'DIRECT', 2013, 5, '05', 1035.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195157, '57', '5715', '571538', 'AL QATARIA', 51227, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195158, '57', '5715', '571520', 'ASSICURAZIONI G.', 51060, '02', 'DIRECT', 2013, 5, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195159, '57', '5715', '571520', 'ASSICURAZIONI G.', 51144, '02', 'DIRECT', 2013, 5, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(195160, '57', '5715', 'G07621', 'GIC RE', 51045, '02', 'DIRECT', 2013, 5, '05', 4032.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195161, '57', '5715', 'G07621', 'GIC RE', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195162, '57', '5715', '571537', 'NEURON', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195163, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(195164, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195165, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 5, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195166, '57', '5715', 'N12178', 'NOOR TAKAFUL', 57160, '08', 'DIRECT', 2013, 5, '05', 9277.40, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(195167, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(195168, '57', '5715', 'S20412', 'SALAMA', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(195169, '57', '5715', 'S23218', 'SAUDI ARABIAN CO', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195170, '57', '5715', 'S23218', 'SAUDI ARABIAN CO', 51045, '02', 'DIRECT', 2013, 5, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195171, '57', '5715', 'S23218', 'SAUDI ARABIAN CO', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195172, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 5, '05', 24942.00, 0.41, 7, 0.00, 0.00, 0.00, 0.00),
	(195173, '57', '5716', 'A96250', 'AL BUROOJ', 53330, '39', 'DIRECT', 2013, 5, '05', 1217.10, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(195174, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 5, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(195175, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 5, '05', 21545.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(195176, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 5, '05', 93143.40, 1.20, 51, 0.00, 0.00, 0.00, 0.00),
	(195177, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 5, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195178, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 5, '05', 80754.50, 2.08, 19, 0.00, 0.00, 0.00, 0.00),
	(195179, '57', '5716', 'D09581', 'DAR AL DAHIA R.E', 51045, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195180, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 5, '05', 2885.20, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(195181, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 5, '05', 87870.40, 4.28, 19, 0.00, 0.00, 0.00, 0.00),
	(195182, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 5, '05', 4075.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195183, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 5, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195184, '57', '5716', 'R08013', 'RERA', 51037, '02', 'DIRECT', 2013, 5, '05', 217.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(195185, '57', '5716', 'R08013', 'RERA', 51045, '02', 'DIRECT', 2013, 5, '05', 842.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(195186, '57', '5716', 'R08013', 'RERA', 51094, '02', 'DIRECT', 2013, 5, '05', 1043.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(195187, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 5, '05', 97404.20, 2.00, 30, 0.00, 0.00, 0.00, 0.00),
	(195188, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 5, '05', 77162.80, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(195189, '57', '5716', 'S24200', 'SMITH & KEN', 54397, '39', 'DIRECT', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195190, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 5, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(195191, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195192, '57', '5717', 'A89870', 'ACW', 51086, '02', 'DIRECT', 2013, 5, '05', 54394.20, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(195193, '57', '5717', 'A93121', 'ALLIANCE GROUP', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(195194, '57', '5717', 'A93121', 'ALLIANCE GROUP', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195195, '57', '5717', 'A94362', 'ARABTEC', 56168, '01', 'DIRECT', 2013, 5, '05', 297783.20, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(195196, '57', '5717', 'A94362', 'ARABTEC', 56200, '01', 'DIRECT', 2013, 5, '05', 521226.50, 146.82, 223, 0.00, 0.00, 0.00, 0.00),
	(195197, '57', '5717', 'B15547', 'BUKHATIR PROP.I.', 51086, '02', 'DIRECT', 2013, 5, '05', 28338.20, 0.80, 14, 0.00, 0.00, 0.00, 0.00),
	(195198, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 5, '05', 15731.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(195199, '57', '5717', 'G07972', 'GREEN VAL.R.E.DV', 51037, '02', 'DIRECT', 2013, 5, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(195200, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 5, '05', 28930.40, 0.14, 10, 0.00, 0.00, 0.00, 0.00),
	(195201, '57', '5717', 'M79593', 'MANAZIL', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195202, '57', '5717', 'M86018', 'MARINA D\'OR', 51086, '02', 'DIRECT', 2013, 5, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(195203, '57', '5717', 'M86071', 'MARSEILIA GROUP', 51037, '02', 'DIRECT', 2013, 5, '05', 2477.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(195204, '57', '5717', 'M88925', 'MERAAS DEVELOP.', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195205, '57', '5717', 'M88925', 'MERAAS DEVELOP.', 51045, '02', 'DIRECT', 2013, 5, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195206, '57', '5717', 'M88925', 'MERAAS DEVELOP.', 51144, '02', 'DIRECT', 2013, 5, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195207, '57', '5717', 'P43045', 'PROPERTY HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195208, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(195209, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195210, '57', '5717', 'R08318', 'RAHNA HOMES &DEV', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(195211, '57', '5717', 'S23828', 'SHETH DEVELOPERS', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(195212, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195213, '57', '5719', '571987', 'AL MAHA REAL EST', 51086, '02', 'DIRECT', 2013, 5, '05', 13666.30, 0.56, 9, 0.00, 0.00, 0.00, 0.00),
	(195214, '57', '5719', 'A34254', 'AL WAZIR', 51086, '02', 'DIRECT', 2013, 5, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(195215, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 5, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(195216, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 5, '05', 99333.40, 20.00, 22, 0.00, 0.00, 0.00, 0.00),
	(195217, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 5, '05', 59746.80, 14.00, 12, 0.00, 0.00, 0.00, 0.00),
	(195218, '57', '5719', 'G08478', 'GRAVITY', 53769, '14', 'DIRECT', 2013, 5, '05', 16557.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(195219, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 5, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195220, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 5, '05', 74826.00, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(195221, '57', '5719', '571979', 'IMEX', 53330, '39', 'DIRECT', 2013, 5, '05', 499.20, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(195222, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 5, '05', 38038.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(195223, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 5, '05', 3037.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(195224, '57', '5719', '571995', 'MODELUX PROP', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195225, '57', '5719', '571995', 'MODELUX PROP', 53330, '39', 'DIRECT', 2013, 5, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195226, '57', '5719', 'N12036', 'NOVA HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 4279.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195227, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 5, '05', 10631.60, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(195228, '57', '5719', 'P42988', 'PRIME REAL ESTAT', 51086, '02', 'DIRECT', 2013, 5, '05', 5624.10, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195229, '57', '5719', 'P44354', 'PROVIDENT', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195230, '57', '5719', 'Q01470', 'QUEST', 53769, '14', 'DIRECT', 2013, 5, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(195231, '57', '5719', 'S25772', 'SOUNDLINES', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195232, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 5, '05', 64121.20, 6.00, 16, 0.00, 0.00, 0.00, 0.00),
	(195233, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 5, '05', 10052.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195234, '57', '5719', '571974', 'SZZ', 51086, '02', 'DIRECT', 2013, 5, '05', 14644.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195235, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195236, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 5, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195237, '57', '5719', 'W04191', 'WASEL', 59923, '07', 'DIRECT', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(195238, '57', '5720', '572069', 'AA PROPERTIES', 51086, '02', 'DIRECT', 2013, 5, '05', 30566.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(195239, '57', '5720', '572082', 'AL FRANCE PROP.', 51037, '02', 'DIRECT', 2013, 5, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(195240, '57', '5720', '572063', 'DAMAC', 51110, '02', 'DIRECT', 2013, 5, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195241, '57', '5720', '572063', 'DAMAC', 52209, '01', 'DIRECT', 2013, 5, '05', 3043.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195242, '57', '5720', '572063', 'DAMAC', 58222, '01', 'DIRECT', 2013, 5, '05', 54340.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(195243, '57', '5720', '572055', 'DLF', 51086, '02', 'DIRECT', 2013, 5, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(195244, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 5, '05', 15188.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(195245, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 5, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195246, '57', '5720', '572069', 'PROPERTY', 51029, '02', 'DIRECT', 2013, 5, '05', 5412.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195247, '57', '5720', '572066', 'SUN & SAND DEV.G', 51086, '02', 'DIRECT', 2013, 5, '05', 3814.20, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(195248, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 5, '05', 22062.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(195249, '57', '5721', '001955', '3G REAL ESTATE', 51086, '02', 'DIRECT', 2013, 5, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195250, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 5, '05', 30756.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195251, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 5, '05', 40537.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195252, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 5, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195253, '57', '5721', '572154', 'CANDOUR REAL EST', 53330, '39', 'DIRECT', 2013, 5, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195254, '57', '5721', '572188', 'CHEVRON', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 10922.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195255, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 22089.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195256, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 5, '05', 883.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(195257, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 5, '05', 95339.40, 18.00, 22, 0.00, 0.00, 0.00, 0.00),
	(195258, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 5, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195259, '57', '5721', '572111', 'HEERA HOMES', 51060, '02', 'DIRECT', 2013, 5, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(195260, '57', '5721', '572154', 'INDIABULLS R.E.', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195261, '57', '5721', '572154', 'INDIABULLS R.E.', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195262, '57', '5721', '572133', 'MAG ME', 51086, '02', 'DIRECT', 2013, 5, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195263, '57', '5721', '572165', 'MASH HOLDINGS', 53330, '39', 'DIRECT', 2013, 5, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(195264, '57', '5721', '572110', 'MORYA', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195265, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 5, '05', 71989.40, 0.42, 24, 0.00, 0.00, 0.00, 0.00),
	(195266, '57', '5721', '572148', 'PROPSQUARE', 53330, '39', 'DIRECT', 2013, 5, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195267, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 5, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195268, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195269, '57', '5721', '572173', 'TAYLORWESSING', 54397, '39', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195270, '57', '5721', '572160', 'TMKN PROPERTY', 51029, '02', 'DIRECT', 2013, 5, '05', 16236.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195271, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 5, '05', 15188.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(195272, '57', '5721', '572171', 'TOP CLASS', 51086, '02', 'DIRECT', 2013, 5, '05', 21355.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195273, '57', '5721', 'W04360', 'WASEEF', 54248, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195274, '57', '5722', '572213', 'ACROHOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195275, '57', '5722', '572258', 'AL MAMOURA', 53769, '14', 'DIRECT', 2013, 5, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(195276, '57', '5722', '572222', 'ASTAS HOLDING', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195277, '57', '5722', '572222', 'ASTAS HOLDING', 51185, '01', 'DIRECT', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195278, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(195279, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 5, '05', 34016.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195280, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54009, '39', 'DIRECT', 2013, 5, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(195281, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195282, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 5, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195283, '57', '5722', '572240', 'GREEN VALLEY', 51037, '02', 'DIRECT', 2013, 5, '05', 7542.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(195284, '57', '5722', '572240', 'GREEN VALLEY', 51045, '02', 'DIRECT', 2013, 5, '05', 4466.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(195285, '57', '5722', '572240', 'GREEN VALLEY', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195286, '57', '5722', '572261', 'JAMES GOLF ESTATES', 51086, '02', 'DIRECT', 2013, 5, '05', 20622.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195287, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 5, '05', 10677.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195288, '57', '5722', '572233', 'MIDAS', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195289, '57', '5722', '572262', 'NICE HOME', 51086, '02', 'DIRECT', 2013, 5, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195290, '57', '5722', '572292', 'PAN EMIRATES', 51086, '02', 'DIRECT', 2013, 5, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195291, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 5, '05', 16544.50, 3.77, 29, 0.00, 0.00, 0.00, 0.00),
	(195292, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 5, '05', 23366.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195293, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195294, '57', '5722', '572280', 'PRO HOMES', 53330, '39', 'DIRECT', 2013, 5, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195295, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 5, '05', 74989.20, 24.00, 13, 0.00, 0.00, 0.00, 0.00),
	(195296, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 5, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195297, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 5, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(195298, '57', '5722', '572289', 'WADIRUM', 53330, '39', 'DIRECT', 2013, 5, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195299, '57', '5723', '572340', '5 OCEANS', 51086, '02', 'DIRECT', 2013, 5, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195300, '57', '5723', '572311', 'ABIL', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195301, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 5, '05', 52492.40, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(195302, '57', '5723', '572321', 'BEST OWER', 51086, '02', 'DIRECT', 2013, 5, '05', 16302.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195303, '57', '5723', '572342', 'CAPTION INT\'L P.', 51086, '02', 'DIRECT', 2013, 5, '05', 15541.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195304, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195305, '57', '5723', '572339', 'FORTUNE 5', 51086, '02', 'DIRECT', 2013, 5, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195306, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 5, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(195307, '57', '5723', '572339', 'FREEHOLD EXPERT', 51086, '02', 'DIRECT', 2013, 5, '05', 9775.70, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(195308, '57', '5723', '572336', 'G&C GLOBAL CONS.', 51060, '02', 'DIRECT', 2013, 5, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(195309, '57', '5723', '572321', 'KENDAL & CO', 51086, '02', 'DIRECT', 2013, 5, '05', 21355.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195310, '57', '5723', '572321', 'KENDAL & CO', 53330, '39', 'DIRECT', 2013, 5, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195311, '57', '5723', '572327', 'KNIGHT\'S COURT', 51086, '02', 'DIRECT', 2013, 5, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195312, '57', '5723', '572336', 'LAMBERTUS', 53330, '39', 'DIRECT', 2013, 5, '05', 516.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195313, '57', '5723', '572321', 'MEEM', 51086, '02', 'DIRECT', 2013, 5, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195314, '57', '5723', '572324', 'ORIENT DESERT', 53330, '39', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195315, '57', '5723', '572313', 'ORYX WORLD', 51086, '02', 'DIRECT', 2013, 5, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(195316, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 5, '05', 33587.50, 12.20, 9, 0.00, 0.00, 0.00, 0.00),
	(195317, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 5, '05', 40.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(195318, '57', '5723', '572340', 'Q PROPERTIES', 51086, '02', 'DIRECT', 2013, 5, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195319, '57', '5723', '572329', 'REALTY SOLUTIONS', 51086, '02', 'DIRECT', 2013, 5, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195320, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 5, '05', 2499.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(195321, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 5, '05', 43716.40, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(195322, '57', '5723', '572323', 'TRITVAM', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(195323, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 5, '05', 45916.80, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(195324, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51029, '02', 'DIRECT', 2013, 5, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195325, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51037, '02', 'DIRECT', 2013, 5, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195326, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51045, '02', 'DIRECT', 2013, 5, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195327, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51144, '02', 'DIRECT', 2013, 5, '05', 85095.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(195328, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51227, '02', 'DIRECT', 2013, 5, '05', 50899.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195329, '57', '5723', '572332', 'ZAYA REALTY', 51086, '02', 'DIRECT', 2013, 5, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195330, '57', '5723', '572332', 'ZAYA REALTY', 53330, '39', 'DIRECT', 2013, 5, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195331, '57', '5724', '572402', 'LAND DEPARTMENT', 51060, '02', 'DIRECT', 2013, 5, '05', 186070.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195332, '57', '5724', '572402', 'LAND DEPARTMENT', 51086, '02', 'DIRECT', 2013, 5, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195333, '57', '5724', '572400', 'MEYDAN', 51037, '02', 'DIRECT', 2013, 5, '05', 63381.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195334, '57', '5724', '572400', 'MEYDAN', 51045, '02', 'DIRECT', 2013, 5, '05', 64501.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195335, '57', '5724', '572400', 'MEYDAN', 51060, '02', 'DIRECT', 2013, 5, '05', 135219.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195336, '57', '5724', '572400', 'MEYDAN', 51086, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195337, '57', '5724', '572400', 'MEYDAN', 53330, '39', 'DIRECT', 2013, 5, '05', 4347.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195338, '57', '5724', '572402', 'MEYDAN SOBHA', 51037, '02', 'DIRECT', 2013, 5, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195339, '57', '5724', '572402', 'MEYDAN SOBHA', 51045, '02', 'DIRECT', 2013, 5, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195340, '57', '5724', '572402', 'MEYDAN SOBHA', 51060, '02', 'DIRECT', 2013, 5, '05', 27487.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195342, '57', '5724', '572402', 'MEYDAN SOBHA', 51185, '01', 'DIRECT', 2013, 5, '05', 46189.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195343, '57', '5724', '572401', 'MINIOR INT.PCL', 51029, '02', 'DIRECT', 2013, 5, '05', 9142.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195344, '57', '5724', '572402', 'PRECINCT PROJECTS', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195345, '57', '5724', '572402', 'RANGE DEVELOP.', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195346, '57', '5724', '572402', 'RANGE DEVELOP.', 51060, '02', 'DIRECT', 2013, 5, '05', 2252.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(195347, '57', '5724', '572402', 'RANGE DEVELOP.', 51086, '02', 'DIRECT', 2013, 5, '05', 13057.70, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(195348, '57', '5724', '572402', 'RANGE DEVELOP.', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195349, '57', '5724', '572402', 'RANGE DEVELOP.', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195350, '58', '5801', 'M82941', 'MADINAT THEATRE', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195351, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 5, '05', 8393.70, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(195352, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 5, '05', 4685.10, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(195353, '58', '5801', 'W02110', 'WHOSE LINE IS IT', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195354, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 53553, '23', 'DIRECT', 2013, 5, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195355, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 5, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195356, '58', '5802', 'H04222', 'HASTE HASAATE', 51094, '02', 'DIRECT', 2013, 5, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(195357, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 5, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195358, '58', '5803', 'E03452', 'E-SPORTS', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195359, '58', '5803', 'U00463', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 5, '05', 195.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(195360, '58', '5810', 'A89777', 'ABU DHABI SAILNG', 51029, '02', 'DIRECT', 2013, 5, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195361, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51029, '02', 'DIRECT', 2013, 5, '05', 9389.70, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(195362, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(195363, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51086, '02', 'DIRECT', 2013, 5, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(195364, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51185, '01', 'DIRECT', 2013, 5, '05', 14264.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195365, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51219, '06', 'DIRECT', 2013, 5, '05', 10759.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195366, '58', '5810', '581085', 'ETIHAD A.GRAND P', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195367, '58', '5810', '581085', 'ETIHAD A.GRAND P', 53356, '01', 'DIRECT', 2013, 5, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195368, '58', '5810', '581085', 'ETIHAD A.GRAND P', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195369, '58', '5810', '581085', 'ETIHAD A.GRAND P', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195370, '58', '5810', '581085', 'ETISALAT CUP', 51037, '02', 'DIRECT', 2013, 5, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195371, '58', '5810', '581085', 'ETISALAT CUP', 51045, '02', 'DIRECT', 2013, 5, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195372, '58', '5810', '581085', 'ETISALAT CUP', 51219, '06', 'DIRECT', 2013, 5, '05', 25974.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195373, '58', '5810', 'P40458', 'PRESIDENT\'S CUP', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195374, '58', '5810', 'R09421', 'RED BULL X FIGH.', 58016, '01', 'ZENITH MEDIA', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195375, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195376, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 5, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(195377, '58', '5812', '581257', 'AL MAJAZ WATERF.', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195378, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51094, '02', 'DIRECT', 2013, 5, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195379, '58', '5812', '581259', 'AL SHAAB VILLAGE', 52118, '19', 'DIRECT', 2013, 5, '05', 1222.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(195380, '58', '5812', 'C06484', 'CHILDREN\'S CITY', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195381, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195382, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 5, '05', 2450.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(195383, '58', '5812', 'D01762', 'DREAMLAND', 51094, '02', 'AGA MEDIA', 2013, 5, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195384, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195385, '58', '5812', 'D01762', 'DREAMLAND', 51219, '06', 'AGA MEDIA', 2013, 5, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195386, '58', '5812', 'D01762', 'DREAMLAND', 52189, '01', 'AGA MEDIA', 2013, 5, '05', 2119.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(195387, '58', '5812', 'D01762', 'DREAMLAND', 53355, '01', 'AGA MEDIA', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195388, '58', '5812', 'D01762', 'DREAMLAND', 54017, '21', 'AGA MEDIA', 2013, 5, '05', 336.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(195389, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 5, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195390, '58', '5812', 'D01762', 'DREAMLAND', 54221, '01', 'AGA MEDIA', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195391, '58', '5812', 'D01762', 'DREAMLAND', 54304, '01', 'AGA MEDIA', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195392, '58', '5812', 'D01762', 'DREAMLAND', 54306, '03', 'AGA MEDIA', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195393, '58', '5812', 'D01762', 'DREAMLAND', 54585, '03', 'AGA MEDIA', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195394, '58', '5812', 'D01762', 'DREAMLAND', 57026, '08', 'AGA MEDIA', 2013, 5, '05', 2105.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(195395, '58', '5812', '581240', 'DUBAI AQUARIUM', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195396, '58', '5812', '581240', 'DUBAI AQUARIUM', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195397, '58', '5812', '581240', 'DUBAI AQUARIUM', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195398, '58', '5812', '581240', 'DUBAI AQUARIUM', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195399, '58', '5812', '581240', 'DUBAI AQUARIUM', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195400, '58', '5812', '581240', 'DUBAI AQUARIUM', 57232, '08', 'DIRECT', 2013, 5, '05', 1955.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(195401, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 5, '05', 25295.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(195402, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195403, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51110, '02', 'DIRECT', 2013, 5, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195404, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195405, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195406, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54017, '21', 'DIRECT', 2013, 5, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195407, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195408, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195409, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195410, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195411, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195412, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51219, '06', 'MINDSHARE', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195413, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 54009, '39', 'MINDSHARE', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195414, '58', '5812', '581252', 'FERRARI WORLD', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195415, '58', '5812', '581252', 'FERRARI WORLD', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195416, '58', '5812', '581252', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 5, '05', 3395.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(195417, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 5, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(195418, '58', '5812', '581252', 'FERRARI WORLD', 59032, '07', 'DIRECT', 2013, 5, '05', 3396.20, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195419, '58', '5812', '581252', 'FERRARI WORLD', 59033, '07', 'DIRECT', 2013, 5, '05', 3053.80, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195420, '58', '5812', '581252', 'FERRARI WORLD', 59036, '07', 'DIRECT', 2013, 5, '05', 1086.80, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195421, '58', '5812', '581252', 'FERRARI WORLD', 59040, '07', 'DIRECT', 2013, 5, '05', 2037.60, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195422, '58', '5812', '581252', 'FERRARI WORLD', 59762, '07', 'DIRECT', 2013, 5, '05', 1524.00, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(195423, '58', '5812', '581252', 'FERRARI WORLD', 59765, '07', 'DIRECT', 2013, 5, '05', 4075.40, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195424, '58', '5812', '581252', 'FERRARI WORLD', 59766, '07', 'DIRECT', 2013, 5, '05', 2717.00, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195425, '58', '5812', '581252', 'FERRARI WORLD', 59768, '07', 'DIRECT', 2013, 5, '05', 1016.00, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195426, '58', '5812', '581252', 'FERRARI WORLD', 59771, '07', 'DIRECT', 2013, 5, '05', 3189.60, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195427, '58', '5812', '581252', 'FERRARI WORLD', 59772, '07', 'DIRECT', 2013, 5, '05', 3189.60, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195428, '58', '5812', '581252', 'FERRARI WORLD', 59774, '07', 'DIRECT', 2013, 5, '05', 744.40, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195429, '58', '5812', '581252', 'FERRARI WORLD', 59779, '07', 'DIRECT', 2013, 5, '05', 372.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(195430, '58', '5812', '581252', 'FERRARI WORLD', 59780, '07', 'DIRECT', 2013, 5, '05', 983.50, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(195431, '58', '5812', '581252', 'FERRARI WORLD', 59781, '07', 'DIRECT', 2013, 5, '05', 1695.40, 9.96, 84, 0.00, 0.00, 0.00, 0.00),
	(195432, '58', '5812', '581252', 'FERRARI WORLD', 59839, '07', 'DIRECT', 2013, 5, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(195433, '58', '5812', '581252', 'FERRARI WORLD', 59840, '07', 'DIRECT', 2013, 5, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(195434, '58', '5812', '581252', 'FERRARI WORLD', 59860, '07', 'DIRECT', 2013, 5, '05', 1119.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(195435, '58', '5812', '581252', 'FERRARI WORLD', 59861, '07', 'DIRECT', 2013, 5, '05', 4412.40, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195436, '58', '5812', '581252', 'FERRARI WORLD', 59862, '07', 'DIRECT', 2013, 5, '05', 4412.40, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(195437, '58', '5812', '581252', 'FERRARI WORLD', 59864, '07', 'DIRECT', 2013, 5, '05', 543.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(195438, '58', '5812', '581252', 'FERRARI WORLD', 59865, '07', 'DIRECT', 2013, 5, '05', 1524.00, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(195439, '58', '5812', '581252', 'FERRARI WORLD', 59871, '07', 'DIRECT', 2013, 5, '05', 3464.10, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(195440, '58', '5812', '581252', 'FERRARI WORLD', 59923, '07', 'DIRECT', 2013, 5, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(195441, '58', '5812', '581252', 'FERRARI WORLD', 59933, '07', 'DIRECT', 2013, 5, '05', 4075.40, 23.76, 264, 0.00, 0.00, 0.00, 0.00),
	(195442, '58', '5812', 'F03701', 'FUN CITY', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 10452.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195443, '58', '5812', 'F03701', 'FUN CITY', 54306, '03', 'MEDIAEDGE', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195444, '58', '5812', 'F03701', 'FUN CITY', 54585, '03', 'MEDIAEDGE', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195445, '58', '5812', 'F03701', 'FUN CITY', 57059, '08', 'MEDIAEDGE', 2013, 5, '05', 1121.70, 2.48, 8, 0.00, 0.00, 0.00, 0.00),
	(195446, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195447, '58', '5812', '581250', 'HILI FUN CITY', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195448, '58', '5812', '581250', 'HILI FUN CITY', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195449, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 5, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195450, '58', '5812', '581250', 'HILI FUN CITY', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195451, '58', '5812', '581252', 'KIDZANIA', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195452, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195453, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195454, '58', '5812', '581252', 'KIDZANIA', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195455, '58', '5812', '581252', 'KIDZANIA', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195456, '58', '5812', '581252', 'KIDZANIA', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195457, '58', '5812', 'L07626', 'LOST PARADISE', 51060, '02', 'DIRECT', 2013, 5, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(195458, '58', '5812', 'M02908', 'MAGIC PLANET', 51045, '02', 'OMD', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195459, '58', '5812', 'M02908', 'MAGIC PLANET', 51086, '02', 'OMD', 2013, 5, '05', 14177.10, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(195460, '58', '5812', 'M02908', 'MAGIC PLANET', 51110, '02', 'OMD', 2013, 5, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(195461, '58', '5812', 'M02908', 'MAGIC PLANET', 51144, '02', 'OMD', 2013, 5, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195462, '58', '5812', 'M02908', 'MAGIC PLANET', 52159, '01', 'OMD', 2013, 5, '05', 13693.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195463, '58', '5812', 'M02908', 'MAGIC PLANET', 53033, '05', 'OMD', 2013, 5, '05', 5162.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195464, '58', '5812', 'M02908', 'MAGIC PLANET', 53132, '03', 'OMD', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195465, '58', '5812', 'M02908', 'MAGIC PLANET', 53272, '03', 'OMD', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195466, '58', '5812', 'M02908', 'MAGIC PLANET', 53355, '01', 'OMD', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195467, '58', '5812', 'M02908', 'MAGIC PLANET', 54031, '01', 'OMD', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195468, '58', '5812', 'M02908', 'MAGIC PLANET', 54348, '01', 'OMD', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195469, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195470, '58', '5812', '581262', 'PLAY A.ROUND', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195471, '58', '5812', 'P43922', 'PLAY NATION', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195472, '58', '5812', 'P43922', 'PLAY NATION', 51110, '02', 'DIRECT', 2013, 5, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(195473, '58', '5812', 'P43922', 'PLAY NATION', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195474, '58', '5812', 'P43922', 'PLAY NATION', 59032, '07', 'DIRECT', 2013, 5, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195475, '58', '5812', 'P43922', 'PLAY NATION', 59033, '07', 'DIRECT', 2013, 5, '05', 4580.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195476, '58', '5812', 'P43922', 'PLAY NATION', 59036, '07', 'DIRECT', 2013, 5, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195477, '58', '5812', 'P43922', 'PLAY NATION', 59039, '07', 'DIRECT', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195478, '58', '5812', 'P43922', 'PLAY NATION', 59040, '07', 'DIRECT', 2013, 5, '05', 4075.30, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(195479, '58', '5812', 'P43922', 'PLAY NATION', 59762, '07', 'DIRECT', 2013, 5, '05', 2032.10, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(195480, '58', '5812', 'P43922', 'PLAY NATION', 59765, '07', 'DIRECT', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195481, '58', '5812', 'P43922', 'PLAY NATION', 59766, '07', 'DIRECT', 2013, 5, '05', 5434.00, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(195482, '58', '5812', 'P43922', 'PLAY NATION', 59768, '07', 'DIRECT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195483, '58', '5812', 'P43922', 'PLAY NATION', 59771, '07', 'DIRECT', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195484, '58', '5812', 'P43922', 'PLAY NATION', 59772, '07', 'DIRECT', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195485, '58', '5812', 'P43922', 'PLAY NATION', 59774, '07', 'DIRECT', 2013, 5, '05', 1491.50, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(195486, '58', '5812', 'P43922', 'PLAY NATION', 59779, '07', 'DIRECT', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195487, '58', '5812', 'P43922', 'PLAY NATION', 59780, '07', 'DIRECT', 2013, 5, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195488, '58', '5812', 'P43922', 'PLAY NATION', 59781, '07', 'DIRECT', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195489, '58', '5812', 'P43922', 'PLAY NATION', 59798, '07', 'DIRECT', 2013, 5, '05', 1320.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195490, '58', '5812', 'P43922', 'PLAY NATION', 59801, '07', 'DIRECT', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195491, '58', '5812', 'P43922', 'PLAY NATION', 59802, '07', 'DIRECT', 2013, 5, '05', 1698.00, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(195492, '58', '5812', 'P43922', 'PLAY NATION', 59860, '07', 'DIRECT', 2013, 5, '05', 2238.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195493, '58', '5812', 'P43922', 'PLAY NATION', 59861, '07', 'DIRECT', 2013, 5, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195494, '58', '5812', 'P43922', 'PLAY NATION', 59862, '07', 'DIRECT', 2013, 5, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195495, '58', '5812', 'P43922', 'PLAY NATION', 59863, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195496, '58', '5812', 'P43922', 'PLAY NATION', 59864, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195497, '58', '5812', 'P43922', 'PLAY NATION', 59865, '07', 'DIRECT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195498, '58', '5812', 'P43922', 'PLAY NATION', 59867, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195499, '58', '5812', 'P43922', 'PLAY NATION', 59870, '07', 'DIRECT', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195500, '58', '5812', 'P43922', 'PLAY NATION', 59871, '07', 'DIRECT', 2013, 5, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195501, '58', '5812', '581244', 'SEGA REPUBLIC', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195502, '58', '5812', 'S19274', 'SKI DUBAI', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(195503, '58', '5812', 'S19274', 'SKI DUBAI', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195504, '58', '5812', 'S19274', 'SKI DUBAI', 59032, '07', 'DIRECT', 2013, 5, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195505, '58', '5812', 'S19274', 'SKI DUBAI', 59033, '07', 'DIRECT', 2013, 5, '05', 4580.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195506, '58', '5812', 'S19274', 'SKI DUBAI', 59036, '07', 'DIRECT', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195507, '58', '5812', 'S19274', 'SKI DUBAI', 59039, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195508, '58', '5812', 'S19274', 'SKI DUBAI', 59040, '07', 'DIRECT', 2013, 5, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195509, '58', '5812', 'S19274', 'SKI DUBAI', 59762, '07', 'DIRECT', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195510, '58', '5812', 'S19274', 'SKI DUBAI', 59763, '07', 'DIRECT', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195511, '58', '5812', 'S19274', 'SKI DUBAI', 59765, '07', 'DIRECT', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195512, '58', '5812', 'S19274', 'SKI DUBAI', 59766, '07', 'DIRECT', 2013, 5, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195513, '58', '5812', 'S19274', 'SKI DUBAI', 59768, '07', 'DIRECT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195514, '58', '5812', 'S19274', 'SKI DUBAI', 59771, '07', 'DIRECT', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195515, '58', '5812', 'S19274', 'SKI DUBAI', 59772, '07', 'DIRECT', 2013, 5, '05', 4784.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195516, '58', '5812', 'S19274', 'SKI DUBAI', 59774, '07', 'DIRECT', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195517, '58', '5812', 'S19274', 'SKI DUBAI', 59779, '07', 'DIRECT', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195518, '58', '5812', 'S19274', 'SKI DUBAI', 59780, '07', 'DIRECT', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195519, '58', '5812', 'S19274', 'SKI DUBAI', 59781, '07', 'DIRECT', 2013, 5, '05', 2543.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195520, '58', '5812', 'S19274', 'SKI DUBAI', 59797, '07', 'DIRECT', 2013, 5, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195521, '58', '5812', 'S19274', 'SKI DUBAI', 59798, '07', 'DIRECT', 2013, 5, '05', 880.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195522, '58', '5812', 'S19274', 'SKI DUBAI', 59801, '07', 'DIRECT', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195523, '58', '5812', 'S19274', 'SKI DUBAI', 59802, '07', 'DIRECT', 2013, 5, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195524, '58', '5812', 'S19274', 'SKI DUBAI', 59860, '07', 'DIRECT', 2013, 5, '05', 2238.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195525, '58', '5812', 'S19274', 'SKI DUBAI', 59861, '07', 'DIRECT', 2013, 5, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195526, '58', '5812', 'S19274', 'SKI DUBAI', 59862, '07', 'DIRECT', 2013, 5, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195527, '58', '5812', 'S19274', 'SKI DUBAI', 59864, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195528, '58', '5812', 'S19274', 'SKI DUBAI', 59865, '07', 'DIRECT', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195529, '58', '5812', 'S19274', 'SKI DUBAI', 59871, '07', 'DIRECT', 2013, 5, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195530, '58', '5812', '581263', 'WADI ADVENTURE', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195531, '58', '5812', 'W01333', 'WILD WADI', 51110, '02', 'OMD', 2013, 5, '05', 9762.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195532, '58', '5812', 'W01333', 'WILD WADI', 53280, '03', 'OMD', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195533, '58', '5812', 'W01333', 'WILD WADI', 53355, '01', 'OMD', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195534, '58', '5812', 'W01333', 'WILD WADI', 54017, '21', 'OMD', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195535, '58', '5812', 'W01333', 'WILD WADI', 54100, '05', 'OMD', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195536, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195537, '58', '5812', 'W01333', 'WILD WADI', 57059, '08', 'OMD', 2013, 5, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(195538, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 5, '05', 5867.10, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(195539, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 5, '05', 445588.00, 29.12, 1165, 0.00, 0.00, 0.00, 0.00),
	(195540, '58', '5812', 'W01333', 'WILD WADI', 58248, '01', 'OMD', 2013, 5, '05', 2717.00, 1.00, 20, 0.00, 0.00, 0.00, 0.00),
	(195541, '58', '5812', '581263', 'WILDWADI/SKIDUBAI', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(195542, '58', '5812', '581263', 'WILDWADI/SKIDUBAI', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195543, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 51185, '01', 'DIRECT', 2013, 5, '05', 5977.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195544, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57026, '08', 'DIRECT', 2013, 5, '05', 5283.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(195545, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57059, '08', 'DIRECT', 2013, 5, '05', 2268.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(195546, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57158, '08', 'DIRECT', 2013, 5, '05', 1684.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(195547, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57160, '08', 'DIRECT', 2013, 5, '05', 6709.40, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(195548, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57232, '08', 'DIRECT', 2013, 5, '05', 40214.30, 104.48, 209, 0.00, 0.00, 0.00, 0.00),
	(195549, '58', '5812', '581258', 'YAS WATERWORLD', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195550, '58', '5812', '581258', 'YAS WATERWORLD', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195551, '58', '5812', '581258', 'YAS WATERWORLD', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195552, '58', '5812', '581258', 'YAS WATERWORLD', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195553, '58', '5812', '581258', 'YAS WATERWORLD', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195554, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 5, '05', 8683.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195555, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195556, '58', '5812', '581258', 'YAS WATERWORLD', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195557, '58', '5812', '581258', 'YAS WATERWORLD', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195558, '58', '5812', '581258', 'YAS WATERWORLD', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195559, '58', '5812', '581258', 'YAS WATERWORLD', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195560, '58', '5812', '581258', 'YAS WATERWORLD', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195561, '58', '5812', '581258', 'YAS WATERWORLD', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195562, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 5, '05', 25751.10, 56.75, 145, 0.00, 0.00, 0.00, 0.00),
	(195563, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 5, '05', 4970.10, 11.50, 29, 0.00, 0.00, 0.00, 0.00),
	(195564, '58', '5812', '581258', 'YAS WATERWORLD', 58107, '01', 'DIRECT', 2013, 5, '05', 293436.00, 12.25, 490, 0.00, 0.00, 0.00, 0.00),
	(195565, '58', '5813', '581393', 'ABU D.SUMMER FES', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195566, '58', '5813', '581393', 'ABU D.SUMMER FES', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195567, '58', '5813', '581393', 'ABU D.SUMMER FES', 51185, '01', 'DIRECT', 2013, 5, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195568, '58', '5813', 'A20974', 'AJMAN FESTIVAL', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195569, '58', '5813', '581393', 'AL QASBA', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195570, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 5, '05', 1787786.00, 95.24, 3810, 0.00, 0.00, 0.00, 0.00),
	(195571, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51029, '02', 'MINDSHARE', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195572, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51037, '02', 'MINDSHARE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195573, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51045, '02', 'MINDSHARE', 2013, 5, '05', 25800.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195574, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51060, '02', 'MINDSHARE', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(195575, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51086, '02', 'MINDSHARE', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(195576, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51144, '02', 'MINDSHARE', 2013, 5, '05', 9441.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195577, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 53355, '01', 'MINDSHARE', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195578, '58', '5813', '581373', 'SHAMS ABU DHABI', 51227, '02', 'DIRECT', 2013, 5, '05', 21355.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195579, '58', '5813', '581373', 'SHAMS ABU DHABI', 57059, '08', 'DIRECT', 2013, 5, '05', 1453.10, 3.45, 7, 0.00, 0.00, 0.00, 0.00),
	(195580, '58', '5813', 'S16155', 'SHARJAH SUMMER P', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195581, '58', '5813', 'S16155', 'SHARJAH SUMMER P', 51045, '02', 'DIRECT', 2013, 5, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195582, '58', '5813', 'S16155', 'SHARJAH SUMMER P', 51227, '02', 'DIRECT', 2013, 5, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195583, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51037, '02', 'DIRECT', 2013, 5, '05', 7824.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195584, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51045, '02', 'DIRECT', 2013, 5, '05', 9612.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195585, '58', '5813', '581383', 'SHJ.CHILD.READ.', 51144, '02', 'DIRECT', 2013, 5, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195586, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 56085, '01', 'DIRECT', 2013, 5, '05', 71635.00, 93.13, 70, 0.00, 0.00, 0.00, 0.00),
	(195587, '58', '5813', '581394', 'SUMMER IS DUBAI', 53025, '03', 'DIRECT', 2013, 5, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195588, '58', '5814', 'A95282', 'AUDIO TONIC', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195589, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195590, '58', '5814', 'D10525', 'DUBAI ROCK', 51060, '02', 'DIRECT', 2013, 5, '05', 26544.70, 2.71, 8, 0.00, 0.00, 0.00, 0.00),
	(195591, '58', '5814', 'D10525', 'DUBAI ROCK', 53355, '01', 'DIRECT', 2013, 5, '05', 21600.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(195592, '58', '5814', 'D10525', 'DUBAI ROCK', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195593, '58', '5814', 'H06599', 'HOTELIER AWARDS', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195594, '58', '5814', 'H06599', 'HOTELIER AWARDS', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195595, '58', '5814', 'S21296', 'SHREYA GHOSHAL', 51060, '02', 'DIRECT', 2013, 5, '05', 35024.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195596, '58', '5814', 'S21296', 'SHREYA GHOSHAL', 51086, '02', 'DIRECT', 2013, 5, '05', 14177.10, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(195597, '58', '5814', 'S21296', 'SHREYA GHOSHAL', 52159, '01', 'DIRECT', 2013, 5, '05', 3423.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195598, '58', '5814', 'S21458', 'SWAN LAKE', 51110, '02', 'DIRECT', 2013, 5, '05', 52850.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(195599, '58', '5814', 'S21458', 'SWAN LAKE', 58107, '01', 'DIRECT', 2013, 5, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(195600, '58', '5815', 'A40723', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195601, '58', '5815', '581589', 'ABU DHABI AWARDS', 51029, '02', 'DIRECT', 2013, 5, '05', 36269.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195602, '58', '5815', '581589', 'ABU DHABI AWARDS', 51037, '02', 'DIRECT', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195603, '58', '5815', '581589', 'ABU DHABI AWARDS', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195604, '58', '5815', '581589', 'ABU DHABI AWARDS', 53769, '14', 'DIRECT', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195605, '58', '5815', '581589', 'ABU DHABI AWARDS', 57232, '08', 'DIRECT', 2013, 5, '05', 3177.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(195606, '58', '5815', '581589', 'ABU DHABI AWARDS', 58107, '01', 'DIRECT', 2013, 5, '05', 32604.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(195607, '58', '5815', '581589', 'ABU DHABI AWARDS', 59016, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195608, '58', '5815', '581589', 'ABU DHABI AWARDS', 59018, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195609, '58', '5815', '581589', 'ABU DHABI AWARDS', 59044, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195610, '58', '5815', '581589', 'ABU DHABI AWARDS', 59045, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195611, '58', '5815', '581589', 'ABU DHABI AWARDS', 59053, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195612, '58', '5815', '581589', 'ABU DHABI AWARDS', 59074, '07', 'DIRECT', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195613, '58', '5815', '581589', 'ABU DHABI AWARDS', 59751, '07', 'DIRECT', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195614, '58', '5815', '581589', 'ABU DHABI AWARDS', 59752, '07', 'DIRECT', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195615, '58', '5815', '581589', 'ABU DHABI AWARDS', 59753, '07', 'DIRECT', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195616, '58', '5815', '581589', 'ABU DHABI AWARDS', 59761, '07', 'DIRECT', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195617, '58', '5815', '581589', 'ABU DHABI AWARDS', 59762, '07', 'DIRECT', 2013, 5, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195618, '58', '5815', '581589', 'ABU DHABI AWARDS', 59765, '07', 'DIRECT', 2013, 5, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195619, '58', '5815', '581589', 'ABU DHABI AWARDS', 59766, '07', 'DIRECT', 2013, 5, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195620, '58', '5815', 'A97391', 'ARABIA C.S.R.AW.', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195621, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195622, '58', '5815', 'D10898', 'DISNEY ON ICE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195623, '58', '5815', 'D10898', 'DISNEY ON ICE', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195624, '58', '5815', 'D10898', 'DISNEY ON ICE', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195625, '58', '5815', 'F38429', 'FACILITIES MGT.A', 53553, '23', 'DIRECT', 2013, 5, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195626, '58', '5815', 'F39278', 'FELINE FRIENDS B', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195627, '58', '5815', 'G08614', 'GEMAS EFFIE AW.', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195628, '58', '5815', 'M88362', 'MOKSH', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(195629, '58', '5815', 'P43317', 'PRINCE OF POETS', 51029, '02', 'DIRECT', 2013, 5, '05', 45468.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195630, '58', '5815', 'P43317', 'PRINCE OF POETS', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195631, '58', '5815', 'P43317', 'PRINCE OF POETS', 58107, '01', 'DIRECT', 2013, 5, '05', 76076.00, 2.62, 105, 0.00, 0.00, 0.00, 0.00),
	(195632, '58', '5815', 'S14722', 'SANGAM', 51086, '02', 'DIRECT', 2013, 5, '05', 10596.00, 1.52, 6, 0.00, 0.00, 0.00, 0.00),
	(195633, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195634, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 53298, '07', 'DIRECT', 2013, 5, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195635, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 53421, '37', 'DIRECT', 2013, 5, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195636, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195637, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195638, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 57026, '08', 'DIRECT', 2013, 5, '05', 3925.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(195639, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 57232, '08', 'DIRECT', 2013, 5, '05', 896.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(195640, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 51060, '02', 'DIRECT', 2013, 5, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(195641, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195642, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195643, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(195644, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51185, '01', 'DIRECT', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195645, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 58222, '01', 'DIRECT', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195646, '58', '5816', '581661', 'HOW TO CATCH A S', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195647, '58', '5816', '581644', 'MAFI METLO SHOW', 53231, '03', 'DIRECT', 2013, 5, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195648, '58', '5816', '581644', 'MAFI METLO SHOW', 54775, '01', 'DIRECT', 2013, 5, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195649, '58', '5816', '581657', 'THE SCORE', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195650, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 53553, '23', 'DIRECT', 2013, 5, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195651, '58', '5817', '581779', 'FAST & FURIOUS', 51060, '02', 'DIRECT', 2013, 5, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195652, '58', '5817', '581779', 'FAST & FURIOUS', 51086, '02', 'DIRECT', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195653, '58', '5817', '581782', 'GEORGE\'S MARVEL.', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195654, '58', '5817', '581782', 'GEORGE\'S MARVEL.', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195655, '58', '5817', '581769', 'GPCA PLASTICS I.', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195656, '58', '5817', '581769', 'GPCA PLASTICS I.', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195657, '58', '5817', '581786', 'GULF SCRABBLE C.', 51060, '02', 'DIRECT', 2013, 5, '05', 8547.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(195658, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195659, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195660, '58', '5817', '581772', 'PINK CARAVAN', 56085, '01', 'DIRECT', 2013, 5, '05', 168886.20, 324.00, 54, 0.00, 0.00, 0.00, 0.00),
	(195661, '58', '5817', '581772', 'PINK CARAVAN', 56143, '06', 'DIRECT', 2013, 5, '05', 1024.30, 6.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195662, '58', '5817', 'P43922', 'PLAY NATION', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195663, '58', '5817', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195664, '58', '5817', '581701', 'RIHANNA', 51086, '02', 'DIRECT', 2013, 5, '05', 88859.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(195665, '58', '5817', '581701', 'RIHANNA', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195666, '58', '5817', '581701', 'RIHANNA', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195667, '58', '5817', '581797', 'SANDANCE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195668, '58', '5817', '581797', 'SANDANCE', 57026, '08', 'DIRECT', 2013, 5, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195669, '58', '5817', '581763', 'STREET DANCE', 51110, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(195670, '58', '5818', '581848', 'AL GAFFAL', 51045, '02', 'DIRECT', 2013, 5, '05', 16220.10, 1.56, 9, 0.00, 0.00, 0.00, 0.00),
	(195671, '58', '5818', '581841', 'DARTS MASTERS', 53355, '01', 'DIRECT', 2013, 5, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195672, '58', '5818', '581832', 'DUBAI FIGHTING CHAMP', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195673, '58', '5818', '581832', 'DUBAI FIGHTING CHAMP', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195674, '58', '5818', '581832', 'DUBAI FIGHTING CHAMP', 57232, '08', 'DIRECT', 2013, 5, '05', 423.80, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(195675, '58', '5818', '581808', 'DUBAI PULSE', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195676, '58', '5818', '581817', 'DUBAI SPORT WLD.', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195677, '58', '5818', '581817', 'DUBAI SPORT WLD.', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195678, '58', '5818', '581818', 'DUBAI SPORT WORL', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195679, '58', '5818', '581818', 'DUBAI SPORT WORL', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195680, '58', '5818', '581830', 'ETISALAT PRO LE.', 51086, '02', 'DIRECT', 2013, 5, '05', 1016.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(195681, '58', '5818', '581830', 'ETISALAT PRO LE.', 51219, '06', 'DIRECT', 2013, 5, '05', 55535.30, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(195682, '58', '5818', '581830', 'ETISALAT PRO LE.', 56143, '06', 'DIRECT', 2013, 5, '05', 4292.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(195683, '58', '5818', '581848', 'FIGHTING CHANCE', 51219, '06', 'DIRECT', 2013, 5, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(195684, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51037, '02', 'DIRECT', 2013, 5, '05', 8998.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(195685, '58', '5818', '581843', 'MONSTER JAM', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195686, '58', '5818', '581843', 'MONSTER JAM', 51219, '06', 'DIRECT', 2013, 5, '05', 63034.20, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(195687, '58', '5818', '581843', 'MONSTER JAM', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195688, '58', '5818', '581843', 'MONSTER JAM', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195689, '58', '5818', '581843', 'MONSTER JAM', 57158, '08', 'DIRECT', 2013, 5, '05', 3232.60, 6.83, 9, 0.00, 0.00, 0.00, 0.00),
	(195690, '58', '5818', '581849', 'PADDLE FOR PLANE', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195691, '58', '5818', '581835', 'RAMADAN IND.CRIC', 51219, '06', 'DIRECT', 2013, 5, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195692, '58', '5818', '581849', 'SHARJAH SIXES', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195693, '58', '5818', '581845', 'SOCIAL MEDIA AWARDS', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195694, '58', '5818', '581848', 'THE FA CUP', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195695, '58', '5818', '581815', 'UAE OP.BADMINTON', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195696, '58', '5818', '581815', 'UAE OP.BADMINTON', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195697, '58', '5818', '581849', 'UEFA CHAMPIONS L', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195698, '58', '5818', '581849', 'UEFA CHAMPIONS L', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195699, '58', '5818', '581848', 'WULINFENG MMA CH.', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195700, '58', '5818', '581848', 'WULINFENG MMA CH.', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195701, '58', '5818', '581848', 'WULINFENG MMA CH.', 51086, '02', 'DIRECT', 2013, 5, '05', 9199.70, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(195702, '58', '5818', '581848', 'WULINFENG MMA CH.', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195703, '58', '5818', '581849', 'WWE LIVE', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195704, '58', '5818', '581848', 'YAS KAYAK CHALL.', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195705, '58', '5819', '581974', 'ABILITIES ME', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195706, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195707, '58', '5819', '581995', 'ABU DHABI READS', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195708, '58', '5819', '581995', 'ABU DHABI READS', 51185, '01', 'DIRECT', 2013, 5, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195709, '58', '5819', '581995', 'ABU DHABI READS', 53033, '05', 'DIRECT', 2013, 5, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195710, '58', '5819', '581996', 'CLASSICS II', 51086, '02', 'DIRECT', 2013, 5, '05', 4654.10, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(195711, '58', '5819', '581928', 'COSMO CAMPUS AW', 53272, '03', 'DIRECT', 2013, 5, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195712, '58', '5819', '581928', 'COSMO CAMPUS AW', 53298, '07', 'DIRECT', 2013, 5, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195713, '58', '5819', '581928', 'COSMO CAMPUS AW', 53421, '37', 'DIRECT', 2013, 5, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195714, '58', '5819', '581928', 'COSMO CAMPUS AW', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195715, '58', '5819', '581928', 'COSMO CAMPUS AW', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195716, '58', '5819', '581915', 'DAVID GUETTA', 57026, '08', 'DIRECT', 2013, 5, '05', 3381.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(195717, '58', '5819', '581915', 'DAVID GUETTA', 57232, '08', 'DIRECT', 2013, 5, '05', 2648.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(195718, '58', '5819', '581983', 'DESI BEATS', 51060, '02', 'DIRECT', 2013, 5, '05', 86462.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195719, '58', '5819', '581983', 'DESI BEATS', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195720, '58', '5819', '581983', 'DESI BEATS', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195721, '58', '5819', '581983', 'DESI BEATS', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195722, '58', '5819', '581918', 'DUBAI AIRPORT', 51086, '02', 'DIRECT', 2013, 5, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(195723, '58', '5819', '581939', 'DUBAI CALENDAR', 53355, '01', 'MINDSHARE', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195724, '58', '5819', '581999', 'DUBAI SCRABBLE CH.', 51060, '02', 'DIRECT', 2013, 5, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(195725, '58', '5819', '581995', 'ELITE MODEL LOOK', 51086, '02', 'DIRECT', 2013, 5, '05', 12954.50, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(195726, '58', '5819', '581995', 'ELITE MODEL LOOK', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195727, '58', '5819', '581995', 'ELITE MODEL LOOK', 54298, '01', 'DIRECT', 2013, 5, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195728, '58', '5819', '581995', 'ELITE MODEL LOOK', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195729, '58', '5819', '581995', 'ELITE MODEL LOOK', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195730, '58', '5819', '581914', 'ENVIRON.PHOTOGR.', 51185, '01', 'DIRECT', 2013, 5, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195731, '58', '5819', '581999', 'FOODSHALA', 51060, '02', 'DIRECT', 2013, 5, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195732, '58', '5819', '581999', 'FOODSHALA', 51086, '02', 'DIRECT', 2013, 5, '05', 1787.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195733, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 5, '05', 6499.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195734, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195735, '58', '5819', '581997', 'GEORGES MARVELL.', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195736, '58', '5819', '581998', 'IMAGINATION MOVE', 51110, '02', 'DIRECT', 2013, 5, '05', 21249.50, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(195737, '58', '5819', '581949', 'IMMACULATE TOUCH', 51110, '02', 'DIRECT', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195738, '58', '5819', '581988', 'JUSTIN BIEBER', 51110, '02', 'DIRECT', 2013, 5, '05', 10221.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195739, '58', '5819', '581994', 'MICHAEL MCINTYRE', 51110, '02', 'DIRECT', 2013, 5, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195740, '58', '5819', '581994', 'MICHAEL MCINTYRE', 53355, '01', 'DIRECT', 2013, 5, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195741, '58', '5819', '581999', 'OTHERS', 58107, '01', 'DIRECT', 2013, 5, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(195742, '58', '5819', '581951', 'POWER PLAY', 51086, '02', 'DIRECT', 2013, 5, '05', 69019.00, 6.95, 13, 0.00, 0.00, 0.00, 0.00),
	(195743, '58', '5819', '581998', 'RAJATHOLSAVAM', 51060, '02', 'DIRECT', 2013, 5, '05', 6129.50, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(195744, '58', '5819', '581949', 'RISING STARS', 53769, '14', 'DIRECT', 2013, 5, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195745, '58', '5819', '581938', 'TANGO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195746, '58', '5819', '581938', 'TANGO', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195747, '58', '5819', '581938', 'TANGO', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195748, '58', '5819', '581938', 'TANGO', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195749, '58', '5819', '581987', 'TIKI', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195750, '58', '5819', '581999', 'UAE SCHOOL QUIZ', 51060, '02', 'DIRECT', 2013, 5, '05', 7985.10, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(195751, '58', '5819', '581997', 'WE\'RE GOING ON', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195752, '58', '5819', '581994', 'WORLD\'S BEST', 51110, '02', 'DIRECT', 2013, 5, '05', 44919.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(195753, '58', '5819', '581994', 'WORLD\'S BEST', 51219, '06', 'DIRECT', 2013, 5, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195754, '58', '5819', '581904', 'YOUNG CHEF OF THE Y.', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195755, '58', '5819', '581904', 'YOUNG CHEF OF THE Y.', 53356, '01', 'DIRECT', 2013, 5, '05', 32604.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195756, '58', '5820', '582003', 'BOB URICHUCK', 51060, '02', 'DIRECT', 2013, 5, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(195757, '58', '5820', '582000', 'CINDERELLA', 51060, '02', 'DIRECT', 2013, 5, '05', 3570.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(195758, '58', '5820', '582001', 'COMEDY KA TADKA', 51060, '02', 'DIRECT', 2013, 5, '05', 12644.60, 1.54, 6, 0.00, 0.00, 0.00, 0.00),
	(195759, '58', '5820', '582001', 'COMEDY KA TADKA', 51086, '02', 'DIRECT', 2013, 5, '05', 1752.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195760, '58', '5820', '582002', 'DINE N DEED', 51060, '02', 'DIRECT', 2013, 5, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(195761, '58', '5820', '582002', 'DUBAI CITY QUEST', 51060, '02', 'DIRECT', 2013, 5, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(195762, '58', '5820', '582002', 'ELVIS FOREVER', 51110, '02', 'DIRECT', 2013, 5, '05', 11884.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(195763, '58', '5820', '582002', 'ELVIS FOREVER', 53355, '01', 'DIRECT', 2013, 5, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195764, '58', '5820', '582003', 'GREAT COMEDY C.', 51060, '02', 'DIRECT', 2013, 5, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(195765, '58', '5820', '582002', 'MOGHUL ROOM FAN.', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195766, '58', '5820', '582002', 'NETWORK LIKE PRO', 51060, '02', 'DIRECT', 2013, 5, '05', 4553.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(195767, '58', '5820', '582099', 'OTHERS', 58016, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195768, '58', '5820', '582000', 'PACIFIC VENTURES', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195769, '58', '5820', '582000', 'PACIFIC VENTURES', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195770, '58', '5820', '582005', 'QUILT&STITCH', 51110, '02', 'DIRECT', 2013, 5, '05', 8514.80, 0.87, 6, 0.00, 0.00, 0.00, 0.00),
	(195771, '58', '5820', '582004', 'ROCK-O-MATIC', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195772, '58', '5820', '582000', 'THE WATER PARTY', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195773, '58', '5820', '582001', 'UAE DIGITL PHOTO', 54298, '01', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195774, '58', '5820', '582007', 'URBAN CIRCUS', 53355, '01', 'DIRECT', 2013, 5, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195775, '59', '5901', 'A06684', 'ATLANTIS', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195776, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195777, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195778, '59', '5901', 'A06684', 'ATLANTIS', 53280, '03', 'MAGNA GLOBAL', 2013, 5, '05', 17932.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195779, '59', '5901', 'A06684', 'ATLANTIS', 54882, '29', 'MAGNA GLOBAL', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195780, '59', '5901', 'B00190', 'BEAU RIVAGE', 51029, '02', 'DIRECT', 2013, 5, '05', 29028.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195781, '59', '5901', 'C02816', 'COSMOPOLITAN', 51029, '02', 'DIRECT', 2013, 5, '05', 4086.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(195782, '59', '5901', 'C02816', 'COSMOPOLITAN', 51037, '02', 'DIRECT', 2013, 5, '05', 3477.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(195783, '59', '5901', 'H00200', 'HILTON', 51029, '02', 'PHD', 2013, 5, '05', 8118.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195784, '59', '5901', 'H00200', 'HILTON', 53025, '03', 'PHD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195785, '59', '5901', 'H00200', 'HILTON', 53272, '03', 'PHD', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195786, '59', '5901', 'H00200', 'HILTON', 53355, '01', 'PHD', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195787, '59', '5901', 'H00200', 'HILTON', 59032, '07', 'PHD', 2013, 5, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195788, '59', '5901', 'H00200', 'HILTON', 59033, '07', 'PHD', 2013, 5, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195789, '59', '5901', 'H00200', 'HILTON', 59040, '07', 'PHD', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195790, '59', '5901', 'H00200', 'HILTON', 59761, '07', 'PHD', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195791, '59', '5901', 'H00200', 'HILTON', 59762, '07', 'PHD', 2013, 5, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195792, '59', '5901', 'H00200', 'HILTON', 59765, '07', 'PHD', 2013, 5, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195793, '59', '5901', 'H00200', 'HILTON', 59766, '07', 'PHD', 2013, 5, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195794, '59', '5901', 'H00200', 'HILTON', 59861, '07', 'PHD', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195795, '59', '5901', 'H00200', 'HILTON', 59862, '07', 'PHD', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195796, '59', '5901', 'H00200', 'HILTON', 59871, '07', 'PHD', 2013, 5, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(195797, '59', '5901', 'H00197', 'HOLIDAY BEACH', 54114, '03', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195798, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 5, '05', 2738.40, 1.96, 14, 0.00, 0.00, 0.00, 0.00),
	(195799, '59', '5901', 'H00157', 'HOLIDAY INN', 52159, '01', 'DIRECT', 2013, 5, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(195800, '59', '5901', 'H00157', 'HOLIDAY INN', 53356, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195801, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 5, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(195802, '59', '5901', 'H01325', 'HYATT HOTEL', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195803, '59', '5901', 'H01325', 'HYATT HOTEL', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195804, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53280, '03', 'UM7', 2013, 5, '05', 7824.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195805, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53298, '07', 'UM7', 2013, 5, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195806, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53356, '01', 'UM7', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195807, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 5, '05', 7694.50, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(195808, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54348, '01', 'UM7', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195809, '59', '5901', 'I00054', 'INTR CONTINENTAL', 55624, '18', 'UM7', 2013, 5, '05', 29892.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195810, '59', '5901', 'I00054', 'INTR CONTINENTAL', 57158, '08', 'UM7', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195811, '59', '5901', 'M04577', 'MARRIOTT', 51060, '02', 'A.M.C', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195812, '59', '5901', 'M04577', 'MARRIOTT', 53355, '01', 'A.M.C', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195813, '59', '5901', 'M04577', 'MARRIOTT', 54348, '01', 'A.M.C', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195814, '59', '5901', 'M04577', 'MARRIOTT', 55624, '18', 'A.M.C', 2013, 5, '05', 11047.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195815, '59', '5901', 'M80193', 'MOVENPICK', 51029, '02', 'AGA MEDIA', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195816, '59', '5901', 'M80193', 'MOVENPICK', 51219, '06', 'AGA MEDIA', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195817, '59', '5901', 'M80193', 'MOVENPICK', 53025, '03', 'AGA MEDIA', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195818, '59', '5901', 'M80193', 'MOVENPICK', 53231, '03', 'AGA MEDIA', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195819, '59', '5901', 'M80193', 'MOVENPICK', 55624, '18', 'AGA MEDIA', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195820, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 5, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195821, '59', '5901', 'N01287', 'NOVOTEL', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195822, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195823, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195824, '59', '5901', 'P01749', 'PULLMAN', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195825, '59', '5901', 'R00091', 'RAMADA', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(195826, '59', '5901', 'R00091', 'RAMADA', 54348, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195827, '59', '5901', 'S03959', 'SHARJAH GRAND H.', 51037, '02', 'DIRECT', 2013, 5, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(195828, '59', '5901', 'S00365', 'SHERATON', 53355, '01', 'MEDIAEDGE', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195829, '59', '5901', 'S00365', 'SHERATON', 53769, '14', 'MEDIAEDGE', 2013, 5, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(195830, '59', '5901', 'S00365', 'SHERATON', 55624, '18', 'MEDIAEDGE', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195831, '59', '5901', 'S14671', 'SOFITEL', 54348, '01', 'UM7', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195832, '59', '5901', 'S14671', 'SOFITEL', 54537, '01', 'UM7', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195833, '59', '5901', 'S14671', 'SOFITEL', 55624, '18', 'UM7', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195834, '59', '5901', 'W00661', 'WESTERN HOTEL', 57026, '08', 'DIRECT', 2013, 5, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195835, '59', '5901', 'W00661', 'WESTERN HOTEL', 57232, '08', 'DIRECT', 2013, 5, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195836, '59', '5902', 'A06894', 'ANNAPOORNA', 51086, '02', 'DIRECT', 2013, 5, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(195837, '59', '5902', 'E01285', 'ESTAKUZA', 51037, '02', 'DIRECT', 2013, 5, '05', 2445.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195838, '59', '5902', 'K01312', 'KARACHI DARBAR', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195839, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195840, '59', '5902', 'M03084', 'MOGHUL ROOM', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195841, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195842, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195843, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195844, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195845, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54031, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195846, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195847, '59', '5903', '590388', 'ALEGRA', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195848, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51029, '02', 'DIRECT', 2013, 5, '05', 17280.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195849, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56127, '01', 'DIRECT', 2013, 5, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195850, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 5, '05', 191635.10, 414.65, 208, 0.00, 0.00, 0.00, 0.00),
	(195851, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56200, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195852, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 5, '05', 7687.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(195853, '59', '5903', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 5, '05', 1887.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(195854, '59', '5903', 'D06913', 'DUBAI CREEK G.&Y', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195855, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 5, '05', 13788.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(195856, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195857, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 5, '05', 30566.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195858, '59', '5903', 'L07521', 'LIQUID', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195859, '59', '5903', 'L07521', 'LIQUID', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195860, '59', '5903', 'L07521', 'LIQUID', 54348, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195861, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 5, '05', 31647.60, 4.84, 8, 0.00, 0.00, 0.00, 0.00),
	(195862, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 5, '05', 5487.10, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(195863, '59', '5903', 'M00354', 'MONTE CARLO', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195864, '59', '5903', 'M00354', 'MONTE CARLO', 53421, '37', 'DIRECT', 2013, 5, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195865, '59', '5903', 'M00354', 'MONTE CARLO', 53769, '14', 'DIRECT', 2013, 5, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195866, '59', '5903', 'M00354', 'MONTE CARLO', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195867, '59', '5903', '590385', 'MOVIDA', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195868, '59', '5903', '590381', 'PULSE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195869, '59', '5903', 'S04070', 'SHARJAH B.CLUB', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195870, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51037, '02', 'MINDSHARE', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195871, '59', '5903', 'T07203', 'TRILOGY', 54031, '01', 'DIRECT', 2013, 5, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195872, '59', '5903', 'T07203', 'TRILOGY', 57232, '08', 'DIRECT', 2013, 5, '05', 3177.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(195873, '59', '5903', '590387', 'VIP ROOM', 53421, '37', 'DIRECT', 2013, 5, '05', 25496.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195874, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195875, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 5, '05', 3151.10, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(195876, '59', '5903', 'Y00301', 'YACHT CLUB', 51110, '02', 'DIRECT', 2013, 5, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(195877, '59', '5903', 'Y00301', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 5, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(195878, '59', '5904', 'A07095', 'AL DEWAN R+HTL', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195879, '59', '5904', 'A07208', 'AL QASR R+HTL', 54114, '03', 'OMD', 2013, 5, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195880, '59', '5904', 'A07086', 'AL WAHA REST+HTL', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195881, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 5, '05', 690.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(195882, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 5, '05', 646.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(195883, '59', '5904', 'B00186', 'BEACH CLUB', 53356, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195884, '59', '5904', 'B03423', 'BENIHANA', 53355, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195885, '59', '5904', 'B05515', 'BICE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195886, '59', '5904', 'B05515', 'BICE', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195887, '59', '5904', 'H02713', 'HOFBRAUHAUS', 53207, '01', 'DIRECT', 2013, 5, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195888, '59', '5904', 'H02713', 'HOFBRAUHAUS', 53355, '01', 'DIRECT', 2013, 5, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(195889, '59', '5904', 'H02713', 'HOFBRAUHAUS', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195890, '59', '5904', 'L03623', 'LE BEAUJOLAIS', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195891, '59', '5904', 'M03127', 'MIYAKO', 51060, '02', 'DIRECT', 2013, 5, '05', 1847.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(195892, '59', '5904', 'P03586', 'P.J.O\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 5, '05', 5564.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(195893, '59', '5904', 'S04075', 'SAKURA(REST+HTL)', 57026, '08', 'DIRECT', 2013, 5, '05', 6602.90, 15.66, 31, 0.00, 0.00, 0.00, 0.00),
	(195894, '59', '5904', 'S04073', 'SHABESTAN', 53298, '07', 'DIRECT', 2013, 5, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195895, '59', '5904', 'S04088', 'STEAK HOUSE R+HL', 57232, '08', 'DIRECT', 2013, 5, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195896, '59', '5905', 'A07449', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 5, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(195897, '59', '5905', 'A07449', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 5, '05', 1065.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(195898, '59', '5905', 'A07347', 'ARAB UDIPI', 51094, '02', 'DIRECT', 2013, 5, '05', 1418.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195899, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(195900, '59', '5905', 'P00134', 'PETRA', 51037, '02', 'DIRECT', 2013, 5, '05', 12628.50, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(195901, '59', '5905', 'P00134', 'PETRA', 51045, '02', 'DIRECT', 2013, 5, '05', 2130.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(195902, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 5, '05', 3866.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(195903, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 5, '05', 2488.00, 5.41, 18, 0.00, 0.00, 0.00, 0.00),
	(195904, '59', '5905', 'S04129', 'SIND PUNJAB', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195905, '59', '5905', 'Z00333', 'ZAM ZAM REST.', 51086, '02', 'ARABIAN MEDIA', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195906, '59', '5906', '590633', 'RIGHT BITE', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195907, '59', '5906', '590636', 'RIGHT ITE', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195908, '59', '5906', '590635', 'ROYAL CATERING', 51086, '02', 'DIRECT', 2013, 5, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195909, '59', '5907', 'A19122', 'AJMAN KEMPINSKI', 51086, '02', 'DIRECT', 2013, 5, '05', 2483.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195910, '59', '5907', 'B03714', 'BEACH ROTANA', 53356, '01', 'AGA MEDIA', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195911, '59', '5907', 'B04976', 'BURJ AL ARAB', 55186, '21', 'OMD', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195912, '59', '5907', 'C04309', 'CROWNE PLAZA', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(195913, '59', '5907', 'C04309', 'CROWNE PLAZA', 53298, '07', 'MEDIAEDGE', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195914, '59', '5907', 'C04309', 'CROWNE PLAZA', 53356, '01', 'MEDIAEDGE', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195915, '59', '5907', 'C04309', 'CROWNE PLAZA', 55624, '18', 'MEDIAEDGE', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195916, '59', '5907', 'E04772', 'EMIRATES PALACE', 51029, '02', 'UM7', 2013, 5, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(195917, '59', '5907', 'E04772', 'EMIRATES PALACE', 51037, '02', 'UM7', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195918, '59', '5907', 'E04772', 'EMIRATES PALACE', 51086, '02', 'UM7', 2013, 5, '05', 69364.50, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195919, '59', '5907', 'E04772', 'EMIRATES PALACE', 51185, '01', 'UM7', 2013, 5, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195920, '59', '5907', 'E04772', 'EMIRATES PALACE', 52209, '01', 'UM7', 2013, 5, '05', 1521.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195921, '59', '5907', 'E04772', 'EMIRATES PALACE', 53025, '03', 'UM7', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195922, '59', '5907', 'E04772', 'EMIRATES PALACE', 53132, '03', 'UM7', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195923, '59', '5907', 'E04772', 'EMIRATES PALACE', 53231, '03', 'UM7', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195924, '59', '5907', 'E04772', 'EMIRATES PALACE', 53355, '01', 'UM7', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195925, '59', '5907', 'E04772', 'EMIRATES PALACE', 53356, '01', 'UM7', 2013, 5, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195926, '59', '5907', 'E04772', 'EMIRATES PALACE', 54031, '01', 'UM7', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195927, '59', '5907', 'E04772', 'EMIRATES PALACE', 54197, '03', 'UM7', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195928, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195929, '59', '5907', 'F03913', 'FORTUNE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195930, '59', '5907', 'F03913', 'FORTUNE', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195931, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 51029, '02', 'BRAND CONNECTION', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195932, '59', '5907', 'G03637', 'GRAND HYATT', 55624, '18', 'OPTIMEDIA', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195933, '59', '5907', 'I01031', 'IBIS', 53355, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195934, '59', '5907', 'J01572', 'JUMEIRA ROTANA', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(195935, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51037, '02', 'OMD', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195936, '59', '5907', 'K03968', 'KEMPINSKI', 51060, '02', 'OMD', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(195937, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195938, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195939, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195940, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195941, '59', '5907', 'M07592', 'MELIA', 53132, '03', 'DIRECT', 2013, 5, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195942, '59', '5907', 'N01287', 'NOVOTEL', 57232, '08', 'DIRECT', 2013, 5, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195943, '59', '5907', 'O03535', 'OCEANIC', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195944, '59', '5907', 'O03535', 'OCEANIC', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195945, '59', '5907', 'O03535', 'OCEANIC', 51185, '01', 'DIRECT', 2013, 5, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(195946, '59', '5907', 'O01476', 'ORCHID REST+HTL', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195947, '59', '5907', 'R00037', 'RAFFLES', 51037, '02', 'DIRECT', 2013, 5, '05', 2934.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(195948, '59', '5907', 'R00037', 'RAFFLES', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195949, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195950, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51029, '02', 'UM7', 2013, 5, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(195951, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 5, '05', 8542.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(195952, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51045, '02', 'UM7', 2013, 5, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195953, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51086, '02', 'UM7', 2013, 5, '05', 22890.60, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(195954, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 5, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(195955, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53355, '01', 'UM7', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195956, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53356, '01', 'UM7', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(195957, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53769, '14', 'UM7', 2013, 5, '05', 171.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(195958, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 5, '05', 9535.20, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(195959, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57059, '08', 'UM7', 2013, 5, '05', 3381.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(195960, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57158, '08', 'UM7', 2013, 5, '05', 3064.30, 6.34, 13, 0.00, 0.00, 0.00, 0.00),
	(195961, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57160, '08', 'UM7', 2013, 5, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(195962, '59', '5907', 'T05451', 'THE CHEDI', 53355, '01', 'DIRECT', 2013, 5, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(195963, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195964, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195965, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195966, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195967, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(195968, '59', '5907', 'T04402', 'TOWERS ROTANA', 54031, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195969, '59', '5907', 'T04402', 'TOWERS ROTANA', 54348, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195970, '59', '5907', 'V01408', 'VERSAILLES', 51086, '02', 'DIRECT', 2013, 5, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(195971, '59', '5908', 'A14369', 'AL HALLAB', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195972, '59', '5908', 'F02862', 'FRESH CHICK.KING', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195973, '59', '5908', 'M04168', 'MANOUSH', 58271, '01', 'DIRECT', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(195974, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 5, '05', 10568.50, 7.34, 29, 0.00, 0.00, 0.00, 0.00),
	(195975, '59', '5908', 'T02706', 'THE IRISH VILLGE', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(195976, '59', '5908', 'Y00381', 'YOKO SIZZLERS', 51086, '02', 'DIRECT', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(195977, '59', '5909', 'A16452', 'APPLEBEE\'S', 53769, '14', 'PHD', 2013, 5, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(195978, '59', '5909', 'B00478', 'BURGER KING', 51037, '02', 'OPTIMEDIA', 2013, 5, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(195979, '59', '5909', 'B00478', 'BURGER KING', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(195980, '59', '5909', 'B00478', 'BURGER KING', 56192, '07', 'OPTIMEDIA', 2013, 5, '05', 154168.80, 81.80, 133, 0.00, 0.00, 0.00, 0.00),
	(195981, '59', '5909', 'B00478', 'BURGER KING', 57232, '08', 'OPTIMEDIA', 2013, 5, '05', 9749.20, 23.52, 64, 0.00, 0.00, 0.00, 0.00),
	(195982, '59', '5909', 'B00478', 'BURGER KING', 58172, '01', 'OPTIMEDIA', 2013, 5, '05', 238416.70, 2.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(195983, '59', '5909', 'B00478', 'BURGER KING', 59762, '07', 'OPTIMEDIA', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195984, '59', '5909', 'B00478', 'BURGER KING', 59765, '07', 'OPTIMEDIA', 2013, 5, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195985, '59', '5909', 'B00478', 'BURGER KING', 59766, '07', 'OPTIMEDIA', 2013, 5, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195986, '59', '5909', 'B00478', 'BURGER KING', 59768, '07', 'OPTIMEDIA', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195987, '59', '5909', 'B00478', 'BURGER KING', 59771, '07', 'OPTIMEDIA', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195988, '59', '5909', 'B00478', 'BURGER KING', 59772, '07', 'OPTIMEDIA', 2013, 5, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195989, '59', '5909', 'B00478', 'BURGER KING', 59774, '07', 'OPTIMEDIA', 2013, 5, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195990, '59', '5909', 'B00478', 'BURGER KING', 59779, '07', 'OPTIMEDIA', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195991, '59', '5909', 'B00478', 'BURGER KING', 59780, '07', 'OPTIMEDIA', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195992, '59', '5909', 'B00478', 'BURGER KING', 59781, '07', 'OPTIMEDIA', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195993, '59', '5909', 'B00478', 'BURGER KING', 59860, '07', 'OPTIMEDIA', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195994, '59', '5909', 'B00478', 'BURGER KING', 59861, '07', 'OPTIMEDIA', 2013, 5, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195995, '59', '5909', 'B00478', 'BURGER KING', 59862, '07', 'OPTIMEDIA', 2013, 5, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(195996, '59', '5909', 'B00478', 'BURGER KING', 59864, '07', 'OPTIMEDIA', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(195997, '59', '5909', 'B00478', 'BURGER KING', 59865, '07', 'OPTIMEDIA', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195998, '59', '5909', 'B00478', 'BURGER KING', 59871, '07', 'OPTIMEDIA', 2013, 5, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(195999, '59', '5909', 'C10612', 'CHARLEY\'S', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196000, '59', '5909', 'C00253', 'CHICKEN TIKKA', 52118, '19', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196001, '59', '5909', 'F38707', 'FIGARO\'S PIZZA', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196002, '59', '5909', 'F01531', 'FUDDRUCKERS', 51037, '02', 'DIRECT', 2013, 5, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(196003, '59', '5909', 'F01531', 'FUDDRUCKERS', 51045, '02', 'DIRECT', 2013, 5, '05', 5325.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(196004, '59', '5909', 'F01531', 'FUDDRUCKERS', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196005, '59', '5909', 'F01531', 'FUDDRUCKERS', 58107, '01', 'DIRECT', 2013, 5, '05', 25539.80, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(196006, '59', '5909', 'H00037', 'HARDEES', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196007, '59', '5909', 'H00037', 'HARDEES', 51110, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196008, '59', '5909', 'H00037', 'HARDEES', 51144, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(196009, '59', '5909', 'H00037', 'HARDEES', 52118, '19', 'INITIATIVE MEDIA', 2013, 5, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196010, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 528456.50, 49.00, 1960, 0.00, 0.00, 0.00, 0.00),
	(196011, '59', '5909', 'H00037', 'HARDEES', 58172, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 1630.20, 1.00, 480, 0.00, 0.00, 0.00, 0.00),
	(196012, '59', '5909', '590968', 'IN-N-OUT BURGER', 51110, '02', 'DIRECT', 2013, 5, '05', 624.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(196013, '59', '5909', 'K00049', 'KFC', 51029, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 21390.70, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(196014, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196015, '59', '5909', 'K00049', 'KFC', 51045, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196016, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196017, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 91617.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(196018, '59', '5909', 'K00049', 'KFC', 51110, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 39249.60, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(196019, '59', '5909', 'K00049', 'KFC', 51144, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 2200.70, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(196020, '59', '5909', 'K00049', 'KFC', 51219, '06', 'INITIATIVE MEDIA', 2013, 5, '05', 133089.20, 4.20, 11, 0.00, 0.00, 0.00, 0.00),
	(196021, '59', '5909', 'K00049', 'KFC', 52118, '19', 'INITIATIVE MEDIA', 2013, 5, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196022, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 2249.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(196023, '59', '5909', 'K00049', 'KFC', 52209, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 2412.40, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(196024, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 5304.80, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(196025, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 14104.80, 39.69, 111, 0.00, 0.00, 0.00, 0.00),
	(196026, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 830043.50, 113.00, 4520, 0.00, 0.00, 0.00, 0.00),
	(196027, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196028, '59', '5909', '590975', 'MAX BURGER', 57232, '08', 'DIRECT', 2013, 5, '05', 14338.30, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(196029, '59', '5909', '590975', 'MAX BURGER', 58107, '01', 'DIRECT', 2013, 5, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(196030, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 5, '05', 12226.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(196031, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 5, '05', 34331.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196032, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 5, '05', 10302.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(196033, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 5, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(196034, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 5, '05', 9829.70, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(196035, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 5, '05', 62428.20, 4.75, 10, 0.00, 0.00, 0.00, 0.00),
	(196036, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 5, '05', 2543.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196037, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 5, '05', 29887.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(196038, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 5, '05', 43050.00, 1.10, 15, 0.00, 0.00, 0.00, 0.00),
	(196039, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 5, '05', 17117.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196040, '59', '5909', 'M00167', 'MCDONALD\'S', 53355, '01', 'UM7', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196041, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 5, '05', 31666.60, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(196042, '59', '5909', 'M00167', 'MCDONALD\'S', 57026, '08', 'UM7', 2013, 5, '05', 1488.60, 3.14, 9, 0.00, 0.00, 0.00, 0.00),
	(196043, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 5, '05', 5252.80, 12.14, 35, 0.00, 0.00, 0.00, 0.00),
	(196044, '59', '5909', 'M00167', 'MCDONALD\'S', 57158, '08', 'UM7', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196045, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 5, '05', 3961.30, 9.08, 27, 0.00, 0.00, 0.00, 0.00),
	(196046, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 5, '05', 589589.00, 97.00, 3880, 0.00, 0.00, 0.00, 0.00),
	(196047, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 5, '05', 88813.20, 3.00, 672, 0.00, 0.00, 0.00, 0.00),
	(196048, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196049, '59', '5909', 'M00167', 'MCDONALD\'S', 59032, '07', 'UM7', 2013, 5, '05', 8490.60, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196050, '59', '5909', 'M00167', 'MCDONALD\'S', 59034, '07', 'UM7', 2013, 5, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196051, '59', '5909', 'M00167', 'MCDONALD\'S', 59036, '07', 'UM7', 2013, 5, '05', 2717.00, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196052, '59', '5909', 'M00167', 'MCDONALD\'S', 59761, '07', 'UM7', 2013, 5, '05', 5094.30, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196053, '59', '5909', 'M00167', 'MCDONALD\'S', 59762, '07', 'UM7', 2013, 5, '05', 2540.30, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196054, '59', '5909', 'M00167', 'MCDONALD\'S', 59763, '07', 'UM7', 2013, 5, '05', 1866.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196055, '59', '5909', 'M00167', 'MCDONALD\'S', 59765, '07', 'UM7', 2013, 5, '05', 10188.70, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196056, '59', '5909', 'M00167', 'MCDONALD\'S', 59768, '07', 'UM7', 2013, 5, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196057, '59', '5909', 'M00167', 'MCDONALD\'S', 59771, '07', 'UM7', 2013, 5, '05', 7979.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196058, '59', '5909', 'M00167', 'MCDONALD\'S', 59774, '07', 'UM7', 2013, 5, '05', 1866.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196059, '59', '5909', 'M00167', 'MCDONALD\'S', 59776, '07', 'UM7', 2013, 5, '05', 2377.30, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196060, '59', '5909', 'M00167', 'MCDONALD\'S', 59779, '07', 'UM7', 2013, 5, '05', 1866.50, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196061, '59', '5909', 'M00167', 'MCDONALD\'S', 59781, '07', 'UM7', 2013, 5, '05', 4243.90, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196062, '59', '5909', 'M00167', 'MCDONALD\'S', 59789, '07', 'UM7', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196063, '59', '5909', 'M00167', 'MCDONALD\'S', 59793, '07', 'UM7', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196064, '59', '5909', 'M00167', 'MCDONALD\'S', 59798, '07', 'UM7', 2013, 5, '05', 2206.20, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196065, '59', '5909', 'M00167', 'MCDONALD\'S', 59801, '07', 'UM7', 2013, 5, '05', 1698.10, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196066, '59', '5909', 'M00167', 'MCDONALD\'S', 59839, '07', 'UM7', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196067, '59', '5909', 'M00167', 'MCDONALD\'S', 59840, '07', 'UM7', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196068, '59', '5909', 'M00167', 'MCDONALD\'S', 59846, '07', 'UM7', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196069, '59', '5909', 'M00167', 'MCDONALD\'S', 59861, '07', 'UM7', 2013, 5, '05', 11036.40, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196070, '59', '5909', 'M00167', 'MCDONALD\'S', 59864, '07', 'UM7', 2013, 5, '05', 2717.00, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196071, '59', '5909', 'M00167', 'MCDONALD\'S', 59865, '07', 'UM7', 2013, 5, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196072, '59', '5909', 'M00167', 'MCDONALD\'S', 59867, '07', 'UM7', 2013, 5, '05', 2545.80, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196073, '59', '5909', 'M00167', 'MCDONALD\'S', 59871, '07', 'UM7', 2013, 5, '05', 5773.60, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(196074, '59', '5909', 'M00167', 'MCDONALD\'S', 59923, '07', 'UM7', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(196075, '59', '5909', 'M00167', 'MCDONALD\'S', 59933, '07', 'UM7', 2013, 5, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(196076, '59', '5909', 'M84790', 'MR.COD', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196077, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51086, '02', 'OMD', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196078, '59', '5909', 'P05367', 'PIZZA AMORE', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196079, '59', '5909', '590977', 'PIZZA BYTHE METRE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196080, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 21127.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196081, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 30539.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196082, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 5, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(196083, '59', '5909', 'P00197', 'PIZZA HUT', 52118, '19', 'INITIATIVE MEDIA', 2013, 5, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196084, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 13585.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196085, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 5, '05', 221978.90, 32.75, 1310, 0.00, 0.00, 0.00, 0.00),
	(196086, '59', '5909', 'P00250', 'POPEYE\'S REST.', 52225, '02', 'DIRECT', 2013, 5, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196087, '59', '5909', 'Q01178', 'QUALITY BURGER', 57232, '08', 'DIRECT', 2013, 5, '05', 23437.50, 55.50, 74, 0.00, 0.00, 0.00, 0.00),
	(196088, '59', '5909', '590976', 'RUSSOS', 57158, '08', 'DIRECT', 2013, 5, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196089, '59', '5909', '590976', 'RUSSOS', 57232, '08', 'DIRECT', 2013, 5, '05', 638.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196090, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196091, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196092, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'MAGNA GLOBAL', 2013, 5, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(196093, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(196094, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'MAGNA GLOBAL', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196095, '59', '5909', 'S04138', 'SUBWAY', 51219, '06', 'MAGNA GLOBAL', 2013, 5, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196096, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'MAGNA GLOBAL', 2013, 5, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196097, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 5, '05', 10427.50, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(196098, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 57232, '08', 'INITIATIVE MEDIA', 2013, 5, '05', 1969.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(196099, '59', '5909', 'W00038', 'WENDY\'S', 58107, '01', 'DIRECT', 2013, 5, '05', 578449.30, 51.25, 2050, 0.00, 0.00, 0.00, 0.00),
	(196100, '59', '5910', 'B15669', 'BELGIAN', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196101, '59', '5910', '591088', 'BLOOMS BURY\'S', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196102, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 5, '05', 2934.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(196103, '59', '5910', 'C04688', 'CAFE BATTEEL', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196104, '59', '5910', 'C10444', 'COFFEE PLANET', 57026, '08', 'DIRECT', 2013, 5, '05', 11768.60, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(196105, '59', '5910', 'C10444', 'COFFEE PLANET', 57232, '08', 'DIRECT', 2013, 5, '05', 9017.60, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(196106, '59', '5910', 'C07074', 'COSTA COFFEE', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196107, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 5, '05', 4042.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(196108, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196109, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 5, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(196110, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196111, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196112, '59', '5910', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196113, '59', '5910', 'H02077', 'HARD ROCK CAFE', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196114, '59', '5910', 'K08199', 'KARMA KAFE', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196115, '59', '5910', 'K06463', 'KITSCH', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(196116, '59', '5910', 'K06652', 'KRISPY KREME', 51110, '02', 'DIRECT', 2013, 5, '05', 39249.60, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(196117, '59', '5910', 'K06652', 'KRISPY KREME', 51185, '01', 'DIRECT', 2013, 5, '05', 46726.90, 4.10, 3, 0.00, 0.00, 0.00, 0.00),
	(196118, '59', '5910', 'K06652', 'KRISPY KREME', 52159, '01', 'DIRECT', 2013, 5, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(196119, '59', '5910', 'K06652', 'KRISPY KREME', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196120, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 5, '05', 67653.30, 4.75, 190, 0.00, 0.00, 0.00, 0.00),
	(196121, '59', '5910', 'L03399', 'LA MAISON DU CFE', 55061, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196122, '59', '5910', '591093', 'NOLU\'S CAFE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196123, '59', '5910', '591097', 'RUBICONS COFFEE', 52209, '01', 'DIRECT', 2013, 5, '05', 1005.00, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(196124, '59', '5910', '591071', 'TIM HORTONS', 57158, '08', 'DIRECT', 2013, 5, '05', 4631.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(196125, '59', '5911', '591146', 'AL ORGWANA', 51227, '02', 'DIRECT', 2013, 5, '05', 3328.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(196126, '59', '5912', 'B05519', 'BLISS HOUSE', 51086, '02', 'DIRECT', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196127, '59', '5912', 'D03509', 'DUM PUKHT', 51086, '02', 'DIRECT', 2013, 5, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196128, '59', '5912', 'G03605', 'GAZEBO', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196129, '59', '5912', 'G03605', 'GAZEBO', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196130, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196131, '59', '5912', 'G03605', 'GAZEBO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196132, '59', '5912', 'G03605', 'GAZEBO', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196133, '59', '5912', 'G03605', 'GAZEBO', 54867, '01', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196134, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53298, '07', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196135, '59', '5912', 'O03874', 'OPTIONS', 51060, '02', 'DIRECT', 2013, 5, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196136, '59', '5912', 'P03250', 'PYRAMIDS', 57026, '08', 'DIRECT', 2013, 5, '05', 6513.40, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(196137, '59', '5912', 'S12239', 'SAMRAT REST.', 51060, '02', 'DIRECT', 2013, 5, '05', 4064.60, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(196138, '59', '5914', '591486', 'AFYA', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196139, '59', '5914', '591490', 'BAHARAT', 53355, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196140, '59', '5914', 'B11979', 'BAR ZAR', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196141, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 5, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196142, '59', '5914', 'B06620', 'BARASTI', 57232, '08', 'DIRECT', 2013, 5, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(196143, '59', '5914', '591486', 'BELGIAN BEER CFE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196144, '59', '5914', '591489', 'BLENDS', 54031, '01', 'DIRECT', 2013, 5, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196145, '59', '5914', 'B05769', 'BOCCACCIO', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196146, '59', '5914', 'B05769', 'BOCCACCIO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196147, '59', '5914', 'B05769', 'BOCCACCIO', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196148, '59', '5914', 'B15453', 'BORD EAU', 54348, '01', 'DIRECT', 2013, 5, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196149, '59', '5914', '591498', 'CALABAR', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196150, '59', '5914', '591498', 'CALABAR', 54223, '14', 'DIRECT', 2013, 5, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196151, '59', '5914', '591498', 'CENTRE CIRCLE', 54031, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196152, '59', '5914', 'C07989', 'CENTRO', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196153, '59', '5914', 'C11353', 'CERTO', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196154, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 5, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196155, '59', '5914', '591483', 'CHANNELS', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196156, '59', '5914', '591483', 'CHANNELS', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196157, '59', '5914', '591483', 'CHANNELS', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196158, '59', '5914', '591483', 'CHANNELS', 57026, '08', 'DIRECT', 2013, 5, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(196159, '59', '5914', 'C11456', 'CHEFS HOUSE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196160, '59', '5914', '591488', 'CHO GAO', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196161, '59', '5914', 'C11560', 'CHOICES', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196162, '59', '5914', '591488', 'CHUTNEY\'S', 53298, '07', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196163, '59', '5914', '591485', 'FIRE & ICE', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196164, '59', '5914', 'H03802', 'HANDI', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196165, '59', '5914', 'H04730', 'HEROES', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196166, '59', '5914', '591497', 'HORIZON', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196167, '59', '5914', '591488', 'ICON', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196168, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 5, '05', 4401.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(196169, '59', '5914', 'J05261', 'JING ASIA', 53769, '14', 'DIRECT', 2013, 5, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196170, '59', '5914', 'K08012', 'K GRILL', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196171, '59', '5914', 'K08012', 'K GRILL', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196172, '59', '5914', 'L05690', 'L\'OLIVIO', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196173, '59', '5914', 'L04162', 'LA MER', 54031, '01', 'DIRECT', 2013, 5, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196174, '59', '5914', 'M78820', 'MANHATTAN GRILL', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196175, '59', '5914', '591496', 'MAXX', 53355, '01', 'DIRECT', 2013, 5, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(196176, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196177, '59', '5914', 'M86769', 'MJ\'S', 57026, '08', 'DIRECT', 2013, 5, '05', 2105.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(196178, '59', '5914', 'M86769', 'MJ\'S', 57232, '08', 'DIRECT', 2013, 5, '05', 1331.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(196179, '59', '5914', 'N12443', 'NAMASTE', 53298, '07', 'DIRECT', 2013, 5, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196180, '59', '5914', 'N12507', 'NASIMI BEACH', 53355, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196181, '59', '5914', 'N12507', 'NASIMI BEACH', 57026, '08', 'DIRECT', 2013, 5, '05', 665.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196182, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 5, '05', 815.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(196183, '59', '5914', 'N12132', 'NELSON\'S', 57026, '08', 'DIRECT', 2013, 5, '05', 2716.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(196184, '59', '5914', 'N11352', 'NEZESAUSSI', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196185, '59', '5914', 'N11514', 'NINA', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196186, '59', '5914', 'N11514', 'NINA', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196187, '59', '5914', 'N11514', 'NINA', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196188, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(196189, '59', '5914', 'P02889', 'PAX', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196190, '59', '5914', 'P02889', 'PAX', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196191, '59', '5914', 'P02889', 'PAX', 54348, '01', 'DIRECT', 2013, 5, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196192, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 5, '05', 85584.80, 2.80, 14, 0.00, 0.00, 0.00, 0.00),
	(196193, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196194, '59', '5914', '591494', 'ROCOCO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196195, '59', '5914', '591494', 'ROCOCO', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196196, '59', '5914', '591496', 'ROSSO', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196197, '59', '5914', '591496', 'ROSSO', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196198, '59', '5914', '591496', 'ROSSO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196199, '59', '5914', '591496', 'ROSSO', 54256, '37', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196200, '59', '5914', '591496', 'ROSSO', 54957, '29', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196201, '59', '5914', 'S26091', 'SAFFRON', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196202, '59', '5914', 'S16127', 'SHANG PALACE', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196203, '59', '5914', 'S16127', 'SHANG PALACE', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196204, '59', '5914', 'S13831', 'SHO HLI CHO', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196205, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196206, '59', '5914', 'S26227', 'SIGNATURE', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196207, '59', '5914', 'S26227', 'SIGNATURE', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196208, '59', '5914', 'S26227', 'SIGNATURE', 57026, '08', 'DIRECT', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196209, '59', '5914', '591494', 'SIRIUS', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196210, '59', '5914', '591491', 'SPACCANAPOLI', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196211, '59', '5914', '591491', 'SPACCANAPOLI', 54031, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196212, '59', '5914', '591491', 'SPACCANAPOLI', 54348, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196213, '59', '5914', 'S25830', 'SPICE EMPORIUM', 57026, '08', 'DIRECT', 2013, 5, '05', 2852.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(196214, '59', '5914', 'T04671', 'TAGINE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196215, '59', '5914', 'T09549', 'TAMANYA TERRACE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196216, '59', '5914', 'T05926', 'THE CHINA CLUB', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196217, '59', '5914', '591497', 'THE HUB', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196218, '59', '5914', '591494', 'THE RETREAT', 53356, '01', 'DIRECT', 2013, 5, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(196219, '59', '5915', 'A18771', 'ANATOLIA', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196220, '59', '5915', 'A18771', 'ANATOLIA', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196221, '59', '5915', 'B06256', 'BOMBAY', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196222, '59', '5915', 'C02852', 'CHILIS', 57026, '08', 'MINDSHARE', 2013, 5, '05', 3770.10, 8.49, 20, 0.00, 0.00, 0.00, 0.00),
	(196223, '59', '5915', 'C02852', 'CHILIS', 57158, '08', 'MINDSHARE', 2013, 5, '05', 2944.40, 7.52, 15, 0.00, 0.00, 0.00, 0.00),
	(196224, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196225, '59', '5915', 'H04202', 'HYPE', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196226, '59', '5915', 'L05170', 'LE CLASSIQUE', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196227, '59', '5915', 'P04666', 'PRESTIGE', 53827, '01', 'DIRECT', 2013, 5, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196228, '59', '5915', 'R04789', 'RAINFOREST', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196229, '59', '5915', 'R04008', 'REEMA BAWADI', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196230, '59', '5915', 'T05911', 'THARAVAD', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196231, '59', '5915', 'T05911', 'THARAVAD', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196232, '59', '5915', 'T05253', 'TUTTI FRUTTI', 52118, '19', 'DIRECT', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196233, '59', '5915', 'V01586', 'VIOLIN', 52225, '02', 'DIRECT', 2013, 5, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196234, '59', '5916', 'A39588', 'AL KARKAND', 59761, '07', 'DIRECT', 2013, 5, '05', 4075.50, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196235, '59', '5916', 'A39588', 'AL KARKAND', 59762, '07', 'DIRECT', 2013, 5, '05', 2032.30, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196236, '59', '5916', 'A39588', 'AL KARKAND', 59763, '07', 'DIRECT', 2013, 5, '05', 1494.30, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196237, '59', '5916', 'A39588', 'AL KARKAND', 59764, '07', 'DIRECT', 2013, 5, '05', 2173.60, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196238, '59', '5916', 'A39588', 'AL KARKAND', 59765, '07', 'DIRECT', 2013, 5, '05', 8151.00, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196239, '59', '5916', 'A39588', 'AL KARKAND', 59766, '07', 'DIRECT', 2013, 5, '05', 5434.00, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196240, '59', '5916', 'A39588', 'AL KARKAND', 59767, '07', 'DIRECT', 2013, 5, '05', 6520.80, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196241, '59', '5916', 'A39588', 'AL KARKAND', 59768, '07', 'DIRECT', 2013, 5, '05', 2037.70, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196242, '59', '5916', 'A39588', 'AL KARKAND', 59769, '07', 'DIRECT', 2013, 5, '05', 3939.60, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(196243, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 5, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(196244, '59', '5916', 'B12032', 'BALAJI BHAVAN', 51086, '02', 'DIRECT', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196245, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196246, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196247, '59', '5916', 'R05827', 'RED ONION', 59773, '07', 'DIRECT', 2013, 5, '05', 3934.00, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(196248, '59', '5916', 'R05827', 'RED ONION', 59774, '07', 'DIRECT', 2013, 5, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196249, '59', '5916', 'R05827', 'RED ONION', 59775, '07', 'DIRECT', 2013, 5, '05', 2032.00, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(196250, '59', '5916', 'R05827', 'RED ONION', 59776, '07', 'DIRECT', 2013, 5, '05', 1901.60, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(196251, '59', '5916', 'R05827', 'RED ONION', 59777, '07', 'DIRECT', 2013, 5, '05', 1426.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(196252, '59', '5916', 'R05827', 'RED ONION', 59778, '07', 'DIRECT', 2013, 5, '05', 1524.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(196253, '59', '5916', 'R05827', 'RED ONION', 59779, '07', 'DIRECT', 2013, 5, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196254, '59', '5916', 'R05827', 'RED ONION', 59780, '07', 'DIRECT', 2013, 5, '05', 1967.00, 9.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196255, '59', '5916', 'R05827', 'RED ONION', 59781, '07', 'DIRECT', 2013, 5, '05', 1695.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196256, '59', '5916', 'T07093', 'TIMES OF ARABIA', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196257, '59', '5917', 'A40142', 'AL RAHA BEACH', 54348, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196258, '59', '5917', '591797', 'ARMANI', 57026, '08', 'DIRECT', 2013, 5, '05', 4455.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(196259, '59', '5917', '591797', 'ARMANI', 57160, '08', 'DIRECT', 2013, 5, '05', 13717.50, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(196260, '59', '5917', '591797', 'ARMANI', 57232, '08', 'DIRECT', 2013, 5, '05', 2254.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(196261, '59', '5917', '591783', 'CITYMAX', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196262, '59', '5917', 'C04278', 'COUNTRY CLUB', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196263, '59', '5917', 'D08914', 'DHOW PALACE', 57232, '08', 'DIRECT', 2013, 5, '05', 3409.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(196264, '59', '5917', '591782', 'FAIRMONT', 51029, '02', 'DIRECT', 2013, 5, '05', 7020.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(196265, '59', '5917', '591782', 'FAIRMONT', 51037, '02', 'DIRECT', 2013, 5, '05', 5086.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(196266, '59', '5917', '591782', 'FAIRMONT', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196267, '59', '5917', '591782', 'FAIRMONT', 54306, '03', 'DIRECT', 2013, 5, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196268, '59', '5917', '591793', 'FAIRMONT BAB BA.', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196269, '59', '5917', '591762', 'FAIRMONT PALM', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196270, '59', '5917', 'G07378', 'GAVA', 51086, '02', 'DIRECT', 2013, 5, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(196271, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196272, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53272, '03', 'DIRECT', 2013, 5, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196273, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196274, '59', '5917', 'H06927', 'HABTOOR HOTELS', 55061, '01', 'MAGNA GLOBAL', 2013, 5, '05', 3532.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196275, '59', '5917', '591774', 'HATTA FORT HOTEL', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196276, '59', '5917', '591774', 'HATTA FORT HOTEL', 51110, '02', 'DIRECT', 2013, 5, '05', 8781.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(196277, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51029, '02', 'DIRECT', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196278, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51045, '02', 'DIRECT', 2013, 5, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196279, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196280, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196281, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 5, '05', 27985.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196282, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53769, '14', 'DIRECT', 2013, 5, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196283, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196284, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196285, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 5, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196286, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57059, '08', 'DIRECT', 2013, 5, '05', 461.80, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(196287, '59', '5917', 'K08325', 'KEMPINSKI MALL', 51086, '02', 'DIRECT', 2013, 5, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196288, '59', '5917', 'L05882', 'LANGHAM', 51185, '01', 'DIRECT', 2013, 5, '05', 6520.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196289, '59', '5917', '591783', 'MEDIA ONE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196290, '59', '5917', '591783', 'MEDIA ONE', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196291, '59', '5917', 'M88661', 'MEDIA ROTANA', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196292, '59', '5917', 'M88661', 'MEDIA ROTANA', 51110, '02', 'DIRECT', 2013, 5, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(196293, '59', '5917', 'M88661', 'MEDIA ROTANA', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196294, '59', '5917', 'M88661', 'MEDIA ROTANA', 57026, '08', 'DIRECT', 2013, 5, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196295, '59', '5917', '591785', 'MERCURE GRAND', 54114, '03', 'DIRECT', 2013, 5, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196296, '59', '5917', '591794', 'MEYDAN', 54031, '01', 'DIRECT', 2013, 5, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196297, '59', '5917', 'M88958', 'MISSONI', 51029, '02', 'DIRECT', 2013, 5, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196298, '59', '5917', 'O05722', 'ONE & ONLY', 53132, '03', 'DIRECT', 2013, 5, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196299, '59', '5917', 'O40565', 'ONE TO ONE', 53769, '14', 'DIRECT', 2013, 5, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196300, '59', '5917', 'P40711', 'PARK HYATT', 51110, '02', 'DIRECT', 2013, 5, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(196301, '59', '5917', 'P40711', 'PARK HYATT', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196302, '59', '5917', 'P40711', 'PARK HYATT', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196303, '59', '5917', 'P40711', 'PARK HYATT', 53769, '14', 'DIRECT', 2013, 5, '05', 6126.80, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(196304, '59', '5917', 'P40711', 'PARK HYATT', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196305, '59', '5917', 'R08712', 'RADISSON BLU', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(196306, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196307, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196308, '59', '5917', 'R08712', 'RADISSON BLU', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196309, '59', '5917', 'R02853', 'RITZ CARLTON', 51185, '01', 'DIRECT', 2013, 5, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196310, '59', '5917', 'R02853', 'RITZ CARLTON', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196311, '59', '5917', 'T09727', 'THE PALACE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196312, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196313, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196314, '59', '5917', 'V02309', 'VILLA ROTANA SU.', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(196315, '59', '5917', 'Y01490', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196316, '59', '5917', 'Y01490', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196317, '59', '5918', 'B02550', 'BENNIGAN', 58172, '01', 'DIRECT', 2013, 5, '05', 160303.00, 4.00, 192, 0.00, 0.00, 0.00, 0.00),
	(196318, '59', '5918', 'B15722', 'BOMBAY GARDEN', 51094, '02', 'DIRECT', 2013, 5, '05', 1043.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(196319, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59860, '07', 'DIRECT', 2013, 5, '05', 1119.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196320, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59861, '07', 'DIRECT', 2013, 5, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196321, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59862, '07', 'DIRECT', 2013, 5, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196322, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59863, '07', 'DIRECT', 2013, 5, '05', 543.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196323, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59864, '07', 'DIRECT', 2013, 5, '05', 543.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196324, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59865, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196325, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59866, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196326, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59867, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196327, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59868, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196328, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59869, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196329, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59870, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196330, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59871, '07', 'DIRECT', 2013, 5, '05', 1154.70, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196331, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59872, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196332, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59873, '07', 'DIRECT', 2013, 5, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(196333, '59', '5918', 'J04783', 'JIMMY\'S KILLER P', 53769, '14', 'DIRECT', 2013, 5, '05', 6213.70, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(196334, '59', '5918', 'O03843', 'OLIVE GARDEN', 51185, '01', 'DIRECT', 2013, 5, '05', 48471.20, 4.25, 3, 0.00, 0.00, 0.00, 0.00),
	(196335, '59', '5918', 'O03843', 'OLIVE GARDEN', 53356, '01', 'DIRECT', 2013, 5, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196336, '59', '5918', 'O05390', 'ORNINA', 53769, '14', 'DIRECT', 2013, 5, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196337, '59', '5920', '592011', 'AL MANZEL', 53356, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196338, '59', '5920', '592013', 'ARJAAN', 51045, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196339, '59', '5920', '592019', 'ASCOTT PARK P.', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196340, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 5, '05', 11574.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196341, '59', '5920', '592009', 'EMIRATES STARS', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(196342, '59', '5920', '592014', 'FRASER SUITES', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196343, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 5, '05', 79825.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(196344, '59', '5920', 'G08466', 'GRAND MIDWEST', 51060, '02', 'DIRECT', 2013, 5, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(196345, '59', '5920', 'G08466', 'GRAND MIDWEST', 51086, '02', 'DIRECT', 2013, 5, '05', 25132.10, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(196346, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 5, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(196347, '59', '5920', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 320, 0.00, 0.00, 0.00, 0.00),
	(196348, '59', '5920', '592027', 'THE RESIDENCES', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196349, '59', '5922', '592236', 'AAPPA KADAI', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196350, '59', '5922', '592260', 'BICE MARE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196351, '59', '5922', '592212', 'CERTO', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196352, '59', '5922', '592281', 'CURRY & NOODLE', 51086, '02', 'DIRECT', 2013, 5, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196353, '59', '5922', 'G08823', 'GABBIANO', 53769, '14', 'DIRECT', 2013, 5, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196354, '59', '5922', '592282', 'HAKKASAN', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196355, '59', '5922', 'J05071', 'JAMIE\'S ITALIAN', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196356, '59', '5922', '592213', 'LEMONGRASS', 53769, '14', 'DIRECT', 2013, 5, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196357, '59', '5922', '592236', 'LONDON FISH&CHIP', 53355, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196358, '59', '5922', 'O40720', 'OASIS GARDENS', 52209, '01', 'DIRECT', 2013, 5, '05', 858.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(196359, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196360, '59', '5922', 'P43635', 'PEI WEI', 51110, '02', 'DIRECT', 2013, 5, '05', 31063.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196361, '59', '5922', 'P43635', 'PEI WEI', 59782, '07', 'DIRECT', 2013, 5, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196362, '59', '5922', 'P43635', 'PEI WEI', 59783, '07', 'DIRECT', 2013, 5, '05', 543.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196363, '59', '5922', 'P43635', 'PEI WEI', 59784, '07', 'DIRECT', 2013, 5, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196364, '59', '5922', 'P43635', 'PEI WEI', 59785, '07', 'DIRECT', 2013, 5, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196365, '59', '5922', 'P43635', 'PEI WEI', 59786, '07', 'DIRECT', 2013, 5, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196366, '59', '5922', 'P43635', 'PEI WEI', 59787, '07', 'DIRECT', 2013, 5, '05', 543.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196367, '59', '5922', 'P43635', 'PEI WEI', 59788, '07', 'DIRECT', 2013, 5, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196368, '59', '5922', '592260', 'THE TALK', 57026, '08', 'DIRECT', 2013, 5, '05', 1181.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(196369, '59', '5924', '592429', 'AL GHURAIR RAYHN', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196370, '59', '5924', '592457', 'AL JASRA', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196371, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196372, '59', '5924', '592425', 'ASIANA HOTEL', 54031, '01', 'DIRECT', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196373, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196374, '59', '5924', '592425', 'JUMEIRAH ZABEEL', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196375, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 5, '05', 10729.90, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(196376, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196377, '59', '5924', '592448', 'LE CLUB ACCOR', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196378, '59', '5924', '592456', 'LES TROIS ROIS', 51029, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196379, '59', '5924', '592438', 'MILLENNIUM PLAZA', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196380, '59', '5924', '592425', 'MONTE CARLO', 54882, '29', 'DIRECT', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196381, '59', '5924', '592415', 'PARK REGIS', 57232, '08', 'DIRECT', 2013, 5, '05', 10457.60, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(196382, '59', '5924', 'P43669', 'PERA PALACE', 55186, '21', 'DIRECT', 2013, 5, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196383, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 51029, '02', 'DIRECT', 2013, 5, '05', 2977.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(196384, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 5, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(196385, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196386, '59', '5924', '592414', 'THE WESTIN', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196387, '59', '5924', 'Y01681', 'YAS ISLAND ROTANA', 53356, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196388, '59', '5926', '592644', 'ABD EL WAHAB', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196389, '59', '5926', '592616', 'ATMOSPHERE', 53355, '01', 'DIRECT', 2013, 5, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196390, '59', '5926', '592616', 'ATMOSPHERE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196391, '59', '5926', '592616', 'ATMOSPHERE', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196392, '59', '5926', '592616', 'ATMOSPHERE', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196393, '59', '5926', '592614', 'BAJA FRESH', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196394, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 5, '05', 1013.20, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(196395, '59', '5926', '592695', 'CHANDINI CHOWK', 51086, '02', 'DIRECT', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196396, '59', '5926', '592639', 'CHINESE VILLAGE', 58172, '01', 'DIRECT', 2013, 5, '05', 5705.70, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196397, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 5, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196398, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 5, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196399, '59', '5926', '592660', 'KABAB BQ REST.', 51110, '02', 'DIRECT', 2013, 5, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(196400, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 5, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(196401, '59', '5926', '592681', 'LE DECK', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196402, '59', '5926', '592699', 'PF CHANG', 58172, '01', 'DIRECT', 2013, 5, '05', 6928.30, 2.00, 12, 0.00, 0.00, 0.00, 0.00),
	(196403, '59', '5926', '592685', 'RAJ BHOG', 51086, '02', 'DIRECT', 2013, 5, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(196404, '59', '5926', '592662', 'TABLE 9', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196405, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196406, '59', '5926', '592606', 'THE GRAMERCY', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196407, '59', '5926', '592606', 'THE GRAMERCY', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196408, '59', '5927', '592729', '55 & 5TH', 53356, '01', 'DIRECT', 2013, 5, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196409, '59', '5927', '592721', 'AL BAHOU', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196410, '59', '5927', '592721', 'AL BAHOU', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196411, '59', '5927', '592721', 'AL BAHOU', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196412, '59', '5927', '592719', 'AL HADHEERAH', 53298, '07', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196413, '59', '5927', '592729', 'AL KHAYAL', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196414, '59', '5927', '592727', 'ALFONSO', 53272, '03', 'DIRECT', 2013, 5, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196415, '59', '5927', '592709', 'APRONS & HAMMERS', 53355, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196416, '59', '5927', '592701', 'ARMANI/HASHI', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196417, '59', '5927', '592701', 'ARMANI/HASHI', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196418, '59', '5927', '592723', 'BAHRI BAR', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196419, '59', '5927', '592729', 'BOCCA', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196420, '59', '5927', '592729', 'BOSTON', 54031, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196421, '59', '5927', '592729', 'BOSTON', 54348, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196422, '59', '5927', '592720', 'BRASSERIE ANGELIQUE', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196423, '59', '5927', '592726', 'CENTER CUT STEAK', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196424, '59', '5927', '592729', 'CLAWS', 53356, '01', 'DIRECT', 2013, 5, '05', 5330.70, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(196425, '59', '5927', '592703', 'CUISCENE', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196426, '59', '5927', '592728', 'ELMANZA', 51086, '02', 'DIRECT', 2013, 5, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196427, '59', '5927', '592726', 'FOGO VIVO', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196428, '59', '5927', '592726', 'FOGO VIVO', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196429, '59', '5927', '592726', 'FOGO VIVO', 53355, '01', 'DIRECT', 2013, 5, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196430, '59', '5927', '592726', 'FOGO VIVO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196431, '59', '5927', '592726', 'FOGO VIVO', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196432, '59', '5927', '592723', 'FOGUEIRA', 53207, '01', 'DIRECT', 2013, 5, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(196433, '59', '5927', '592723', 'FOGUEIRA', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196434, '59', '5927', '592723', 'FOGUEIRA', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196435, '59', '5927', '592723', 'FOGUEIRA', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196436, '59', '5927', '592705', 'FOUNTAIN', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196437, '59', '5927', '592725', 'FREVO', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196438, '59', '5927', '592702', 'HIBIKI KARAOKE L', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196439, '59', '5927', '592710', 'ICHO', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196440, '59', '5927', '592721', 'IL RUSTICO', 54031, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196441, '59', '5927', '592721', 'IL RUSTICO', 54348, '01', 'DIRECT', 2013, 5, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196442, '59', '5927', '592709', 'IMPERIUM', 54031, '01', 'DIRECT', 2013, 5, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196443, '59', '5927', '592716', 'INDO THAI', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196444, '59', '5927', '592716', 'INDO THAI', 53355, '01', 'DIRECT', 2013, 5, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196445, '59', '5927', '592716', 'INDO THAI', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196446, '59', '5927', '592716', 'INDO THAI', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196447, '59', '5927', '592720', 'INGREDIENTS', 53769, '14', 'DIRECT', 2013, 5, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196448, '59', '5927', '592720', 'INGREDIENTS', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196449, '59', '5927', '592720', 'INGREDIENTS', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196450, '59', '5927', '592725', 'IZAKAYA', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196452, '59', '5927', '592717', 'JAZZ & FIZZ', 53356, '01', 'DIRECT', 2013, 5, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196453, '59', '5927', '592717', 'JAZZ & FIZZ', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196454, '59', '5927', '592717', 'JAZZ & FIZZ', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196455, '59', '5927', '592709', 'KRIS', 53272, '03', 'DIRECT', 2013, 5, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196456, '59', '5927', '592714', 'LI BEIRUT', 53769, '14', 'DIRECT', 2013, 5, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196457, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196458, '59', '5927', '592726', 'LIWAN', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196460, '59', '5927', '592711', 'MAHIKI', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196461, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 5, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196462, '59', '5927', '592723', 'MEDLEY', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196464, '59', '5927', '592718', 'NA3NA3', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196465, '59', '5927', '592715', 'NAHAAM', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196466, '59', '5927', '592722', 'NEOS', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196467, '59', '5927', '592722', 'NEOS', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196469, '59', '5927', '592729', 'PHOENICIA', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(196470, '59', '5927', '592729', 'PHOENICIA', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196471, '59', '5927', '592725', 'PIRI PIRI', 53355, '01', 'DIRECT', 2013, 5, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196473, '59', '5927', '592725', 'PRIME 68', 53272, '03', 'DIRECT', 2013, 5, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196474, '59', '5927', '592725', 'PRIME 68', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196475, '59', '5927', '592728', 'PRIVE', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196476, '59', '5927', '592708', 'PYRAMIDS', 51110, '02', 'DIRECT', 2013, 5, '05', 14256.00, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(196477, '59', '5927', '592708', 'PYRAMIDS', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(196478, '59', '5927', '592726', 'RANG MAHAL', 53272, '03', 'DIRECT', 2013, 5, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196480, '59', '5927', '592724', 'RAUCHI', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196481, '59', '5927', '592716', 'RAY\'S BAR', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196482, '59', '5927', '592724', 'SCOTT\'S', 53280, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196483, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 51110, '02', 'DIRECT', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196485, '59', '5927', '592727', 'SHAYAN', 53298, '07', 'DIRECT', 2013, 5, '05', 18475.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196486, '59', '5927', '592727', 'SHAYAN', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196487, '59', '5927', '592719', 'SPEAKEASY', 53355, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196488, '59', '5927', '592719', 'SPEAKEASY', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196489, '59', '5927', '592708', 'THE HUDDLE', 51219, '06', 'DIRECT', 2013, 5, '05', 40727.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196490, '59', '5927', '592708', 'THE HUDDLE', 53355, '01', 'DIRECT', 2013, 5, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196491, '59', '5927', '592709', 'THE TALK', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196492, '59', '5927', '592709', 'THE TALK', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196493, '59', '5927', '592723', 'TOMO', 54031, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196494, '59', '5927', '592723', 'TOMO', 54348, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196496, '59', '5927', '592726', 'VELOCITY', 51219, '06', 'DIRECT', 2013, 5, '05', 13345.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(196497, '59', '5927', '592729', 'Y BAR', 53356, '01', 'DIRECT', 2013, 5, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196498, '59', '5928', '592825', 'BIRYANI ROYALE', 51094, '02', 'DIRECT', 2013, 5, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(196499, '59', '5928', '592823', 'BRUMMANAH', 57158, '08', 'DIRECT', 2013, 5, '05', 6912.90, 17.08, 34, 0.00, 0.00, 0.00, 0.00),
	(196500, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196501, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196502, '59', '5928', '592806', 'CURRY BOX', 51086, '02', 'DIRECT', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196503, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196504, '59', '5928', '592818', 'D BAR & GRILL', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196505, '59', '5928', '592818', 'D BAR & GRILL', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196506, '59', '5928', '592819', 'FATAYER AL BAIT', 52118, '19', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196507, '59', '5928', '592819', 'K&S', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(196508, '59', '5928', '592819', 'K&S', 52118, '19', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196509, '59', '5928', '592819', 'KAATI EXPRESS', 51094, '02', 'DIRECT', 2013, 5, '05', 228.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(196510, '59', '5928', '592810', 'KULCHA KING', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196511, '59', '5928', '592826', 'LANAS', 54304, '01', 'DIRECT', 2013, 5, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196512, '59', '5928', '592827', 'MADFOON AL SADAH', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.90, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(196513, '59', '5928', '592827', 'MEERATH KABABS', 51086, '02', 'DIRECT', 2013, 5, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(196514, '59', '5928', '592828', 'PEPPERMILL', 51086, '02', 'DIRECT', 2013, 5, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196515, '59', '5928', '592828', 'RAHA BOULEVARD', 53769, '14', 'DIRECT', 2013, 5, '05', 3504.90, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(196516, '59', '5928', '592828', 'SHAHI HAVELI', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196517, '59', '5928', '592824', 'THE GRAND GRILL', 54031, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196518, '59', '5928', '592824', 'THE GRAND GRILL', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196519, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196520, '60', '6001', 'A30012', 'AIR ARABIA', 51045, '02', 'MAGNA GLOBAL', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196521, '60', '6001', 'A30012', 'AIR ARABIA', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196522, '60', '6001', 'A30012', 'AIR ARABIA', 52118, '19', 'MAGNA GLOBAL', 2013, 5, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196523, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 5, '05', 7360.90, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(196524, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 5, '05', 12684.00, 31.98, 64, 0.00, 0.00, 0.00, 0.00),
	(196525, '60', '6001', 'A30012', 'AIR ARABIA', 58016, '01', 'MAGNA GLOBAL', 2013, 5, '05', 6792.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196526, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 5, '05', 2281.60, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(196527, '60', '6001', 'A36199', 'AUSTRAL AIRLINES', 57158, '08', 'BRAND CONNECTION', 2013, 5, '05', 8177.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(196528, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 51060, '02', 'DIRECT', 2013, 5, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196529, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 51086, '02', 'DIRECT', 2013, 5, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(196530, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 52159, '01', 'DIRECT', 2013, 5, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196531, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 57232, '08', 'DIRECT', 2013, 5, '05', 10427.30, 24.68, 52, 0.00, 0.00, 0.00, 0.00),
	(196532, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51037, '02', 'OPTIMEDIA', 2013, 5, '05', 4923.10, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(196533, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 17910.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(196534, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 57232, '08', 'OPTIMEDIA', 2013, 5, '05', 6926.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(196535, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196536, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26409.00, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(196537, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 19350.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(196538, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13726.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196539, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(196540, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196541, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196542, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196543, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5977.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196544, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196545, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54461, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196546, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 55624, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196547, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 38885.50, 85.50, 171, 0.00, 0.00, 0.00, 0.00),
	(196548, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196549, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 15475.10, 34.48, 69, 0.00, 0.00, 0.00, 0.00),
	(196550, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 28152.80, 67.50, 135, 0.00, 0.00, 0.00, 0.00),
	(196551, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 10188.70, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196552, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9167.00, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196553, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196554, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59039, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196555, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6113.10, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196556, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59044, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196557, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59045, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196558, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59047, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196559, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59053, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196560, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8151.00, 66.00, 462, 0.00, 0.00, 0.00, 0.00),
	(196561, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196562, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196563, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196564, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(196565, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196566, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12226.40, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196567, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8151.00, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196568, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196569, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9574.50, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196570, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 9574.50, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196571, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196572, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2238.70, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196573, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59779, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196574, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196575, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196576, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59782, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196577, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59783, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(196578, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59784, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2545.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(196579, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196580, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59787, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(196581, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59788, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 407.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(196582, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196583, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196584, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196585, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13242.60, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196586, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 13242.60, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(196587, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59864, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196588, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3561.70, 42.00, 306, 0.00, 0.00, 0.00, 0.00),
	(196589, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 8083.00, 42.00, 306, 0.00, 0.00, 0.00, 0.00),
	(196590, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(196591, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59932, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1630.20, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(196592, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(196593, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 5, '05', 53454.00, 7.66, 6, 0.00, 0.00, 0.00, 0.00),
	(196594, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 5, '05', 29710.20, 5.74, 6, 0.00, 0.00, 0.00, 0.00),
	(196595, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196596, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 5, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(196597, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 5, '05', 62754.00, 3.27, 6, 0.00, 0.00, 0.00, 0.00),
	(196598, '60', '6001', 'E04982', 'ETIHAD', 51110, '02', 'MEDIACOM', 2013, 5, '05', 18106.00, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(196599, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 5, '05', 4238.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(196600, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 5, '05', 58985.80, 7.42, 9, 0.00, 0.00, 0.00, 0.00),
	(196601, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 5, '05', 11090.70, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(196602, '60', '6001', 'E04982', 'ETIHAD', 53207, '01', 'MEDIACOM', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196603, '60', '6001', 'E04982', 'ETIHAD', 53280, '03', 'MEDIACOM', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196604, '60', '6001', 'E04982', 'ETIHAD', 53769, '14', 'MEDIACOM', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196605, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 5, '05', 20970.50, 43.75, 62, 0.00, 0.00, 0.00, 0.00),
	(196606, '60', '6001', 'E04982', 'ETIHAD', 57158, '08', 'MEDIACOM', 2013, 5, '05', 10988.60, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(196607, '60', '6001', 'E04982', 'ETIHAD', 57232, '08', 'MEDIACOM', 2013, 5, '05', 15598.00, 37.16, 62, 0.00, 0.00, 0.00, 0.00),
	(196608, '60', '6001', '600173', 'FLY DUBAI', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196609, '60', '6001', 'G07218', 'GULFSTREAM', 54314, '21', 'DIRECT', 2013, 5, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196610, '60', '6001', 'J00968', 'JET AIRWAYS', 51060, '02', 'DIRECT', 2013, 5, '05', 3018.50, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(196611, '60', '6001', 'J00968', 'JET AIRWAYS', 51086, '02', 'DIRECT', 2013, 5, '05', 9243.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(196612, '60', '6001', 'J00968', 'JET AIRWAYS', 51185, '01', 'DIRECT', 2013, 5, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196613, '60', '6001', 'J00968', 'JET AIRWAYS', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196614, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 5, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196615, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51060, '02', 'DIRECT', 2013, 5, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(196616, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51185, '01', 'DIRECT', 2013, 5, '05', 7091.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(196617, '60', '6001', 'K01409', 'KOREAN AIR', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196618, '60', '6001', 'N03744', 'NETJETS', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196619, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 57232, '08', 'DIRECT', 2013, 5, '05', 2069.80, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(196620, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51060, '02', 'DIRECT', 2013, 5, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196621, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51086, '02', 'DIRECT', 2013, 5, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196622, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51110, '02', 'DIRECT', 2013, 5, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196623, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51185, '01', 'DIRECT', 2013, 5, '05', 1651.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196624, '60', '6001', 'P44137', 'PRESIDENTIAL A.', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(196625, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 3006.90, 6.25, 17, 0.00, 0.00, 0.00, 0.00),
	(196626, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196627, '60', '6001', 'R01702', 'ROYAL BRUNEI', 54009, '39', 'OMD', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196628, '60', '6001', 'S04221', 'SINGAPORE A.L.', 54248, '18', 'MEDIAEDGE', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196629, '60', '6001', 'S04221', 'SINGAPORE A.L.', 54254, '18', 'MEDIAEDGE', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196630, '60', '6001', 'S04221', 'SINGAPORE A.L.', 54380, '18', 'MEDIAEDGE', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196631, '60', '6001', 'S04221', 'SINGAPORE A.L.', 55624, '18', 'MEDIAEDGE', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196632, '60', '6001', 'S04224', 'SWISSAIR', 57026, '08', 'DIRECT', 2013, 5, '05', 5962.30, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(196633, '60', '6001', 'S04224', 'SWISSAIR', 57160, '08', 'DIRECT', 2013, 5, '05', 3327.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(196634, '60', '6001', 'S04225', 'SYRIAN AIRWAYS', 51037, '02', 'DIRECT', 2013, 5, '05', 521.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(196635, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 51086, '02', 'DIRECT', 2013, 5, '05', 760.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(196636, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196637, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 57026, '08', 'DIRECT', 2013, 5, '05', 5759.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(196638, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 57160, '08', 'DIRECT', 2013, 5, '05', 3830.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(196639, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 5, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196640, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 5, '05', 9261.40, 0.98, 12, 0.00, 0.00, 0.00, 0.00),
	(196641, '60', '6002', 'A07574', 'AUTORENT', 51086, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196642, '60', '6002', 'A07571', 'AVIS RENT A CAR', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196643, '60', '6002', 'B02665', 'BUDGET', 54017, '21', 'MEDIAEDGE', 2013, 5, '05', 978.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196644, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 5, '05', 9684.20, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196645, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 5, '05', 40564.40, 0.70, 12, 0.00, 0.00, 0.00, 0.00),
	(196646, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 5, '05', 3626.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(196647, '60', '6002', 'D00231', 'DINAR', 51060, '02', 'DIRECT', 2013, 5, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(196648, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 5, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196649, '60', '6002', 'D01929', 'DOLLAR', 55624, '18', 'DIRECT', 2013, 5, '05', 1996.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196650, '60', '6002', 'D06920', 'DUBAI EXOTIC LMO', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196651, '60', '6002', 'E01352', 'EUROPCAR', 51045, '02', 'DIRECT', 2013, 5, '05', 3586.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(196652, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 5, '05', 18842.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(196653, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196654, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196655, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 5, '05', 21695.00, 0.90, 8, 0.00, 0.00, 0.00, 0.00),
	(196656, '60', '6002', 'F01616', 'FAST CAR RENTAL', 53314, '16', 'DIRECT', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196657, '60', '6002', 'H00202', 'HERTZ', 51037, '02', 'MINDSHARE', 2013, 5, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196658, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 5, '05', 64207.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(196659, '60', '6002', 'H00202', 'HERTZ', 51110, '02', 'MINDSHARE', 2013, 5, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196660, '60', '6002', 'H00202', 'HERTZ', 53769, '14', 'MINDSHARE', 2013, 5, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196661, '60', '6002', 'H00202', 'HERTZ', 55624, '18', 'MINDSHARE', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196662, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 5, '05', 2417.80, 0.53, 7, 0.00, 0.00, 0.00, 0.00),
	(196663, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196664, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196665, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 5, '05', 24507.20, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(196666, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 5, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196667, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196668, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196669, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196670, '60', '6002', 'N02040', 'NATIONAL CAR R.', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196671, '60', '6002', 'P04662', 'PREMIER LIMO.&L.', 51060, '02', 'THE BIG IDEA', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196672, '60', '6002', 'P04662', 'PREMIER LIMO.&L.', 51086, '02', 'THE BIG IDEA', 2013, 5, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196673, '60', '6002', 'P04662', 'PREMIER LIMO.&L.', 52159, '01', 'THE BIG IDEA', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196674, '60', '6002', 'P04662', 'PREMIER LIMO.&L.', 57160, '08', 'THE BIG IDEA', 2013, 5, '05', 2145.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(196675, '60', '6002', 'Q00365', 'QUALITY', 51086, '02', 'DIRECT', 2013, 5, '05', 2825.50, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(196676, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 5, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(196677, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 5, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(196678, '60', '6002', 'T02114', 'THRIFTY', 51037, '02', 'CONCEPT TODAY', 2013, 5, '05', 3303.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(196679, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 5, '05', 26599.20, 0.99, 8, 0.00, 0.00, 0.00, 0.00),
	(196680, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 5, '05', 1684.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(196681, '60', '6002', 'T02114', 'THRIFTY', 54254, '18', 'CONCEPT TODAY', 2013, 5, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(196682, '60', '6002', 'T02114', 'THRIFTY', 54348, '01', 'CONCEPT TODAY', 2013, 5, '05', 9748.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196683, '60', '6003', 'B10430', 'BATEAUX DUBAI', 51110, '02', 'DIRECT', 2013, 5, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(196684, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196685, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53355, '01', 'DIRECT', 2013, 5, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196686, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57026, '08', 'DIRECT', 2013, 5, '05', 3816.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(196687, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57160, '08', 'DIRECT', 2013, 5, '05', 2376.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(196688, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57232, '08', 'DIRECT', 2013, 5, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196689, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 51029, '02', 'DIRECT', 2013, 5, '05', 5306.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(196690, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196691, '60', '6003', 'T08171', 'TOUR DUBAI', 54349, '04', 'DIRECT', 2013, 5, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196692, '60', '6004', 'A07877', 'ABC TRAVEL AG.', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196693, '60', '6004', 'A00242', 'AL FUTTAIM', 51110, '02', 'GMASCO', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196694, '60', '6004', 'A00242', 'AL FUTTAIM', 57026, '08', 'GMASCO', 2013, 5, '05', 3096.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(196695, '60', '6004', 'D01947', 'DNATA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196696, '60', '6004', 'D01947', 'DNATA', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(196697, '60', '6004', 'D01947', 'DNATA', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(196698, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6723.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(196699, '60', '6004', 'D01947', 'DNATA', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1950.10, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(196700, '60', '6004', 'D01947', 'DNATA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2075.40, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(196701, '60', '6004', 'D01947', 'DNATA', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 7646.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(196702, '60', '6004', 'D01947', 'DNATA', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196703, '60', '6004', 'D01947', 'DNATA', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196704, '60', '6004', 'D01947', 'DNATA', 59753, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196705, '60', '6004', 'D01947', 'DNATA', 59754, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196706, '60', '6004', 'D01947', 'DNATA', 59755, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196707, '60', '6004', 'D01947', 'DNATA', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196708, '60', '6004', 'D01947', 'DNATA', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196709, '60', '6004', 'D01947', 'DNATA', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196710, '60', '6004', 'D01947', 'DNATA', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196711, '60', '6004', 'D01947', 'DNATA', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196712, '60', '6004', 'D01947', 'DNATA', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196713, '60', '6004', 'D01947', 'DNATA', 59852, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196714, '60', '6004', 'D01947', 'DNATA', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14263.90, 168.00, 1260, 0.00, 0.00, 0.00, 0.00),
	(196715, '60', '6004', 'D01947', 'DNATA', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 14263.90, 168.00, 1260, 0.00, 0.00, 0.00, 0.00),
	(196716, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 51029, '02', 'DIRECT', 2013, 5, '05', 6096.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(196717, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 5, '05', 13585.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196718, '60', '6004', 'S04298', 'SHARJAH N.T.&T.A', 51029, '02', 'DIRECT', 2013, 5, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(196719, '60', '6005', 'A08060', 'AJMAN TOURIST C.', 51029, '02', 'DIRECT', 2013, 5, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(196720, '60', '6005', 'A16590', 'AL MAHA', 53272, '03', 'DIRECT', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196721, '60', '6005', 'B02473', 'BIN MAJID BEACH', 51060, '02', 'DIRECT', 2013, 5, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196722, '60', '6005', 'B02473', 'BIN MAJID BEACH', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196723, '60', '6005', 'H00200', 'HILTON', 51086, '02', 'PHD', 2013, 5, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196724, '60', '6005', 'H00200', 'HILTON', 53298, '07', 'PHD', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196725, '60', '6005', 'H00200', 'HILTON', 59751, '07', 'PHD', 2013, 5, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196726, '60', '6005', 'H00200', 'HILTON', 59933, '07', 'PHD', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196727, '60', '6005', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 5, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196728, '60', '6005', 'I01070', 'INTERCONTINENTAL', 51060, '02', 'UM7', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196729, '60', '6005', 'I01070', 'INTERCONTINENTAL', 55624, '18', 'UM7', 2013, 5, '05', 14299.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196730, '60', '6005', 'J02780', 'JW MARRIOTT', 57026, '08', 'A.M.C', 2013, 5, '05', 3355.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(196731, '60', '6005', 'J02780', 'JW MARRIOTT', 57232, '08', 'A.M.C', 2013, 5, '05', 2349.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(196732, '60', '6005', 'K03968', 'KEMPINSKI', 54197, '03', 'OMD', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196733, '60', '6005', 'K03968', 'KEMPINSKI', 57026, '08', 'OMD', 2013, 5, '05', 5234.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(196734, '60', '6005', 'L01813', 'LE MERIDIEN', 54031, '01', 'OMD', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196735, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51037, '02', 'OMD', 2013, 5, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196736, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51045, '02', 'OMD', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196737, '60', '6005', 'M04577', 'MARRIOTT', 51060, '02', 'MEDIACOM', 2013, 5, '05', 2507.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(196738, '60', '6005', 'M80193', 'MOVENPICK', 51060, '02', 'OMD', 2013, 5, '05', 2801.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(196739, '60', '6005', 'O04474', 'OCEAN VIEW', 57026, '08', 'DIRECT', 2013, 5, '05', 3789.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(196740, '60', '6005', 'O04474', 'OCEAN VIEW', 57232, '08', 'DIRECT', 2013, 5, '05', 3572.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(196741, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51029, '02', 'REFLECTION', 2013, 5, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196742, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51037, '02', 'REFLECTION', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196743, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51045, '02', 'REFLECTION', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196744, '60', '6005', 'S13772', 'SHANGRI-LA', 51185, '01', 'OMD', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196745, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 5, '05', 21025.20, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(196746, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 5, '05', 6993.50, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196747, '60', '6006', 'A18383', 'ABU DHABI', 51185, '01', 'DIRECT', 2013, 5, '05', 21681.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196748, '60', '6006', 'A18383', 'ABU DHABI', 52209, '01', 'DIRECT', 2013, 5, '05', 2412.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(196749, '60', '6006', 'A18383', 'ABU DHABI', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196750, '60', '6006', 'B02736', 'BAHRAIN', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196751, '60', '6006', 'C07277', 'CYPRUS RESORT', 56192, '07', 'MAGNA GLOBAL', 2013, 5, '05', 3599.80, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(196752, '60', '6006', 'C07277', 'CYPRUS RESORT', 56200, '01', 'MAGNA GLOBAL', 2013, 5, '05', 17252.50, 14.66, 16, 0.00, 0.00, 0.00, 0.00),
	(196753, '60', '6006', 'C07277', 'CYPRUS RESORT', 58107, '01', 'MAGNA GLOBAL', 2013, 5, '05', 65208.00, 1.87, 75, 0.00, 0.00, 0.00, 0.00),
	(196754, '60', '6006', 'I02115', 'INDIA', 53066, '03', 'PHD', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196755, '60', '6006', 'I02115', 'INDIA', 53207, '01', 'PHD', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196756, '60', '6006', 'I02115', 'INDIA', 55624, '18', 'PHD', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196757, '60', '6006', '600662', 'KATARA', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196758, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51029, '02', 'OPTIMEDIA', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196759, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51037, '02', 'OPTIMEDIA', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196760, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51060, '02', 'OPTIMEDIA', 2013, 5, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196761, '60', '6006', 'M03301', 'MALAYSIA RESORT', 53207, '01', 'OPTIMEDIA', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196762, '60', '6006', 'M03297', 'MOROCCO RESORT', 51060, '02', 'MPG', 2013, 5, '05', 3836.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(196763, '60', '6006', 'P02458', 'PHILIPPINES', 59861, '07', 'DIRECT', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196764, '60', '6006', 'P02458', 'PHILIPPINES', 59862, '07', 'DIRECT', 2013, 5, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196765, '60', '6006', 'P02458', 'PHILIPPINES', 59866, '07', 'DIRECT', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196766, '60', '6006', 'P02458', 'PHILIPPINES', 59867, '07', 'DIRECT', 2013, 5, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(196767, '60', '6006', '600659', 'SAUDI TOURISM', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196768, '60', '6006', '600659', 'SAUDI TOURISM', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196769, '60', '6006', '600659', 'SAUDI TOURISM', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196770, '60', '6006', '600663', 'TITLIS', 51060, '02', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196771, '60', '6006', '600659', 'YAS ISLAND', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196772, '60', '6006', '600659', 'YAS ISLAND', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196773, '60', '6006', '600659', 'YAS ISLAND', 53769, '14', 'DIRECT', 2013, 5, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196774, '60', '6008', 'A08125', 'ABU DHABI INTL A', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196775, '60', '6008', 'A95893', 'ADAC', 51029, '02', 'DIRECT', 2013, 5, '05', 9199.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196776, '60', '6008', 'A95893', 'ADAC', 51037, '02', 'DIRECT', 2013, 5, '05', 7335.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196777, '60', '6008', 'A95893', 'ADAC', 51060, '02', 'DIRECT', 2013, 5, '05', 8702.50, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(196778, '60', '6008', 'A95893', 'ADAC', 51086, '02', 'DIRECT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(196779, '60', '6008', 'A16731', 'ATHENS', 53553, '23', 'DIRECT', 2013, 5, '05', 869.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(196780, '60', '6008', 'B06405', 'BAHRAIN INT\'L A.', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196781, '60', '6008', 'C12395', 'CHANGI', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196782, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5325.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(196783, '60', '6009', 'A11807', 'AL HADAF TRAVEL', 52189, '01', 'DIRECT', 2013, 5, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(196784, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 5, '05', 40808.10, 1.00, 49, 0.00, 0.00, 0.00, 0.00),
	(196785, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 5, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196786, '60', '6009', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196787, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 5, '05', 107049.80, 62.00, 32, 0.00, 0.00, 0.00, 0.00),
	(196788, '60', '6009', 'C05013', 'CELEBRITY CRUISE', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(196789, '60', '6009', 'C05484', 'COX & KINGS', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196790, '60', '6009', 'C05484', 'COX & KINGS', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196791, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 5, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(196792, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 5, '05', 4064.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(196793, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 5, '05', 3325.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(196794, '60', '6010', '601003', 'ETIHAD A/S.AFRIC', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196795, '60', '6010', '601003', 'ETIHAD A/S.AFRIC', 51185, '01', 'DIRECT', 2013, 5, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196796, '60', '6011', 'E04982', 'ETIHAD', 51029, '02', 'OMD', 2013, 5, '05', 26789.60, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(196797, '60', '6011', 'E04982', 'ETIHAD', 51037, '02', 'OMD', 2013, 5, '05', 22007.60, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(196798, '60', '6011', 'E04982', 'ETIHAD', 51045, '02', 'OMD', 2013, 5, '05', 13693.60, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(196799, '60', '6011', 'E04982', 'ETIHAD', 51086, '02', 'OMD', 2013, 5, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(196800, '60', '6011', 'E04982', 'ETIHAD', 51110, '02', 'OMD', 2013, 5, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(196801, '60', '6011', 'E04982', 'ETIHAD', 51144, '02', 'OMD', 2013, 5, '05', 7629.30, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(196802, '60', '6011', 'E04982', 'ETIHAD', 51185, '01', 'OMD', 2013, 5, '05', 14834.80, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(196803, '60', '6011', 'E04982', 'ETIHAD', 53207, '01', 'OMD', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196804, '60', '6011', 'E04982', 'ETIHAD', 53272, '03', 'OMD', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196805, '60', '6011', 'E04982', 'ETIHAD', 53355, '01', 'OMD', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196806, '60', '6011', 'E04982', 'ETIHAD', 53356, '01', 'OMD', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196807, '60', '6011', 'E04982', 'ETIHAD', 53421, '37', 'OMD', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196808, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 5, '05', 22533.40, 1.62, 40, 0.00, 0.00, 0.00, 0.00),
	(196809, '60', '6013', 'A06138', 'AL ROSTAMANI', 51060, '02', 'DIRECT', 2013, 5, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196810, '60', '6013', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196811, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 5, '05', 4064.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(196812, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 5, '05', 13367.60, 0.34, 8, 0.00, 0.00, 0.00, 0.00),
	(196813, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 5, '05', 2369.10, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(196814, '60', '6013', 'A04470', 'AL TAYER', 51086, '02', 'DIRECT', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(196815, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 5, '05', 23014.10, 9.68, 32, 0.00, 0.00, 0.00, 0.00),
	(196816, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 51060, '02', 'DIRECT', 2013, 5, '05', 5515.30, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(196817, '60', '6013', 'B13016', 'BALLOON ADVENT.', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196818, '60', '6013', 'B12410', 'BIN SABA', 51037, '02', 'DIRECT', 2013, 5, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(196819, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 51086, '02', 'OPTIMEDIA', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196820, '60', '6013', 'O05077', 'OASIS PALM', 51060, '02', 'DIRECT', 2013, 5, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196821, '60', '6013', 'O05077', 'OASIS PALM', 51086, '02', 'DIRECT', 2013, 5, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(196822, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 5, '05', 44448.10, 11.62, 36, 0.00, 0.00, 0.00, 0.00),
	(196823, '60', '6013', 'O05077', 'OASIS PALM', 52159, '01', 'DIRECT', 2013, 5, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(196824, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 5, '05', 5558.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(196825, '60', '6013', 'O05077', 'OASIS PALM', 53314, '16', 'DIRECT', 2013, 5, '05', 2377.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(196826, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196827, '60', '6013', 'O05077', 'OASIS PALM', 54017, '21', 'DIRECT', 2013, 5, '05', 3640.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196828, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196829, '60', '6013', 'O05077', 'OASIS PALM', 54221, '01', 'DIRECT', 2013, 5, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196830, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 5, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196831, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196832, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 5, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196833, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196834, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196835, '60', '6013', 'O05077', 'OASIS PALM', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196836, '60', '6013', 'P40201', 'PLUTO', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196837, '60', '6013', 'Z01449', 'ZOOM', 51029, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(196838, '60', '6013', 'Z01449', 'ZOOM', 51037, '02', 'DIRECT', 2013, 5, '05', 896.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(196839, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 5, '05', 3248.70, 0.69, 12, 0.00, 0.00, 0.00, 0.00),
	(196840, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 5, '05', 18258.10, 4.59, 4, 0.00, 0.00, 0.00, 0.00),
	(196841, '60', '6014', 'A92191', 'AL SAFWA', 51037, '02', 'DIRECT', 2013, 5, '05', 1467.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(196842, '60', '6014', '601450', 'AROMA', 51086, '02', 'DIRECT', 2013, 5, '05', 10019.50, 2.22, 27, 0.00, 0.00, 0.00, 0.00),
	(196843, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 5, '05', 21775.80, 1.20, 14, 0.00, 0.00, 0.00, 0.00),
	(196844, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 5, '05', 12997.30, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(196845, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 5, '05', 26665.70, 3.82, 35, 0.00, 0.00, 0.00, 0.00),
	(196846, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 5, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(196847, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 5, '05', 1195.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(196848, '60', '6014', 'B11137', 'BLUE DIAMOND', 51086, '02', 'DIRECT', 2013, 5, '05', 9041.60, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(196849, '60', '6014', '601457', 'BRAVO', 54017, '21', 'DIRECT', 2013, 5, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196850, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 5, '05', 1412.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(196851, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 5, '05', 16143.60, 1.01, 13, 0.00, 0.00, 0.00, 0.00),
	(196852, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 5, '05', 5604.60, 0.50, 9, 0.00, 0.00, 0.00, 0.00),
	(196853, '60', '6014', 'C08507', 'CLOCK', 51086, '02', 'DIRECT', 2013, 5, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(196854, '60', '6014', '601455', 'CONNECTION CHAUF', 51060, '02', 'DIRECT', 2013, 5, '05', 353.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(196855, '60', '6014', '601455', 'CONNECTION CHAUF', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196856, '60', '6014', 'D08928', 'DIAMONDLES', 54017, '21', 'DIRECT', 2013, 5, '05', 543.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196857, '60', '6014', '601454', 'ENTRUST', 51086, '02', 'DIRECT', 2013, 5, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196858, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 5, '05', 16008.50, 0.76, 7, 0.00, 0.00, 0.00, 0.00),
	(196859, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 5, '05', 11660.90, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(196860, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 5, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(196861, '60', '6014', '601465', 'GOLDEN CARRIAGE', 51094, '02', 'DIRECT', 2013, 5, '05', 119.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(196862, '60', '6014', '601448', 'GREEN OASIS', 52159, '01', 'DIRECT', 2013, 5, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(196863, '60', '6014', '601460', 'GULF PEARL', 51094, '02', 'DIRECT', 2013, 5, '05', 1304.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(196864, '60', '6014', '601464', 'INDOGULF', 51094, '02', 'DIRECT', 2013, 5, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(196865, '60', '6014', 'J04641', 'JUMEIRA', 51060, '02', 'DIRECT', 2013, 5, '05', 1160.10, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(196866, '60', '6014', 'J04641', 'JUMEIRA', 51086, '02', 'DIRECT', 2013, 5, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(196867, '60', '6014', '601448', 'LETSDRIVE', 53314, '16', 'DIRECT', 2013, 5, '05', 6031.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196868, '60', '6014', '601463', 'MYK', 51094, '02', 'DIRECT', 2013, 5, '05', 168.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(196869, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 5, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(196870, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 5, '05', 79825.20, 1.00, 26, 0.00, 0.00, 0.00, 0.00),
	(196871, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196872, '60', '6014', '601451', 'SHIFT', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196873, '60', '6014', '601451', 'SHIFT', 51086, '02', 'DIRECT', 2013, 5, '05', 29930.30, 0.57, 9, 0.00, 0.00, 0.00, 0.00),
	(196874, '60', '6014', '601451', 'SHIFT', 57026, '08', 'DIRECT', 2013, 5, '05', 9535.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(196875, '60', '6014', '601451', 'SHIFT', 57160, '08', 'DIRECT', 2013, 5, '05', 10269.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(196876, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 5, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196877, '60', '6014', 'S22306', 'SUPER PRICE', 52209, '01', 'DIRECT', 2013, 5, '05', 1152.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(196878, '60', '6014', '601462', 'TRANSPORTER', 51094, '02', 'DIRECT', 2013, 5, '05', 119.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(196879, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 5, '05', 32473.20, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(196880, '60', '6014', '601459', 'VEET RENTAL CAR', 54775, '01', 'DIRECT', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196881, '60', '6015', '601582', 'AL AREEN PAL.&S.', 51060, '02', 'DIRECT', 2013, 5, '05', 2298.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(196882, '60', '6015', '601596', 'AL MAYA', 53769, '14', 'DIRECT', 2013, 5, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196883, '60', '6015', '601593', 'AL RAHA BEACH', 53356, '01', 'DIRECT', 2013, 5, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(196884, '60', '6015', '601593', 'AL RAHA BEACH', 53769, '14', 'DIRECT', 2013, 5, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(196885, '60', '6015', '601593', 'AL RAHA BEACH', 54031, '01', 'DIRECT', 2013, 5, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196886, '60', '6015', 'A93653', 'ANANTARA', 51086, '02', 'DIRECT', 2013, 5, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(196887, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 5, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196888, '60', '6015', 'A93653', 'ANANTARA', 51185, '01', 'DIRECT', 2013, 5, '05', 27305.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196889, '60', '6015', 'A93653', 'ANANTARA', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196890, '60', '6015', 'A93653', 'ANANTARA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196891, '60', '6015', 'A93653', 'ANANTARA', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196892, '60', '6015', 'A93653', 'ANANTARA', 57160, '08', 'DIRECT', 2013, 5, '05', 8313.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(196893, '60', '6015', 'A93653', 'ANANTARA', 58107, '01', 'DIRECT', 2013, 5, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(196894, '60', '6015', 'A94550', 'ARMANI', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196895, '60', '6015', 'A94890', 'ASIAN HOTELS &R.', 57232, '08', 'DIRECT', 2013, 5, '05', 7629.70, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(196896, '60', '6015', 'A97587', 'ATLANTIS', 51060, '02', 'MAGNA GLOBAL', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196897, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 5, '05', 42830.40, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(196898, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 5, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196899, '60', '6015', 'A97587', 'ATLANTIS', 53207, '01', 'MAGNA GLOBAL', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196900, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 5, '05', 7474.20, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196901, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 5, '05', 50536.20, 4.25, 5, 0.00, 0.00, 0.00, 0.00),
	(196902, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196903, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196904, '60', '6015', '601596', 'COCO PRIVE', 54314, '21', 'DIRECT', 2013, 5, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196905, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196906, '60', '6015', 'D07140', 'DANAT', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(196907, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 5, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196908, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 5, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196909, '60', '6015', '601590', 'EASTERN MANGROV.', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196910, '60', '6015', '601590', 'EASTERN MANGROV.', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196911, '60', '6015', '601590', 'EASTERN MANGROV.', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(196912, '60', '6015', '601590', 'EASTERN MANGROV.', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196913, '60', '6015', '601590', 'EASTERN MANGROV.', 51110, '02', 'DIRECT', 2013, 5, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(196914, '60', '6015', '601590', 'EASTERN MANGROV.', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196915, '60', '6015', '601590', 'EASTERN MANGROV.', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196916, '60', '6015', '601590', 'EASTERN MANGROV.', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196917, '60', '6015', '601590', 'EASTERN MANGROV.', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196918, '60', '6015', 'G06137', 'GRAND ROTANA R.', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196919, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 5, '05', 22388.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(196920, '60', '6015', '601592', 'JA', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(196921, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51185, '01', 'DIRECT', 2013, 5, '05', 13177.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196922, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 5, '05', 15247.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196923, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196924, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 5, '05', 5025.70, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(196925, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 5, '05', 5717.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(196926, '60', '6015', '601589', 'MELIA', 51060, '02', 'DIRECT', 2013, 5, '05', 317.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(196927, '60', '6015', '601589', 'MELIA', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196928, '60', '6015', '601589', 'MELIA', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196929, '60', '6015', '601589', 'MELIA', 53272, '03', 'DIRECT', 2013, 5, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196930, '60', '6015', '601589', 'MELIA', 54114, '03', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196931, '60', '6015', '601589', 'MELIA', 57232, '08', 'DIRECT', 2013, 5, '05', 366.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(196932, '60', '6015', '601595', 'OCEANIC KHORFAK.', 51037, '02', 'DIRECT', 2013, 5, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(196933, '60', '6015', '601595', 'OCEANIC KHORFAK.', 51060, '02', 'DIRECT', 2013, 5, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(196934, '60', '6015', '601595', 'OCEANIC KHORFAK.', 51086, '02', 'DIRECT', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196935, '60', '6015', 'O05722', 'ONE & ONLY', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196936, '60', '6015', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 5, '05', 11405.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196937, '60', '6015', 'O05722', 'ONE & ONLY', 53298, '07', 'DIRECT', 2013, 5, '05', 8354.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(196938, '60', '6015', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 5, '05', 23502.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(196939, '60', '6015', 'O05722', 'ONE & ONLY', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196940, '60', '6015', 'O05722', 'ONE & ONLY', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196941, '60', '6015', 'O05722', 'ONE & ONLY', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196942, '60', '6015', 'O05722', 'ONE & ONLY', 54197, '03', 'DIRECT', 2013, 5, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196943, '60', '6015', 'O05722', 'ONE & ONLY', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196944, '60', '6015', 'P43529', 'PARK HYATT JED.', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196945, '60', '6015', 'T10361', 'THE ADDRESS', 53355, '01', 'DIRECT', 2013, 5, '05', 45645.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196946, '60', '6015', 'T10361', 'THE ADDRESS', 54031, '01', 'DIRECT', 2013, 5, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196947, '60', '6015', 'T10361', 'THE ADDRESS', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196948, '60', '6015', 'T10361', 'THE ADDRESS', 54348, '01', 'DIRECT', 2013, 5, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196949, '60', '6015', 'T10361', 'THE ADDRESS', 57232, '08', 'DIRECT', 2013, 5, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196950, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196951, '60', '6015', '601595', 'VICEROY MALDIVES', 51185, '01', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196952, '60', '6015', '601596', 'VILLA EDEN', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196953, '60', '6015', '601596', 'VILLA EDEN', 54254, '18', 'DIRECT', 2013, 5, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196954, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 5, '05', 5894.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(196955, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 5, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196956, '60', '6015', 'W00662', 'WESTIN', 57026, '08', 'DIRECT', 2013, 5, '05', 1181.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(196957, '60', '6015', 'W00662', 'WESTIN', 57160, '08', 'DIRECT', 2013, 5, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(196958, '60', '6017', '601778', 'AFC HOLIDAYS', 51060, '02', 'DIRECT', 2013, 5, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(196959, '60', '6017', '601778', 'AFC HOLIDAYS', 51086, '02', 'DIRECT', 2013, 5, '05', 12987.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(196960, '60', '6017', '601757', 'AL REYAMI T&T', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(196961, '60', '6017', '601760', 'AL SHARQ TRAVEL', 51037, '02', 'DIRECT', 2013, 5, '05', 782.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(196962, '60', '6017', 'A97027', 'AL WASL', 51060, '02', 'DIRECT', 2013, 5, '05', 5515.30, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(196963, '60', '6017', 'A97027', 'AL WASL', 51086, '02', 'DIRECT', 2013, 5, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(196964, '60', '6017', 'A97027', 'AL WASL', 52159, '01', 'DIRECT', 2013, 5, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(196965, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 5, '05', 8009.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(196966, '60', '6017', 'A97027', 'AL WASL', 53314, '16', 'DIRECT', 2013, 5, '05', 2377.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(196967, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 5, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(196968, '60', '6017', 'A97027', 'AL WASL', 54017, '21', 'DIRECT', 2013, 5, '05', 2689.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196969, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196970, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 5, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196971, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196972, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 5, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196973, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196974, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 5, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196975, '60', '6017', 'A97027', 'AL WASL', 55624, '18', 'DIRECT', 2013, 5, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196976, '60', '6017', '601763', 'APOLLO FLIGHT CENTR', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(196977, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 5, '05', 16816.90, 9.36, 17, 0.00, 0.00, 0.00, 0.00),
	(196978, '60', '6017', '601766', 'BONTON', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196979, '60', '6017', '601771', 'BUTTERFLY TOURS', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196980, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 5, '05', 144870.40, 1.50, 31, 0.00, 0.00, 0.00, 0.00),
	(196981, '60', '6017', '601793', 'DANATA', 53356, '01', 'DIRECT', 2013, 5, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(196982, '60', '6017', 'D10812', 'DESERT ROSE TOUR', 53769, '14', 'DIRECT', 2013, 5, '05', 1630.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(196983, '60', '6017', 'D11258', 'DUBAI LEISURE H.', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196984, '60', '6017', '601777', 'EDI', 56150, '06', 'DIRECT', 2013, 5, '05', 13067.60, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(196985, '60', '6017', '601777', 'EDI', 56234, '06', 'DIRECT', 2013, 5, '05', 8340.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(196986, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 5, '05', 150059.30, 1.80, 61, 0.00, 0.00, 0.00, 0.00),
	(196987, '60', '6017', 'F39528', 'FALCON OASIS TO.', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196988, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 5, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196989, '60', '6017', '601773', 'FLIGHT CENTRE', 57160, '08', 'DIRECT', 2013, 5, '05', 489.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(196990, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51060, '02', 'DIRECT', 2013, 5, '05', 8006.90, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(196991, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196992, '60', '6017', '601757', 'ITL WORLD', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196993, '60', '6017', 'L07811', 'LAMA TOURS', 51060, '02', 'DIRECT', 2013, 5, '05', 423.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(196994, '60', '6017', '601781', 'NEWYORK', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196995, '60', '6017', '601784', 'NISHA TOURISM', 51060, '02', 'DIRECT', 2013, 5, '05', 8476.00, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(196996, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196997, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 5, '05', 158028.20, 3.79, 62, 0.00, 0.00, 0.00, 0.00),
	(196998, '60', '6017', '601791', 'RAYNA', 54017, '21', 'DIRECT', 2013, 5, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(196999, '60', '6017', '601737', 'TROPIC INT TOURS', 51037, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(197000, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 5, '05', 138567.00, 1.00, 30, 0.00, 0.00, 0.00, 0.00),
	(197001, '60', '6017', 'X00356', 'XCLUSIVE YACHTS', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197002, '60', '6019', '601901', 'ALPHA STAR', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197003, '60', '6020', '602000', 'BURJ KHALIFA', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197004, '60', '6020', '602000', 'BURJ KHALIFA', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197005, '60', '6020', '602000', 'BURJ KHALIFA', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197006, '60', '6020', '602000', 'BURJ KHALIFA', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197007, '60', '6021', '602100', 'AL FORSAN', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197008, '60', '6021', '602100', 'AL FORSAN', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197009, '60', '6022', '602211', 'ARABI MUMTAZ', 51060, '02', 'DIRECT', 2013, 5, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(197010, '60', '6022', '602209', 'ARNOON', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197011, '60', '6022', '602211', 'ETIHAD AIRWAYS', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197012, '60', '6022', '602211', 'ETIHAD AIRWAYS', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(197013, '60', '6022', '602211', 'ETIHAD AIRWAYS', 52189, '01', 'DIRECT', 2013, 5, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197014, '60', '6022', '602208', 'EXECUTIVE WORLD', 51060, '02', 'DIRECT', 2013, 5, '05', 7838.40, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(197015, '60', '6022', '602206', 'JOURNEYFUL', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197016, '60', '6022', '602209', 'KERNEL TOURISM', 52189, '01', 'DIRECT', 2013, 5, '05', 391.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(197017, '60', '6022', '602207', 'MAWASIM TOURS', 54248, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197018, '60', '6022', '602204', 'PLANET TOURS &TRAVEL', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197019, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 5, '05', 3423.10, 2.20, 29, 0.00, 0.00, 0.00, 0.00),
	(197020, '60', '6022', '602207', 'TOUBKAL', 51094, '02', 'DIRECT', 2013, 5, '05', 4069.70, 2.89, 7, 0.00, 0.00, 0.00, 0.00),
	(197021, '61', '6101', 'A21045', 'AGA KHAN UNIV.H.', 51060, '02', 'DIRECT', 2013, 5, '05', 2198.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(197022, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 5, '05', 64979.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(197023, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53025, '03', 'GULF PUBLIC RELATION', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197024, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197025, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 5, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197026, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197027, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197028, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54017, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197029, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197030, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51086, '02', 'UM7', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(197031, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53132, '03', 'UM7', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197032, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54221, '01', 'UM7', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197033, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54807, '10', 'UM7', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197034, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51037, '02', 'UM7', 2013, 5, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197035, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51086, '02', 'UM7', 2013, 5, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(197036, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53207, '01', 'UM7', 2013, 5, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197037, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197038, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 5, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197039, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197040, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197041, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 5, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197042, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 5, '05', 15215.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197043, '61', '6101', 'E04740', 'EMIRATES', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197044, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(197045, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 5, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(197046, '61', '6101', 'E04740', 'EMIRATES', 53231, '03', 'DIRECT', 2013, 5, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197047, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 5, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197048, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 5, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197049, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(197050, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 2695.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(197051, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 217.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(197052, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 54380, '18', 'BATES MEDIA', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197053, '61', '6101', 'G07007', 'GULF MED.COL.HOS', 51094, '02', 'DIRECT', 2013, 5, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197054, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197055, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51037, '02', 'DIRECT', 2013, 5, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(197056, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51045, '02', 'DIRECT', 2013, 5, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(197057, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(197058, '61', '6101', 'L07441', 'LIFELINE HOSP.', 54304, '01', 'DIRECT', 2013, 5, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197059, '61', '6101', 'M05575', 'MAGRABI', 53132, '03', 'OMD', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197060, '61', '6101', 'M86295', 'MED CARE', 51060, '02', 'DIRECT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197061, '61', '6101', 'M86295', 'MED CARE', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197062, '61', '6101', 'M86295', 'MED CARE', 51110, '02', 'DIRECT', 2013, 5, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197063, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197064, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 5, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197065, '61', '6101', 'M86295', 'MED CARE', 54031, '01', 'DIRECT', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197066, '61', '6101', 'M86295', 'MED CARE', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197067, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 5, '05', 2852.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197068, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197069, '61', '6101', 'N01423', 'NMC MEDICAL', 57059, '08', 'DIRECT', 2013, 5, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(197070, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51045, '02', 'ARABIAN MEDIA', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197071, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51060, '02', 'ARABIAN MEDIA', 2013, 5, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197072, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51094, '02', 'ARABIAN MEDIA', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197073, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(197074, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197075, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 5, '05', 7409.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(197076, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 6675.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(197077, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 5, '05', 10324.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(197078, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 5, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197079, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197080, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197081, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 5, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(197082, '61', '6103', 'A39666', 'AKARU SPA', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197083, '61', '6103', 'A35969', 'ASSAWAN', 54263, '01', 'DIRECT', 2013, 5, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197084, '61', '6103', 'C09046', 'CURVES', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197085, '61', '6103', 'E03245', 'EDEN', 53769, '14', 'DIRECT', 2013, 5, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197086, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(197087, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 5, '05', 45228.90, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(197088, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 5, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197089, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 5, '05', 1385.50, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(197090, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 5, '05', 2102.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(197091, '61', '6103', 'F37661', 'FITNESS FIRST', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197092, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 5, '05', 1179.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(197093, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 5, '05', 1893.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197094, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 5, '05', 14547.30, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(197095, '61', '6103', 'G02392', 'GOLD\'S GYM', 51086, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(197096, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197097, '61', '6103', 'G02392', 'GOLD\'S GYM', 53207, '01', 'DIRECT', 2013, 5, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197098, '61', '6103', 'G02392', 'GOLD\'S GYM', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197099, '61', '6103', 'H04323', 'HAMMER STRENGTH', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197100, '61', '6103', 'M85217', 'MY GYM', 54100, '05', 'DIRECT', 2013, 5, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197101, '61', '6103', 'M85217', 'MY GYM', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197102, '61', '6103', 'O04285', 'ORCHID SPA', 53769, '14', 'DIRECT', 2013, 5, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(197103, '61', '6103', 'T04920', 'THE SPA', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197104, '61', '6103', 'T04920', 'THE SPA', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197105, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197106, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197107, '61', '6104', 'A13439', 'ALLIED DIAGNOSTI', 51060, '02', 'DON RITE MEDIA ADV', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197108, '61', '6104', 'A21058', 'ARABIAN HOME H.', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197109, '61', '6104', 'A18804', 'ASMAT DENTAL CL.', 51086, '02', 'DIRECT', 2013, 5, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(197110, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197111, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197112, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 5, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197113, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 5, '05', 13177.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(197114, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 5, '05', 18209.10, 3.26, 4, 0.00, 0.00, 0.00, 0.00),
	(197115, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 5, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197116, '61', '6104', 'D05317', 'DR.NUTRITION C.', 53025, '03', 'MEDIA INSIGHT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197117, '61', '6104', 'D05317', 'DR.NUTRITION C.', 53504, '10', 'MEDIA INSIGHT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197118, '61', '6104', 'D02041', 'DR.TAHER H.KHLIL', 54003, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197119, '61', '6104', 'D04371', 'DRS.NICOLAS &ASP', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197120, '61', '6104', 'D04371', 'DRS.NICOLAS &ASP', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197121, '61', '6104', 'D04371', 'DRS.NICOLAS &ASP', 51144, '02', 'DIRECT', 2013, 5, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197122, '61', '6104', 'D04371', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197123, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 5, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197124, '61', '6104', 'G01656', 'GULF MEDICAL', 52118, '19', 'DIRECT', 2013, 5, '05', 619.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197125, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 52118, '19', 'DIRECT', 2013, 5, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(197126, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197127, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51060, '02', 'AOUMAYA MANDIL', 2013, 5, '05', 6651.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(197128, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 53298, '07', 'AOUMAYA MANDIL', 2013, 5, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197129, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 54585, '03', 'AOUMAYA MANDIL', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197130, '61', '6104', 'R01781', 'RASHIDIYA POLYCL', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(197131, '61', '6104', 'R01781', 'RASHIDIYA POLYCL', 51094, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197132, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197133, '61', '6104', 'S06814', 'SWISS DENTAL CL.', 51029, '02', 'DIRECT', 2013, 5, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197134, '61', '6106', 'D06741', 'DR.AL RUSTOMS CL', 51037, '02', 'FINE GRAPHICS', 2013, 5, '05', 1825.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(197135, '61', '6106', 'E01422', 'ELAJ MEDICAL', 51037, '02', 'DIRECT', 2013, 5, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(197136, '61', '6106', 'L04855', 'LIFE MEDICAL CL.', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197137, '61', '6106', 'M82710', 'MUNICH DENTAL CL', 52118, '19', 'DIRECT', 2013, 5, '05', 309.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(197138, '61', '6106', 'M81358', 'MURAQABAT DENT.C', 52118, '19', 'DIRECT', 2013, 5, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(197139, '61', '6106', 'S15854', 'SAMAYA', 57059, '08', 'DIRECT', 2013, 5, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197140, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197141, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 53769, '14', 'DIRECT', 2013, 5, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(197142, '61', '6107', 'E07604', 'ELITE MED.CENTER', 52118, '19', 'DIRECT', 2013, 5, '05', 1977.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(197143, '61', '6107', 'E07604', 'ELITE MED.CENTER', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197144, '61', '6107', 'G07537', 'GERMAN CLINIC', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197145, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 5, '05', 15756.90, 3.30, 19, 0.00, 0.00, 0.00, 0.00),
	(197146, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 5, '05', 32604.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(197147, '61', '6107', 'H06581', 'HIRSLANDEN', 51029, '02', 'DIRECT', 2013, 5, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197148, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 53025, '03', 'PHD', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197149, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 53132, '03', 'PHD', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197150, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 53280, '03', 'PHD', 2013, 5, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197151, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 53504, '10', 'PHD', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197152, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 54882, '29', 'PHD', 2013, 5, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197153, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 57232, '08', 'PHD', 2013, 5, '05', 3016.80, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(197154, '61', '6107', 'L07542', 'LIVELY', 54003, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197155, '61', '6107', 'M88063', 'MED CENTRE', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197156, '61', '6107', 'M88665', 'MEDICAL VILLAGE', 57059, '08', 'DIRECT', 2013, 5, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197157, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197158, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197159, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 51086, '02', 'DIRECT', 2013, 5, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(197160, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 51144, '02', 'DIRECT', 2013, 5, '05', 4719.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197161, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197162, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197163, '61', '6107', 'P43017', 'PROF.AL SAMARRAI', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197164, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197165, '61', '6107', 'S23569', 'SCOTTISH DENT.CL', 52118, '19', 'DIRECT', 2013, 5, '05', 1369.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(197166, '61', '6108', '002001', '180 FITNESS CNTR', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197167, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 5, '05', 3938.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(197168, '61', '6108', '610852', 'ANGSANA SPA', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197169, '61', '6108', '610837', 'ARMANI/SPA', 57160, '08', 'DIRECT', 2013, 5, '05', 2879.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(197170, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(197171, '61', '6108', '610842', 'BELLA CONCEPT', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197172, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 5, '05', 3938.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(197173, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 5, '05', 5460.80, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(197174, '61', '6108', '610858', 'CHINA STAR W.C.', 52159, '01', 'DIRECT', 2013, 5, '05', 282.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(197175, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 5, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(197176, '61', '6108', '610861', 'ENGINE', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197177, '61', '6108', '610867', 'EXERCISE ME', 53355, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197178, '61', '6108', '610842', 'FIDELITY', 54807, '10', 'DIRECT', 2013, 5, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197179, '61', '6108', '610855', 'FITNESS 360', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197180, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 5, '05', 4498.80, 3.22, 23, 0.00, 0.00, 0.00, 0.00),
	(197181, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(197182, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 5, '05', 1412.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(197183, '61', '6108', '610853', 'HAPPY MOON SPA', 52159, '01', 'DIRECT', 2013, 5, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(197184, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 5, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197185, '61', '6108', 'G01487', 'HAPPY VALLEY', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197186, '61', '6108', '610810', 'LITTLE GYM', 54306, '03', 'DIRECT', 2013, 5, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197187, '61', '6108', '610866', 'LITTLE STAR SPA', 52159, '01', 'DIRECT', 2013, 5, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(197188, '61', '6108', '610858', 'LUXURY ELEMENTS', 53025, '03', 'DIRECT', 2013, 5, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197189, '61', '6108', '610839', 'MACHKA', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197190, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197191, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197192, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(197193, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 5, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(197194, '61', '6108', 'O05722', 'ONE & ONLY', 53066, '03', 'DIRECT', 2013, 5, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197195, '61', '6108', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 5, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197196, '61', '6108', 'O05722', 'ONE & ONLY', 53272, '03', 'DIRECT', 2013, 5, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197197, '61', '6108', 'O05722', 'ONE & ONLY', 53298, '07', 'DIRECT', 2013, 5, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197198, '61', '6108', 'O04603', 'OXYGEN', 54306, '03', 'DIRECT', 2013, 5, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197199, '61', '6108', 'R08325', 'RAJA YOGA CENTER', 51060, '02', 'DIRECT', 2013, 5, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197200, '61', '6108', '610845', 'RED SPIDER M.', 51086, '02', 'DIRECT', 2013, 5, '05', 2366.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(197201, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(197202, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 5, '05', 3938.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(197203, '61', '6108', '610832', 'SARAY SPA', 53421, '37', 'DIRECT', 2013, 5, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197204, '61', '6108', '610835', 'SHUIQI', 53355, '01', 'DIRECT', 2013, 5, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197205, '61', '6108', 'T09695', 'THE CHAMPION', 51219, '06', 'DIRECT', 2013, 5, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(197206, '61', '6108', '610866', 'THE HEARTLAND', 51060, '02', 'DIRECT', 2013, 5, '05', 3786.10, 2.51, 28, 0.00, 0.00, 0.00, 0.00),
	(197207, '61', '6108', '610866', 'THE HEARTLAND', 51086, '02', 'DIRECT', 2013, 5, '05', 1135.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(197208, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 5, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(197209, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 5, '05', 4061.50, 2.26, 17, 0.00, 0.00, 0.00, 0.00),
	(197210, '61', '6108', '610854', 'UNITED KARATE S.', 51086, '02', 'DIRECT', 2013, 5, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(197211, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 5, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(197212, '61', '6108', 'Z01893', 'ZEN', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197213, '61', '6108', 'Z01893', 'ZEN', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197214, '61', '6108', 'Z01893', 'ZEN', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197215, '61', '6108', 'Z01893', 'ZEN', 54348, '01', 'DIRECT', 2013, 5, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197216, '61', '6109', 'A96108', 'AL AIN HOSPITAL', 51029, '02', 'DIRECT', 2013, 5, '05', 3004.80, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(197217, '61', '6109', 'A96108', 'AL AIN HOSPITAL', 51060, '02', 'DIRECT', 2013, 5, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(197218, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197219, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197220, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197221, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59033, '07', 'DIRECT', 2013, 5, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197222, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59039, '07', 'DIRECT', 2013, 5, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197223, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 5, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197224, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59772, '07', 'DIRECT', 2013, 5, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197225, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59781, '07', 'DIRECT', 2013, 5, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197226, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59860, '07', 'DIRECT', 2013, 5, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197227, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59862, '07', 'DIRECT', 2013, 5, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(197228, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 5, '05', 4271.10, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(197229, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(197230, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197231, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 5, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197232, '61', '6109', '610922', 'AL ZAHRA', 51060, '02', 'DIRECT', 2013, 5, '05', 10813.60, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(197233, '61', '6109', '610922', 'AL ZAHRA', 51086, '02', 'DIRECT', 2013, 5, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(197234, '61', '6109', '610922', 'AL ZAHRA', 51110, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197235, '61', '6109', '610930', 'AMERICAN ACAD.CO', 51037, '02', 'DIRECT', 2013, 5, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197236, '61', '6109', '610930', 'AMERICAN ACAD.CO', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197237, '61', '6109', '610925', 'ASTER', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197238, '61', '6109', '610925', 'ASTER', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(197239, '61', '6109', '610925', 'ASTER', 53223, '14', 'DIRECT', 2013, 5, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197240, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197241, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197242, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(197243, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 5, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197244, '61', '6109', '610934', 'BURJEEL', 57059, '08', 'DIRECT', 2013, 5, '05', 8200.90, 17.95, 30, 0.00, 0.00, 0.00, 0.00),
	(197245, '61', '6109', '610924', 'GULF DIAGNOST.C.', 51029, '02', 'DIRECT', 2013, 5, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197246, '61', '6109', '610942', 'LLH HOSPITAL', 53769, '14', 'DIRECT', 2013, 5, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197247, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 5, '05', 3667.80, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(197248, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(197249, '61', '6109', 'M88062', 'MED ART CLINICS', 52118, '19', 'DIRECT', 2013, 5, '05', 1263.20, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(197250, '61', '6109', '610924', 'MEDI CLINIC', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197251, '61', '6109', '610924', 'MEDI CLINIC', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197252, '61', '6109', '610924', 'MEDI CLINIC', 54807, '10', 'DIRECT', 2013, 5, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197253, '61', '6109', '610928', 'RAK HOSPITAL', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197254, '61', '6109', '610928', 'RAK HOSPITAL', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197255, '61', '6109', '610928', 'RAK HOSPITAL', 53504, '10', 'DIRECT', 2013, 5, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197256, '61', '6109', '610922', 'SHARJAH CORNICHE', 51037, '02', 'DIRECT', 2013, 5, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(197257, '61', '6109', '610922', 'SHARJAH CORNICHE', 52118, '19', 'DIRECT', 2013, 5, '05', 733.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(197258, '61', '6110', '611040', 'AL MADAR', 52118, '19', 'DIRECT', 2013, 5, '05', 619.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(197259, '61', '6110', '611069', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197260, '61', '6110', '611069', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 5, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197261, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 5, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(197262, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 5, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(197263, '61', '6110', '611070', 'CHILDREN\'S M.C.', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(197264, '61', '6110', '611012', 'COCOONA', 51110, '02', 'DIRECT', 2013, 5, '05', 1874.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(197265, '61', '6110', '611082', 'DAMAS', 52118, '19', 'DIRECT', 2013, 5, '05', 489.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(197266, '61', '6110', '611083', 'DELMA', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197267, '61', '6110', '611084', 'DR.MULHAM', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197268, '61', '6110', '611040', 'FATHIMA HEALTHC.', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197269, '61', '6110', '611014', 'HEALTH PLUS', 57059, '08', 'DIRECT', 2013, 5, '05', 2640.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197270, '61', '6110', 'J00293', 'JULPHAR', 54114, '03', 'DIRECT', 2013, 5, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197271, '61', '6110', '611081', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(197272, '61', '6110', '611081', 'MEDICLINIC', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197273, '61', '6110', '611081', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 5, '05', 3627.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197274, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 5, '05', 4780.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(197275, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 5, '05', 3050.40, 6.90, 13, 0.00, 0.00, 0.00, 0.00),
	(197276, '61', '6110', '611081', 'MEDICLINIC', 58271, '01', 'DIRECT', 2013, 5, '05', 20377.50, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(197277, '61', '6110', 'M88768', 'MOUAFFAQ BRIGHT', 51110, '02', 'DIRECT', 2013, 5, '05', 2689.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(197278, '61', '6110', '611064', 'NMC HEALTHCARE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197279, '61', '6110', '611064', 'NMC HEALTHCARE', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197280, '61', '6110', '611013', 'SEHA', 51060, '02', 'DIRECT', 2013, 5, '05', 31750.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197281, '61', '6110', '611013', 'SEHA', 53033, '05', 'DIRECT', 2013, 5, '05', 7064.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197282, '61', '6110', '611013', 'SEHA', 56143, '06', 'DIRECT', 2013, 5, '05', 7131.90, 15.31, 6, 0.00, 0.00, 0.00, 0.00),
	(197283, '61', '6110', 'W04202', 'WELL HEALTH M.C.', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197284, '61', '6111', '611145', 'AL BUSTAN M.C', 53769, '14', 'DIRECT', 2013, 5, '05', 13997.60, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(197285, '61', '6111', '611144', 'AL MASSA', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197286, '61', '6111', '611105', 'AL SEHOUL ORTHO.', 52118, '19', 'DIRECT', 2013, 5, '05', 1728.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(197287, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 5, '05', 17497.00, 2.65, 5, 0.00, 0.00, 0.00, 0.00),
	(197288, '61', '6111', '611134', 'DAMAS', 52118, '19', 'DIRECT', 2013, 5, '05', 684.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(197289, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 5, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(197290, '61', '6111', '611145', 'DENTAL HOME', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197291, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 5, '05', 8286.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197292, '61', '6111', '611142', 'EUROPEAN CENTER', 52118, '19', 'DIRECT', 2013, 5, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(197293, '61', '6111', '611139', 'EUROPEAN DENTAL CENT', 52118, '19', 'DIRECT', 2013, 5, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(197294, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197295, '61', '6111', '611127', 'H.M.R.T', 52118, '19', 'DIRECT', 2013, 5, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(197296, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197297, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 5, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197298, '61', '6111', '611146', 'MEDSOL DIAGNOST.', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197299, '61', '6111', '611140', 'SAMEDAY', 51060, '02', 'DIRECT', 2013, 5, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197300, '61', '6111', '611140', 'SAMEDAY', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(197301, '61', '6111', '611104', 'TALASS', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197302, '61', '6111', 'W04464', 'WESTERN ORTHODO.', 52118, '19', 'DIRECT', 2013, 5, '05', 1728.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(197303, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 5, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197304, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 5, '05', 6689.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(197305, '61', '6112', '611210', 'ABDULHADI EYE C.', 51045, '02', 'DIRECT', 2013, 5, '05', 4694.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(197306, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 5, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197307, '61', '6112', '611201', 'EBSAAR', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197308, '61', '6112', '611201', 'EBSAAR', 57059, '08', 'DIRECT', 2013, 5, '05', 4346.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(197309, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 5, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(197310, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197311, '61', '6112', '611201', 'LASER EYE MED.C.', 53231, '03', 'DIRECT', 2013, 5, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197312, '61', '6112', '611201', 'LASER EYE MED.C.', 53504, '10', 'DIRECT', 2013, 5, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197313, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 5, '05', 5629.50, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(197314, '61', '6112', '611211', 'LERC', 53504, '10', 'DIRECT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197315, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 5, '05', 11615.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(197316, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 5, '05', 8150.90, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(197317, '61', '6112', '611210', 'NEW VISION EYE CENTE', 51227, '02', 'DIRECT', 2013, 5, '05', 13984.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(197318, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 5, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197319, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 5, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(197320, '61', '6112', '611213', 'SAMAYA EYE HOSP.', 51029, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197321, '61', '6112', '611213', 'SAMAYA EYE HOSP.', 51037, '02', 'DIRECT', 2013, 5, '05', 4890.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197322, '61', '6112', '611201', 'SHARIF EYE CENTR', 51029, '02', 'DIRECT', 2013, 5, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(197323, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 5, '05', 13451.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(197324, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.50, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(197325, '61', '6114', '611419', 'AESTHETIC SKIN C.C.', 53298, '07', 'DIRECT', 2013, 5, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197326, '61', '6114', '611421', 'BELLA ROMA', 52118, '19', 'DIRECT', 2013, 5, '05', 5901.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(197327, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 5, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197328, '61', '6114', '611400', 'COCOONA', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(197329, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 5, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197330, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197331, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197332, '61', '6114', '611422', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 5, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197333, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 5, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197334, '61', '6114', '611401', 'EUROPEAN MED.CNT', 54221, '01', 'DIRECT', 2013, 5, '05', 1187.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197335, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 51060, '02', 'DIRECT', 2013, 5, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197336, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53066, '03', 'DIRECT', 2013, 5, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197337, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197338, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53272, '03', 'DIRECT', 2013, 5, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197339, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197340, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53356, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197341, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 53769, '14', 'DIRECT', 2013, 5, '05', 40714.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197342, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197343, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 54304, '01', 'DIRECT', 2013, 5, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197344, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 58107, '01', 'DIRECT', 2013, 5, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(197345, '61', '6114', '611427', 'PURITY', 52159, '01', 'DIRECT', 2013, 5, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(197346, '61', '6114', '611427', 'PURITY', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197347, '61', '6114', '611412', 'SILKOR', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197348, '61', '6114', '611412', 'SILKOR', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197349, '61', '6114', '611426', 'SMILE SPA', 52118, '19', 'DIRECT', 2013, 5, '05', 635.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(197350, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197351, '61', '6122', '612202', 'FAKIH IVF', 51094, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197352, '61', '6122', '612202', 'FAKIH IVF', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197353, '61', '6122', '612202', 'FAKIH IVF', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197354, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197355, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197356, '61', '6122', '612200', 'IVF CLINIC', 53231, '03', 'DIRECT', 2013, 5, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197357, '61', '6122', '612200', 'IVF CLINIC', 53504, '10', 'DIRECT', 2013, 5, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197358, '61', '6124', '612402', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 5, '05', 3553.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(197359, '61', '6124', '612402', 'EXETER', 52118, '19', 'DIRECT', 2013, 5, '05', 4749.10, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(197360, '61', '6126', '612611', 'AMBER CLINICS', 53827, '01', 'DIRECT', 2013, 5, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197361, '61', '6126', '612604', 'ASTER MED.CENTER', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(197362, '61', '6126', '612604', 'ASTER MED.CENTER', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(197363, '61', '6126', '612615', 'AWAZEN', 53769, '14', 'DIRECT', 2013, 5, '05', 33106.50, 2.87, 3, 0.00, 0.00, 0.00, 0.00),
	(197364, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 5, '05', 3598.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(197365, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 5, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(197366, '61', '6126', '612600', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197367, '61', '6126', '612600', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 5, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197368, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 5, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197369, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197370, '61', '6126', '612600', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 5, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197371, '61', '6126', '612600', 'DR.DEENA QEDRAH', 53504, '10', 'DIRECT', 2013, 5, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197372, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51110, '02', 'DIRECT', 2013, 5, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197373, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 5, '05', 3939.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197374, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197375, '61', '6126', '612604', 'GERMAN MEDICAL C', 51110, '02', 'DIRECT', 2013, 5, '05', 10481.80, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(197376, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 5, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197377, '61', '6126', '612603', 'HEALTH BAY POLYC', 53272, '03', 'DIRECT', 2013, 5, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197378, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 5, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197379, '61', '6126', '612610', 'IAMC', 53504, '10', 'DIRECT', 2013, 5, '05', 8150.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197380, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 52118, '19', 'DIRECT', 2013, 5, '05', 896.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(197381, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 5, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197383, '61', '6126', '612606', 'MEDCARE MED.CNTR', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197384, '61', '6126', '612606', 'MEDCARE MED.CNTR', 57160, '08', 'DIRECT', 2013, 5, '05', 10080.50, 21.01, 28, 0.00, 0.00, 0.00, 0.00),
	(197385, '61', '6126', '612606', 'MEDCARE MED.CNTR', 57232, '08', 'DIRECT', 2013, 5, '05', 9435.00, 22.25, 32, 0.00, 0.00, 0.00, 0.00),
	(197386, '61', '6126', '612614', 'MEDICLINIC', 51060, '02', 'DIRECT', 2013, 5, '05', 9485.00, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(197387, '61', '6126', '612614', 'MEDICLINIC', 59032, '07', 'DIRECT', 2013, 5, '05', 3396.20, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197388, '61', '6126', '612614', 'MEDICLINIC', 59033, '07', 'DIRECT', 2013, 5, '05', 3056.60, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197389, '61', '6126', '612614', 'MEDICLINIC', 59034, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197390, '61', '6126', '612614', 'MEDICLINIC', 59035, '07', 'DIRECT', 2013, 5, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197391, '61', '6126', '612614', 'MEDICLINIC', 59036, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197392, '61', '6126', '612614', 'MEDICLINIC', 59037, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197393, '61', '6126', '612614', 'MEDICLINIC', 59039, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197394, '61', '6126', '612614', 'MEDICLINIC', 59040, '07', 'DIRECT', 2013, 5, '05', 2037.70, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197395, '61', '6126', '612614', 'MEDICLINIC', 59041, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197396, '61', '6126', '612614', 'MEDICLINIC', 59042, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197397, '61', '6126', '612614', 'MEDICLINIC', 59239, '07', 'DIRECT', 2013, 5, '05', 6520.80, 22.08, 672, 0.00, 0.00, 0.00, 0.00),
	(197398, '61', '6126', '612614', 'MEDICLINIC', 59771, '07', 'DIRECT', 2013, 5, '05', 3192.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197399, '61', '6126', '612614', 'MEDICLINIC', 59772, '07', 'DIRECT', 2013, 5, '05', 3192.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197400, '61', '6126', '612614', 'MEDICLINIC', 59773, '07', 'DIRECT', 2013, 5, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197401, '61', '6126', '612614', 'MEDICLINIC', 59774, '07', 'DIRECT', 2013, 5, '05', 747.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197402, '61', '6126', '612614', 'MEDICLINIC', 59775, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197403, '61', '6126', '612614', 'MEDICLINIC', 59776, '07', 'DIRECT', 2013, 5, '05', 950.90, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197404, '61', '6126', '612614', 'MEDICLINIC', 59777, '07', 'DIRECT', 2013, 5, '05', 950.90, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197405, '61', '6126', '612614', 'MEDICLINIC', 59778, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197406, '61', '6126', '612614', 'MEDICLINIC', 59779, '07', 'DIRECT', 2013, 5, '05', 747.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197407, '61', '6126', '612614', 'MEDICLINIC', 59780, '07', 'DIRECT', 2013, 5, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197408, '61', '6126', '612614', 'MEDICLINIC', 59781, '07', 'DIRECT', 2013, 5, '05', 1698.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197409, '61', '6126', '612614', 'MEDICLINIC', 59782, '07', 'DIRECT', 2013, 5, '05', 407.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197410, '61', '6126', '612614', 'MEDICLINIC', 59783, '07', 'DIRECT', 2013, 5, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197411, '61', '6126', '612614', 'MEDICLINIC', 59784, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197412, '61', '6126', '612614', 'MEDICLINIC', 59785, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197413, '61', '6126', '612614', 'MEDICLINIC', 59786, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197414, '61', '6126', '612614', 'MEDICLINIC', 59787, '07', 'DIRECT', 2013, 5, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197415, '61', '6126', '612614', 'MEDICLINIC', 59788, '07', 'DIRECT', 2013, 5, '05', 407.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197416, '61', '6126', '612614', 'MEDICLINIC', 59860, '07', 'DIRECT', 2013, 5, '05', 2241.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197417, '61', '6126', '612614', 'MEDICLINIC', 59861, '07', 'DIRECT', 2013, 5, '05', 4415.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197418, '61', '6126', '612614', 'MEDICLINIC', 59862, '07', 'DIRECT', 2013, 5, '05', 4415.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197419, '61', '6126', '612614', 'MEDICLINIC', 59863, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197420, '61', '6126', '612614', 'MEDICLINIC', 59864, '07', 'DIRECT', 2013, 5, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197421, '61', '6126', '612614', 'MEDICLINIC', 59865, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197422, '61', '6126', '612614', 'MEDICLINIC', 59866, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197423, '61', '6126', '612614', 'MEDICLINIC', 59867, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197424, '61', '6126', '612614', 'MEDICLINIC', 59868, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197425, '61', '6126', '612614', 'MEDICLINIC', 59869, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197426, '61', '6126', '612614', 'MEDICLINIC', 59870, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197427, '61', '6126', '612614', 'MEDICLINIC', 59871, '07', 'DIRECT', 2013, 5, '05', 2309.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197428, '61', '6126', '612614', 'MEDICLINIC', 59872, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197429, '61', '6126', '612614', 'MEDICLINIC', 59873, '07', 'DIRECT', 2013, 5, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(197430, '61', '6126', '612613', 'OSTEOPATHIC H.C', 54065, '01', 'DIRECT', 2013, 5, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197431, '61', '6126', '612614', 'PROVITA INT\'L', 51060, '02', 'DIRECT', 2013, 5, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197432, '61', '6126', '612615', 'RUSSIA MED.CENT.', 52118, '19', 'DIRECT', 2013, 5, '05', 154.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(197433, '61', '6126', '612614', 'SLEEP DISORDERS', 52209, '01', 'DIRECT', 2013, 5, '05', 1206.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(197434, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 5, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(197435, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(197436, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 51029, '02', 'DIRECT', 2013, 5, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(197437, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197438, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 5, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(197439, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 5, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(197440, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 5, '05', 6259.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197441, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 5, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197442, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 5, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197443, '61', '6127', '612700', 'GULF GATE HAIR F', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197444, '61', '6127', '612700', 'GULF GATE HAIR F', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197445, '61', '6127', '612700', 'GULF GATE HAIR F', 54349, '04', 'DIRECT', 2013, 5, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197446, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 5, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(197447, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 5, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(197448, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 5, '05', 3686.80, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(197449, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 5, '05', 542852.50, 57.46, 33, 0.00, 0.00, 0.00, 0.00),
	(197450, '62', '6202', 'A00206', 'AL BAYAN', 56150, '06', 'OMD', 2013, 5, '05', 502.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197451, '62', '6202', 'A00206', 'AL BAYAN', 56234, '06', 'OMD', 2013, 5, '05', 1494.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197452, '62', '6202', 'A00206', 'AL BAYAN', 57059, '08', 'OMD', 2013, 5, '05', 3775.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(197453, '62', '6202', 'A00206', 'AL BAYAN', 57158, '08', 'OMD', 2013, 5, '05', 3955.30, 8.51, 17, 0.00, 0.00, 0.00, 0.00),
	(197454, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 5, '05', 80107.20, 15.50, 25, 0.00, 0.00, 0.00, 0.00),
	(197455, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 5, '05', 16431.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(197456, '62', '6202', 'A35657', 'ARMED FORCES', 56143, '06', 'DIRECT', 2013, 5, '05', 923.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197457, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 5, '05', 926955.30, 103.25, 129, 0.00, 0.00, 0.00, 0.00),
	(197458, '62', '6202', 'E01458', 'EMIRATES TODAY', 56150, '06', 'OMD', 2013, 5, '05', 6031.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(197459, '62', '6202', 'E01458', 'EMIRATES TODAY', 56234, '06', 'OMD', 2013, 5, '05', 4482.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197460, '62', '6202', 'E01458', 'EMIRATES TODAY', 57059, '08', 'OMD', 2013, 5, '05', 3394.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(197461, '62', '6202', 'E01458', 'EMIRATES TODAY', 57158, '08', 'OMD', 2013, 5, '05', 5134.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(197462, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54197, '03', 'DIRECT', 2013, 5, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197463, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 53348, '18', 'DIRECT', 2013, 5, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197464, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54172, '19', 'DIRECT', 2013, 5, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197465, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 5, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197466, '62', '6202', 'G01677', 'GULF NEWS', 51029, '02', 'UM7', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197467, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 5, '05', 116470.40, 7.67, 47, 0.00, 0.00, 0.00, 0.00),
	(197468, '62', '6202', 'G01677', 'GULF NEWS', 51185, '01', 'UM7', 2013, 5, '05', 268.40, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(197469, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 5, '05', 1912.60, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(197470, '62', '6202', 'G01677', 'GULF NEWS', 53272, '03', 'UM7', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197471, '62', '6202', 'G01677', 'GULF NEWS', 54304, '01', 'UM7', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197472, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51029, '02', 'BATES MEDIA', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197473, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51037, '02', 'BATES MEDIA', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197474, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 902076.90, 74.27, 266, 0.00, 0.00, 0.00, 0.00),
	(197475, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51086, '02', 'BATES MEDIA', 2013, 5, '05', 3575.30, 0.59, 8, 0.00, 0.00, 0.00, 0.00),
	(197476, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53066, '03', 'BATES MEDIA', 2013, 5, '05', 3974.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197477, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53207, '01', 'BATES MEDIA', 2013, 5, '05', 114.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197478, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53298, '07', 'BATES MEDIA', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197479, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53355, '01', 'BATES MEDIA', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197480, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57160, '08', 'BATES MEDIA', 2013, 5, '05', 3474.50, 7.55, 10, 0.00, 0.00, 0.00, 0.00),
	(197481, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57232, '08', 'BATES MEDIA', 2013, 5, '05', 3178.50, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(197482, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 5, '05', 113316.70, 20.50, 18, 0.00, 0.00, 0.00, 0.00),
	(197483, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 5, '05', 16913.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(197484, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 5, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197485, '62', '6202', 'M03388', 'MAJED', 53033, '05', 'EMIRATES MEDIA LTD', 2013, 5, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197486, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 5, '05', 322372.00, 308.09, 151, 0.00, 0.00, 0.00, 0.00),
	(197487, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 5, '05', 9499.00, 23.32, 31, 0.00, 0.00, 0.00, 0.00),
	(197488, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 5, '05', 21923.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197489, '62', '6202', 'W00751', 'WHAT\'S ON', 54031, '01', 'DIRECT', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197490, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 5, '05', 43841.20, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197491, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 5, '05', 518096.60, 479.76, 289, 0.00, 0.00, 0.00, 0.00),
	(197492, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 5, '05', 7687.50, 19.05, 20, 0.00, 0.00, 0.00, 0.00),
	(197493, '62', '6203', '620349', 'ABU D.CLASSIC FM', 51185, '01', 'DIRECT', 2013, 5, '05', 81672.00, 7.50, 17, 0.00, 0.00, 0.00, 0.00),
	(197494, '62', '6203', '620349', 'ABU D.CLASSIC FM', 53348, '18', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197495, '62', '6203', '620349', 'ABU D.CLASSIC FM', 56143, '06', 'DIRECT', 2013, 5, '05', 42464.70, 86.93, 59, 0.00, 0.00, 0.00, 0.00),
	(197496, '62', '6203', '620349', 'ABU D.CLASSIC FM', 56168, '01', 'DIRECT', 2013, 5, '05', 441832.10, 225.99, 143, 0.00, 0.00, 0.00, 0.00),
	(197497, '62', '6203', 'A22590', 'ABU DHABI FM', 51029, '02', 'DIRECT', 2013, 5, '05', 41661.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(197498, '62', '6203', 'A25856', 'ARN', 53348, '18', 'OMD', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197499, '62', '6203', 'C08073', 'CHANNEL 4 FM', 51060, '02', 'DIRECT', 2013, 5, '05', 564.80, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(197500, '62', '6203', 'C11649', 'CITY 101.6', 51060, '02', 'DIRECT', 2013, 5, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(197501, '62', '6203', 'C11649', 'CITY 101.6', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197502, '62', '6203', 'C11649', 'CITY 101.6', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197503, '62', '6203', 'C11649', 'CITY 101.6', 53298, '07', 'DIRECT', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197504, '62', '6203', 'C11649', 'CITY 101.6', 53348, '18', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197505, '62', '6203', 'C11649', 'CITY 101.6', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197506, '62', '6203', 'C11649', 'CITY 101.6', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197507, '62', '6203', 'C11649', 'CITY 101.6', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197508, '62', '6203', 'D07691', 'DUBAI 92', 53355, '01', 'OMD', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197509, '62', '6203', 'D06921', 'DUBAI EYE 103.8', 53355, '01', 'OMD', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197510, '62', '6203', '620353', 'GULFNEWS BROADCA', 51086, '02', 'DIRECT', 2013, 5, '05', 316604.60, 26.80, 26, 0.00, 0.00, 0.00, 0.00),
	(197511, '62', '6203', '620357', 'HUM 106.2', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197512, '62', '6203', '620357', 'HUM 106.2', 51219, '06', 'DIRECT', 2013, 5, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197513, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 5, '05', 29126.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(197514, '62', '6203', 'R04762', 'RADIO 1', 53272, '03', 'DIRECT', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197515, '62', '6203', 'R04762', 'RADIO 1', 53769, '14', 'DIRECT', 2013, 5, '05', 171.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(197516, '62', '6203', 'R04763', 'RADIO 1/RADIO 2', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197517, '62', '6203', 'R04765', 'RADIO 2', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(197518, '62', '6203', 'R04765', 'RADIO 2', 53272, '03', 'DIRECT', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197519, '62', '6203', 'R04765', 'RADIO 2', 53769, '14', 'DIRECT', 2013, 5, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197520, '62', '6203', '620351', 'RADIO 4FM', 51060, '02', 'DIRECT', 2013, 5, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(197521, '62', '6203', '620351', 'RADIO 4FM', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197522, '62', '6203', 'R07367', 'RADIO MIRCH.99.3', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197523, '62', '6203', 'R08298', 'RADIO SPICE105.4', 51060, '02', 'DIRECT', 2013, 5, '05', 16003.00, 2.15, 10, 0.00, 0.00, 0.00, 0.00),
	(197524, '62', '6203', 'S12818', 'SHARJAH FM', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197525, '62', '6203', 'S12818', 'SHARJAH FM', 51045, '02', 'DIRECT', 2013, 5, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197526, '62', '6203', '620352', 'SUNO 102.4 FM', 51060, '02', 'DIRECT', 2013, 5, '05', 4455.60, 0.54, 10, 0.00, 0.00, 0.00, 0.00),
	(197527, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 5, '05', 286620.00, 41.00, 30, 0.00, 0.00, 0.00, 0.00),
	(197528, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 5, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197529, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51110, '02', 'DIRECT', 2013, 5, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197530, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51144, '02', 'DIRECT', 2013, 5, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197531, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 5, '05', 106620.50, 11.50, 15, 0.00, 0.00, 0.00, 0.00),
	(197532, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 5, '05', 30022.70, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(197533, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197534, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 5, '05', 1102670.80, 149.84, 86, 0.00, 0.00, 0.00, 0.00),
	(197535, '62', '6204', 'A08850', 'ABU DHABI TV', 51037, '02', 'UM7', 2013, 5, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(197536, '62', '6204', 'A08850', 'ABU DHABI TV', 51144, '02', 'UM7', 2013, 5, '05', 37820.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197537, '62', '6204', 'A08850', 'ABU DHABI TV', 51185, '01', 'UM7', 2013, 5, '05', 56350.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(197538, '62', '6204', 'A08850', 'ABU DHABI TV', 57059, '08', 'UM7', 2013, 5, '05', 5590.40, 12.75, 19, 0.00, 0.00, 0.00, 0.00),
	(197539, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 5, '05', 17388.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197540, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197541, '62', '6204', 'A41340', 'AL AAN', 54461, '03', 'MINDSHARE', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197542, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 5, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197543, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197544, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 5, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197545, '62', '6204', 'A41340', 'AL AAN', 57158, '08', 'MINDSHARE', 2013, 5, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197546, '62', '6204', 'A21742', 'AL JAZEERA', 51037, '02', 'PHD', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197547, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 5, '05', 1086.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(197548, '62', '6204', 'A22362', 'ARY', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197549, '62', '6204', 'A22362', 'ARY', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197550, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197551, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51029, '02', 'OMD', 2013, 5, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197552, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 5, '05', 50696.30, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197553, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 5, '05', 55140.70, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(197554, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 53355, '01', 'OMD', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197555, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 54031, '01', 'OMD', 2013, 5, '05', 32.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197556, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 5, '05', 83851.30, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(197557, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 5, '05', 60661.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(197558, '62', '6204', 'E02239', 'EMIRATES TV', 58107, '01', 'DIRECT', 2013, 5, '05', 48906.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(197559, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 5, '05', 271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(197560, '62', '6204', 'M00164', 'MBC', 53769, '14', 'DIRECT', 2013, 5, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197561, '62', '6204', 'M00164', 'MBC', 54619, '06', 'DIRECT', 2013, 5, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197562, '62', '6204', 'M00164', 'MBC', 57026, '08', 'MINDSHARE', 2013, 5, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(197563, '62', '6204', 'M00164', 'MBC', 57059, '08', 'MINDSHARE', 2013, 5, '05', 2832.40, 6.76, 27, 0.00, 0.00, 0.00, 0.00),
	(197564, '62', '6204', 'M00164', 'MBC', 57232, '08', 'MINDSHARE', 2013, 5, '05', 6848.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(197565, '62', '6204', 'N02725', 'NAT\'L GEOGRAPH.C', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197566, '62', '6204', 'P41657', 'PULSE', 51060, '02', 'DIRECT', 2013, 5, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197567, '62', '6204', 'P41657', 'PULSE', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(197568, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 58248, '01', 'UM7', 2013, 5, '05', 27170.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197569, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 5, '05', 58050.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(197570, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 5, '05', 42547.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(197571, '62', '6204', 'S04580', 'SHARJAH TV', 58016, '01', 'DIRECT', 2013, 5, '05', 38038.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197572, '62', '6204', 'S15443', 'SKY NEWS', 58107, '01', 'DIRECT', 2013, 5, '05', 65208.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(197573, '62', '6204', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197574, '62', '6204', 'S04585', 'STAR MOVIES', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197575, '62', '6204', 'S18822', 'STAR WORLD', 53355, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197576, '62', '6204', 'T09661', 'TFC', 51086, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(197577, '62', '6204', 'T08645', 'TV5MONDE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197578, '62', '6204', 'Z00712', 'ZEE CINEMA', 51060, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(197579, '62', '6204', 'Z00712', 'ZEE CINEMA', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197580, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 5, '05', 3377.10, 0.43, 7, 0.00, 0.00, 0.00, 0.00),
	(197581, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'UM7', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197582, '62', '6204', 'Z00374', 'ZEE TV', 52159, '01', 'DIRECT', 2013, 5, '05', 16.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197583, '62', '6207', '620784', 'AL MAKTAB', 54867, '01', 'DIRECT', 2013, 5, '05', 35321.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197584, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 5, '05', 27386.60, 0.80, 22, 0.00, 0.00, 0.00, 0.00),
	(197585, '62', '6207', 'D02150', 'DAR AL KHALEEJ', 51094, '02', 'DIRECT', 2013, 5, '05', 5868.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197586, '62', '6207', 'G05769', 'GROUP PLUS', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197587, '62', '6207', 'G01677', 'GULF NEWS', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197588, '62', '6207', 'I11571', 'IND', 51045, '02', 'DIRECT', 2013, 5, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197589, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197590, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197591, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197592, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197593, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197594, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197595, '62', '6207', 'N10443', 'NPI', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197596, '62', '6207', 'N10443', 'NPI', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197597, '62', '6207', 'O04108', 'OMAN EST.', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197598, '62', '6210', 'A09310', 'ARWA MAG.', 56150, '06', 'DIRECT', 2013, 5, '05', 584.10, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(197599, '62', '6210', 'F02611', 'FRIDAY', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197600, '62', '6210', 'F02611', 'FRIDAY', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197601, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 5, '05', 259585.50, 20.82, 206, 0.00, 0.00, 0.00, 0.00),
	(197602, '62', '6210', 'L03415', 'LAYALINA', 52118, '19', 'DIRECT', 2013, 5, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197603, '62', '6210', 'T03457', 'TIME OUT', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197604, '62', '6210', 'T03457', 'TIME OUT', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197605, '62', '6210', 'T03457', 'TIME OUT', 53298, '07', 'DIRECT', 2013, 5, '05', 138.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197606, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 5, '05', 30305.10, 6.21, 9, 0.00, 0.00, 0.00, 0.00),
	(197607, '62', '6210', 'T03457', 'TIME OUT', 53356, '01', 'DIRECT', 2013, 5, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197608, '62', '6210', 'T03457', 'TIME OUT', 57026, '08', 'DIRECT', 2013, 5, '05', 2267.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(197609, '62', '6211', 'C04627', 'CNBC', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197610, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 45468.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(197611, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 39613.50, 7.50, 7, 0.00, 0.00, 0.00, 0.00),
	(197612, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 22175.90, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(197613, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 32003.30, 3.25, 12, 0.00, 0.00, 0.00, 0.00),
	(197614, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(197615, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 12910.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(197616, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 20540.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(197617, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197618, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197619, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 228.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(197620, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 171.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(197621, '62', '6211', 'P04502', 'PEHLA', 51060, '02', 'OMD', 2013, 5, '05', 9216.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(197622, '62', '6211', 'S04587', 'SHOWTIME', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 17117.10, 1.00, 24, 0.00, 0.00, 0.00, 0.00),
	(197623, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 5, '05', 169993.60, 13.71, 26, 0.00, 0.00, 0.00, 0.00),
	(197624, '62', '6214', '001299', '7 DAYS', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197625, '62', '6214', '001299', '7 DAYS', 53355, '01', 'DIRECT', 2013, 5, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197626, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197627, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 5, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197628, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(197629, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 5, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197630, '62', '6214', 'A34713', 'ALPHA', 53207, '01', 'DIRECT', 2013, 5, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197631, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 5, '05', 1765.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197632, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 5, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197633, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 5, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(197634, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 5, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197635, '62', '6214', 'E04198', 'EMIRATES HOME', 53272, '03', 'DIRECT', 2013, 5, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197636, '62', '6214', 'E04198', 'EMIRATES HOME', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197637, '62', '6214', 'E04198', 'EMIRATES HOME', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197638, '62', '6214', 'E04198', 'EMIRATES HOME', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197639, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197640, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 5, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197641, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197642, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 5, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(197643, '62', '6214', 'M78077', 'MOSTAQBAL ARABI', 51037, '02', 'DIRECT', 2013, 5, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(197644, '62', '6214', 'R05040', 'ROLLING STONE', 51110, '02', 'DIRECT', 2013, 5, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(197645, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 5, '05', 6520.80, 79.20, 1680, 0.00, 0.00, 0.00, 0.00),
	(197646, '62', '6220', 'G04073', 'GRAND CINEMA', 51060, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197647, '62', '6220', 'G04073', 'GRAND CINEMA', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197648, '62', '6220', 'I04165', 'IMAX', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197649, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 5, '05', 11886.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197650, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 5, '05', 10696.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197651, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197652, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197653, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197654, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197655, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197656, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 5, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197657, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197658, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197659, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 5, '05', 7132.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197660, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 5, '05', 3556.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197661, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197662, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197663, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 5, '05', 14264.20, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197664, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 5, '05', 9509.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197665, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 5, '05', 16302.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197666, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197667, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197668, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 5, '05', 11172.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197669, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 5, '05', 11172.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197670, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197671, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197672, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197673, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 5, '05', 3328.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197674, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 5, '05', 3328.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197675, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197676, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197677, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 5, '05', 6893.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197678, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 5, '05', 5942.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197679, '62', '6220', '622008', 'VOX CINEMAS', 59782, '07', 'DIRECT', 2013, 5, '05', 1323.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197680, '62', '6220', '622008', 'VOX CINEMAS', 59783, '07', 'DIRECT', 2013, 5, '05', 1766.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197681, '62', '6220', '622008', 'VOX CINEMAS', 59784, '07', 'DIRECT', 2013, 5, '05', 3312.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197682, '62', '6220', '622008', 'VOX CINEMAS', 59785, '07', 'DIRECT', 2013, 5, '05', 3312.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197683, '62', '6220', '622008', 'VOX CINEMAS', 59786, '07', 'DIRECT', 2013, 5, '05', 3312.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197684, '62', '6220', '622008', 'VOX CINEMAS', 59787, '07', 'DIRECT', 2013, 5, '05', 1766.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197685, '62', '6220', '622008', 'VOX CINEMAS', 59788, '07', 'DIRECT', 2013, 5, '05', 1323.10, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197686, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 5, '05', 2852.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197687, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 5, '05', 3089.20, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197688, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197689, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 5, '05', 2613.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197690, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 5, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197691, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 5, '05', 2377.30, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197692, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 5, '05', 7843.90, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197693, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 5, '05', 15451.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197694, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 5, '05', 15451.50, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197695, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197696, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 5, '05', 3803.80, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197697, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197698, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197699, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197700, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197701, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197702, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197703, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 5, '05', 8083.00, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197704, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197705, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 5, '05', 3564.70, 60.00, 210, 0.00, 0.00, 0.00, 0.00),
	(197706, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 5, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197707, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 5, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197708, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 5, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197709, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 5, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197710, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 5, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197711, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 5, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197712, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 5, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197713, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 5, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197714, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 5, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197715, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 5, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197716, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 5, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197717, '62', '6221', 'C09422', 'CAMPAIGN M.E', 53348, '18', 'DIRECT', 2013, 5, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197718, '62', '6221', 'E06675', 'EMIRATES PARENTP', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197719, '62', '6221', 'G06459', 'GRAZIA', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197720, '62', '6221', 'G06459', 'GRAZIA', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197721, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 5, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197722, '62', '6221', 'O39985', 'OK', 53272, '03', 'DIRECT', 2013, 5, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197723, '62', '6221', 'O39985', 'OK', 53356, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197724, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 60873.70, 2.16, 12, 0.00, 0.00, 0.00, 0.00),
	(197725, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197726, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 5, '05', 62762.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(197727, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 5, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(197728, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 5, '05', 10742.70, 7.60, 11, 0.00, 0.00, 0.00, 0.00),
	(197729, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 5, '05', 142608.80, 7.96, 26, 0.00, 0.00, 0.00, 0.00),
	(197730, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 5, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197731, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 5, '05', 9080.10, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(197732, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53356, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197733, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 5, '05', 507324.20, 58.50, 64, 0.00, 0.00, 0.00, 0.00),
	(197734, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 5, '05', 53801.80, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(197735, '62', '6223', 'W04562', 'WKND', 55401, '11', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197736, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 5, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197737, '62', '6224', 'I11768', 'IRON MAN', 52159, '01', 'RED ENTERTAINMENT DISTR.', 2013, 5, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197738, '62', '6224', '622491', 'STAR TREK', 54908, '07', 'DIRECT', 2013, 5, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197739, '62', '6225', '622522', 'COLORS TV', 51060, '02', 'DIRECT', 2013, 5, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197740, '62', '6225', '622522', 'COLORS TV', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197741, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 5, '05', 29894.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(197742, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 5, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197743, '62', '6225', '622535', 'SKY NEWS ARABIA', 58172, '01', 'DIRECT', 2013, 5, '05', 16302.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(197744, '62', '6225', '622539', 'ZEE ALWAN', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197745, '62', '6225', '622541', 'ZEE ALWAN', 54479, '05', 'DIRECT', 2013, 5, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197746, '62', '6227', 'O41078', 'OSN ARABIA', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197747, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 5, '05', 145943.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(197748, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 5, '05', 340657.40, 278.16, 140, 0.00, 0.00, 0.00, 0.00),
	(197749, '62', '6228', '622852', 'ENTERTAINER BODY', 57232, '08', 'DIRECT', 2013, 5, '05', 2159.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(197750, '62', '6228', '622865', 'GOOD', 54031, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197751, '62', '6228', '622865', 'GOOD', 54197, '03', 'DIRECT', 2013, 5, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197752, '62', '6228', '622865', 'GOOD', 54348, '01', 'DIRECT', 2013, 5, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197753, '62', '6228', '622865', 'GOOD', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197754, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 5, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197755, '62', '6228', '622862', 'GOURMET', 53298, '07', 'DIRECT', 2013, 5, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197756, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53298, '07', 'DIRECT', 2013, 5, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197757, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197758, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54825, '11', 'DIRECT', 2013, 5, '05', 21192.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197759, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197760, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54825, '11', 'DIRECT', 2013, 5, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197761, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53272, '03', 'DIRECT', 2013, 5, '05', 29832.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197762, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53298, '07', 'DIRECT', 2013, 5, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197763, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53421, '37', 'DIRECT', 2013, 5, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197764, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 54825, '11', 'DIRECT', 2013, 5, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197765, '62', '6228', '622851', 'INSPIRED LIVING', 51060, '02', 'DIRECT', 2013, 5, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(197766, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 57059, '08', 'DIRECT', 2013, 5, '05', 285.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197767, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 5, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197768, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 5, '05', 92323.60, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(197769, '62', '6228', '622822', 'SPORT 360', 53207, '01', 'DIRECT', 2013, 5, '05', 38.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197770, '62', '6228', '622822', 'SPORT 360', 53769, '14', 'DIRECT', 2013, 5, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197771, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197772, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197773, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197774, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197775, '62', '6229', '622963', 'MONSTERS', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197776, '62', '6232', '623214', 'BIG ON CHILDREN', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197777, '62', '6232', '623214', 'BIG ON CHILDREN', 54306, '03', 'DIRECT', 2013, 5, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197778, '62', '6232', '623214', 'DJANGO UNCHAINED', 51086, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(197780, '62', '6233', '623349', 'AURANGZEB', 51060, '02', 'DIRECT', 2013, 5, '05', 36222.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197781, '62', '6233', '623349', 'AURANGZEB', 51086, '02', 'DIRECT', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197782, '62', '6233', '623302', 'BARFI!', 51060, '02', 'DIRECT', 2013, 5, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(197783, '62', '6233', '623302', 'BARFI!', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197784, '62', '6233', '623345', 'DARK SKIES', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197785, '62', '6233', '623347', 'DISCONNECT', 51110, '02', 'DIRECT', 2013, 5, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197786, '62', '6233', '623348', 'EPIC', 54100, '05', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197787, '62', '6233', '623348', 'FAST & FURIOUS 6', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197788, '62', '6233', '623347', 'GIPPI', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197789, '62', '6233', '623347', 'GIPPI', 51086, '02', 'DIRECT', 2013, 5, '05', 6805.90, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(197790, '62', '6233', '623347', 'GO GOA GONE', 51060, '02', 'DIRECT', 2013, 5, '05', 18567.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(197791, '62', '6233', '623347', 'GO GOA GONE', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197794, '62', '6233', '623344', 'IRON MAN 3', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197795, '62', '6233', '623344', 'IRON MAN 3', 51110, '02', 'DIRECT', 2013, 5, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(197796, '62', '6233', '623344', 'IRON MAN 3', 51219, '06', 'DIRECT', 2013, 5, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197797, '62', '6233', '623344', 'IRON MAN 3', 54223, '14', 'DIRECT', 2013, 5, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197798, '62', '6233', '623344', 'IRON MAN 3', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197799, '62', '6233', '623344', 'IRON MAN 3', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197800, '62', '6233', '623344', 'IRON MAN 3', 57026, '08', 'DIRECT', 2013, 5, '05', 2363.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(197801, '62', '6233', '623344', 'IRON MAN 3', 57232, '08', 'DIRECT', 2013, 5, '05', 1398.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(197802, '62', '6233', '623349', 'ISHKQ IN PARIS', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197803, '62', '6233', '623349', 'ISHKQ IN PARIS', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197805, '62', '6233', '623347', 'JAVA HEAT', 54908, '07', 'DIRECT', 2013, 5, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197806, '62', '6233', '623351', 'KUTTI PULI', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197810, '62', '6233', '623351', 'MUMBAI POLICE', 51086, '02', 'DIRECT', 2013, 5, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197812, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 5, '05', 33011.50, 6.45, 5, 0.00, 0.00, 0.00, 0.00),
	(197813, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 5, '05', 239301.60, 17.00, 14, 0.00, 0.00, 0.00, 0.00),
	(197814, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 5, '05', 45834.90, 14.60, 15, 0.00, 0.00, 0.00, 0.00),
	(197815, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 5, '05', 14484.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(197816, '62', '6233', '623399', 'OTHERS', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197817, '62', '6233', '623344', 'SHOOTOUT AT WAD.', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197819, '62', '6233', '623347', 'THE GREAT GATSBY', 51060, '02', 'DIRECT', 2013, 5, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197821, '62', '6233', '623348', 'WELCOME TO THE PUNCH', 54908, '07', 'DIRECT', 2013, 5, '05', 2513.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197822, '62', '6233', '623349', 'YEH JAWAANI H.D', 51060, '02', 'DIRECT', 2013, 5, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197824, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 51029, '02', 'DIRECT', 2013, 5, '05', 34086.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(197825, '62', '6234', '623403', 'JAMAL SAN.AL SUWEDI', 51144, '02', 'DIRECT', 2013, 5, '05', 24819.30, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(197826, '62', '6234', '623404', 'WAMADAT MIN FAK.', 51029, '02', 'DIRECT', 2013, 5, '05', 114687.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197827, '62', '6234', '623404', 'WAMADAT MIN FAK.', 51037, '02', 'DIRECT', 2013, 5, '05', 72532.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197828, '62', '6234', '623404', 'WAMADAT MIN FAK.', 51045, '02', 'DIRECT', 2013, 5, '05', 65892.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197829, '62', '6234', '623404', 'WAMADAT MIN FAK.', 51144, '02', 'DIRECT', 2013, 5, '05', 48022.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197830, '62', '6234', '623404', 'WAMADAT MIN FAK.', 51193, '18', 'DIRECT', 2013, 5, '05', 62748.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197831, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 5, '05', 12172.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(197832, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 5, '05', 4042.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(197833, '63', '6302', 'I05331', 'ISL', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197834, '63', '6302', 'I05331', 'ISL', 51086, '02', 'DIRECT', 2013, 5, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197835, '63', '6302', 'K03388', 'KALBAT SHIPPING', 51094, '02', 'DIRECT', 2013, 5, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(197836, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 5, '05', 3032.10, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(197837, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 5, '05', 2021.20, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(197838, '63', '6302', 'S12220', 'SAFMARINE', 54254, '18', 'DIRECT', 2013, 5, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197839, '63', '6302', 'S04728', 'SHIPPING C.INDIA', 51060, '02', 'DIRECT', 2013, 5, '05', 467.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(197840, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 5, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(197841, '63', '6303', '630344', 'ETIHAD RAIL', 51029, '02', 'DIRECT', 2013, 5, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197842, '63', '6303', '630344', 'ETIHAD RAIL', 56168, '01', 'DIRECT', 2013, 5, '05', 265358.50, 51.66, 49, 0.00, 0.00, 0.00, 0.00),
	(197843, '63', '6303', 'R06911', 'RAIL EUROPE', 51060, '02', 'DIRECT', 2013, 5, '05', 16709.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197844, '63', '6303', 'R06911', 'RAIL EUROPE', 53272, '03', 'DIRECT', 2013, 5, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197845, '63', '6303', 'R06911', 'RAIL EUROPE', 57232, '08', 'DIRECT', 2013, 5, '05', 7458.50, 20.48, 41, 0.00, 0.00, 0.00, 0.00),
	(197846, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 51037, '02', 'DIRECT', 2013, 5, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(197847, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 54199, '07', 'DIRECT', 2013, 5, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197848, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51037, '02', 'DIRECT', 2013, 5, '05', 2738.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(197849, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51060, '02', 'DIRECT', 2013, 5, '05', 4988.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(197850, '63', '6306', 'G01845', 'GAC', 57026, '08', 'DIRECT', 2013, 5, '05', 814.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(197851, '63', '6306', 'G01845', 'GAC', 57160, '08', 'DIRECT', 2013, 5, '05', 1100.10, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(197852, '64', '6401', 'A09511', 'ART STUDIO', 52225, '02', 'DIRECT', 2013, 5, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197853, '64', '6401', 'P05077', 'PRAVDA', 53025, '03', 'DIRECT', 2013, 5, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197854, '64', '6402', 'A34759', 'ALUBOND', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197855, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 5, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197856, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 5, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197857, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 5, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(197858, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197859, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197860, '65', '6503', 'A15064', 'AL MOOSA', 51045, '02', 'DIRECT', 2013, 5, '05', 1494.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(197861, '65', '6503', 'S07074', 'SHADES', 51227, '02', 'DIRECT', 2013, 5, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(197862, '65', '6504', '650458', 'AVANT', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197863, '65', '6504', '650458', 'AVANT', 51086, '02', 'DIRECT', 2013, 5, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197864, '65', '6504', '650458', 'AVANT', 54874, '11', 'DIRECT', 2013, 5, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197865, '65', '6504', '650460', 'BADIN', 55061, '01', 'DIRECT', 2013, 5, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197866, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197867, '65', '6504', 'J01864', 'JOHNSON', 54874, '11', 'INITIATIVE MEDIA', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197868, '65', '6504', '650454', 'NAHAR', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197869, '65', '6504', '650460', 'NORA', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197870, '65', '6504', 'P43542', 'PARQUET', 51029, '02', 'DIRECT', 2013, 5, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197871, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197872, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(197873, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197874, '65', '6508', 'C04552', 'CAPAROL', 53553, '23', 'DIRECT', 2013, 5, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197875, '65', '6508', 'J00076', 'JOTUN', 51029, '02', 'MEDIACOM', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197876, '65', '6508', 'J00076', 'JOTUN', 51185, '01', 'MEDIACOM', 2013, 5, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197877, '65', '6508', 'J00076', 'JOTUN', 54775, '01', 'MEDIACOM', 2013, 5, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197878, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197879, '65', '6509', 'C03255', 'CONMIX', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197880, '65', '6509', 'C03255', 'CONMIX', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197881, '65', '6509', 'D06033', 'DANUBE', 51060, '02', 'MEDIAEDGE', 2013, 5, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197882, '65', '6509', 'G02927', 'GRANITI', 54874, '11', 'DIRECT', 2013, 5, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197883, '65', '6509', '650984', 'GYPROC', 53553, '23', 'DIRECT', 2013, 5, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197884, '65', '6509', '650975', 'HYDRALYTE', 53553, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197885, '65', '6509', '650984', 'ROOF CARE', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197886, '65', '6509', 'S23009', 'SAINT-GOBAIN GYP', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197887, '65', '6509', 'U00764', 'USG', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197888, '65', '6511', 'U01686', 'UNION/YALE', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(197889, '66', '6601', 'D02882', 'DELTA', 54874, '11', 'DIRECT', 2013, 5, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197890, '66', '6601', 'D02294', 'DURAVIT', 54677, '11', 'DIRECT', 2013, 5, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197891, '66', '6601', 'K01596', 'KLUDI', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197892, '66', '6601', 'K01596', 'KLUDI', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197893, '66', '6601', 'K01596', 'KLUDI', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(197894, '66', '6601', 'K01596', 'KLUDI', 58107, '01', 'DIRECT', 2013, 5, '05', 29071.90, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(197895, '66', '6602', 'P02958', 'PROMAT', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197896, '66', '6603', 'B03779', 'BITZER', 51060, '02', 'DIRECT', 2013, 5, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(197897, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197898, '66', '6603', '660317', 'MEGASUN', 53355, '01', 'DIRECT', 2013, 5, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197899, '66', '6603', '660318', 'SULLIVAN PALATEK', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197900, '66', '6604', '660412', 'ECS', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(197901, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 5, '05', 1695.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(197902, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 5, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(197903, '66', '6605', 'S14114', 'STANLEY', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(197904, '66', '6605', 'S14114', 'STANLEY', 51094, '02', 'DIRECT', 2013, 5, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197905, '67', '6701', 'G02209', 'GULF STEEL', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197906, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197907, '67', '6704', 'A09699', 'AL KHOWAHIR CHEM', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(197908, '67', '6704', 'B05546', 'BOROUGE', 51060, '02', 'DIRECT', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197909, '67', '6704', '670454', 'DOLPHIN OILFIELD', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197910, '67', '6704', 'D04595', 'DOW', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197911, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197912, '67', '6704', 'P00243', 'POLYCON', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197913, '67', '6704', 'P00243', 'POLYCON', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197914, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 5, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197915, '67', '6705', 'D02308', 'DUCAB', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(197916, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(197917, '67', '6705', 'P03924', 'PENTAIR  M.E.', 54254, '18', 'DIRECT', 2013, 5, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197918, '67', '6706', 'C06801', 'CANUSA-CPS', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197919, '67', '6709', 'R01926', 'RAK CERAMICS', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197920, '68', '6801', 'A96833', 'AL REYAMI STEEL', 51086, '02', 'DIRECT', 2013, 5, '05', 1157.30, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(197921, '68', '6801', 'A20269', 'ARMINOX', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197922, '68', '6801', 'E01578', 'EMIRATES STEEL', 56143, '06', 'DIRECT', 2013, 5, '05', 2988.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(197923, '68', '6801', 'Z00393', 'ZAMIL STEEL', 53553, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197924, '68', '6801', 'Z00393', 'ZAMIL STEEL', 54366, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197925, '68', '6802', 'A28858', 'ABSOLUTE POOLS', 57026, '08', 'DIRECT', 2013, 5, '05', 2512.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(197926, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 5, '05', 3140.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(197927, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 5, '05', 2793.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(197928, '68', '6802', 'D02317', 'DESJOYAUX', 51060, '02', 'DIRECT', 2013, 5, '05', 108.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(197929, '68', '6802', '680214', 'GROSVENOR POOLS', 54874, '11', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197930, '68', '6802', 'I00332', 'INTEX', 51086, '02', 'DIRECT', 2013, 5, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197931, '68', '6803', 'A27145', 'AL RASHEED', 51037, '02', 'DIRECT', 2013, 5, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(197932, '69', '6901', 'H03664', 'HIMOINSA', 53553, '23', 'DIRECT', 2013, 5, '05', 31919.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197933, '69', '6901', 'H03664', 'HIMOINSA', 54366, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197934, '69', '6902', 'U00076', 'UNIQUE', 51094, '02', 'DIRECT', 2013, 5, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197935, '70', '7004', 'A36174', 'AUDAX-KECK', 53553, '23', 'DIRECT', 2013, 5, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197936, '70', '7004', '700417', 'CAT', 53553, '23', 'DIRECT', 2013, 5, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197937, '70', '7004', '700415', 'TYCO', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197938, '70', '7004', 'T06188', 'TYRON', 53553, '23', 'DIRECT', 2013, 5, '05', 3667.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(197939, '71', '7101', '710160', 'QUEINS', 51060, '02', 'DIRECT', 2013, 5, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(197940, '73', '7303', 'Q00548', 'QAFCO', 51060, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '05', 4896.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197941, '73', '7303', 'Q00548', 'QAFCO', 51086, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197942, '73', '7311', '731131', 'SPRING ROSE LAND', 51086, '02', 'DIRECT', 2013, 5, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(197943, '74', '7401', 'B12490', 'BUTCH', 51110, '02', 'DIRECT', 2013, 5, '05', 9394.70, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(197944, '74', '7401', '740103', 'NATURE\'S GIFT', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197945, '74', '7401', '740104', 'SNAPPY TOM', 54065, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197946, '74', '7402', 'P43746', 'PETS PLUS', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197947, '74', '7403', '740304', 'DSDP', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(197948, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 5, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197949, '74', '7403', '740304', 'PETZ PLAZA', 54221, '01', 'DIRECT', 2013, 5, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197950, '74', '7407', '740702', 'DUBAI EQUINE H.', 54867, '01', 'DIRECT', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197951, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 5, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(197952, '76', '7602', '760215', 'NATIONAL', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197953, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 5, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197954, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197955, '76', '7605', '760576', 'AL MAS CARGO', 51060, '02', 'DIRECT', 2013, 5, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(197956, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 5, '05', 8694.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197957, '76', '7605', 'C07147', 'CERTIFIED TRAN.N', 54222, '18', 'DIRECT', 2013, 5, '05', 652.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(197958, '76', '7605', 'G01845', 'GAC', 51086, '02', 'DIRECT', 2013, 5, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197959, '76', '7605', '760592', 'GHELMAN CARGO', 51060, '02', 'DIRECT', 2013, 5, '05', 554.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(197960, '76', '7605', '760584', 'GULF WAREHOUS.CO', 51086, '02', 'DIRECT', 2013, 5, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(197961, '76', '7605', 'G01842', 'GULFTAINER CO.', 51029, '02', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197962, '76', '7605', 'G01842', 'GULFTAINER CO.', 51037, '02', 'DIRECT', 2013, 5, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197963, '76', '7605', 'G01842', 'GULFTAINER CO.', 51060, '02', 'DIRECT', 2013, 5, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(197964, '76', '7605', 'G01842', 'GULFTAINER CO.', 51086, '02', 'DIRECT', 2013, 5, '05', 211.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(197965, '76', '7605', 'G01842', 'GULFTAINER CO.', 53066, '03', 'DIRECT', 2013, 5, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197966, '76', '7605', 'G01842', 'GULFTAINER CO.', 53207, '01', 'DIRECT', 2013, 5, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(197967, '76', '7605', 'H05844', 'HELLMANN', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197968, '76', '7605', '760593', 'INTEGRATED NAT\'L', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197969, '76', '7605', '760595', 'JENAE LOGISTICS', 51094, '02', 'DIRECT', 2013, 5, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197970, '76', '7605', '760595', 'JUMBO', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197971, '76', '7605', 'R09146', 'RAK LOGISTICS', 53553, '23', 'DIRECT', 2013, 5, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197972, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 5, '05', 1475.20, 0.26, 12, 0.00, 0.00, 0.00, 0.00),
	(197973, '76', '7605', '760586', 'SEA BREEZE COURIERS', 51094, '02', 'DIRECT', 2013, 5, '05', 195.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(197974, '76', '7605', '760584', 'TNT', 57160, '08', 'DIRECT', 2013, 5, '05', 5415.20, 11.50, 46, 0.00, 0.00, 0.00, 0.00),
	(197975, '76', '7605', '760580', 'TRANZONE', 54222, '18', 'DIRECT', 2013, 5, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(197976, '76', '7605', 'U00582', 'UFF', 51094, '02', 'DIRECT', 2013, 5, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197977, '76', '7605', 'U00580', 'UNICORN LINES', 53769, '14', 'DIRECT', 2013, 5, '05', 1635.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(197978, '78', '7808', 'J04078', 'JHALAK DIKHHLA J', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(197979, '78', '7814', '781487', 'ARAB IDOL', 59139, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1901.90, 32.00, 120, 0.00, 0.00, 0.00, 0.00),
	(197980, '78', '7814', '781487', 'ARAB IDOL', 59147, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1521.50, 40.00, 150, 0.00, 0.00, 0.00, 0.00),
	(197981, '78', '7814', '781487', 'ARAB IDOL', 59337, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2173.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197982, '78', '7814', '781487', 'ARAB IDOL', 59345, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1630.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197983, '78', '7814', '781487', 'ARAB IDOL', 59642, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197984, '78', '7814', '781487', 'ARAB IDOL', 59667, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197985, '78', '7814', '781487', 'ARAB IDOL', 59675, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197986, '78', '7814', '781487', 'ARAB IDOL', 59683, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197987, '78', '7814', '781487', 'ARAB IDOL', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197988, '78', '7814', '781487', 'ARAB IDOL', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197989, '78', '7814', '781487', 'ARAB IDOL', 59753, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197990, '78', '7814', '781487', 'ARAB IDOL', 59754, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197991, '78', '7814', '781487', 'ARAB IDOL', 59755, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197992, '78', '7814', '781487', 'ARAB IDOL', 59756, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197993, '78', '7814', '781487', 'ARAB IDOL', 59789, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197994, '78', '7814', '781487', 'ARAB IDOL', 59790, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197995, '78', '7814', '781487', 'ARAB IDOL', 59791, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197996, '78', '7814', '781487', 'ARAB IDOL', 59792, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197997, '78', '7814', '781487', 'ARAB IDOL', 59793, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197998, '78', '7814', '781487', 'ARAB IDOL', 59794, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(197999, '78', '7814', '781487', 'ARAB IDOL', 59808, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198000, '78', '7814', '781487', 'ARAB IDOL', 59809, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198001, '78', '7814', '781487', 'ARAB IDOL', 59810, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198002, '78', '7814', '781487', 'ARAB IDOL', 59811, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198003, '78', '7814', '781487', 'ARAB IDOL', 59818, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198004, '78', '7814', '781487', 'ARAB IDOL', 59819, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198005, '78', '7814', '781487', 'ARAB IDOL', 59820, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198006, '78', '7814', '781487', 'ARAB IDOL', 59821, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198007, '78', '7814', '781487', 'ARAB IDOL', 59822, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198008, '78', '7814', '781487', 'ARAB IDOL', 59823, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198009, '78', '7814', '781487', 'ARAB IDOL', 59830, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198010, '78', '7814', '781487', 'ARAB IDOL', 59831, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198011, '78', '7814', '781487', 'ARAB IDOL', 59832, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198012, '78', '7814', '781487', 'ARAB IDOL', 59833, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198013, '78', '7814', '781487', 'ARAB IDOL', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198014, '78', '7814', '781487', 'ARAB IDOL', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198015, '78', '7814', '781487', 'ARAB IDOL', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198016, '78', '7814', '781487', 'ARAB IDOL', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198017, '78', '7814', '781487', 'ARAB IDOL', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198018, '78', '7814', '781487', 'ARAB IDOL', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198019, '78', '7814', '781487', 'ARAB IDOL', 59845, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198020, '78', '7814', '781487', 'ARAB IDOL', 59846, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198021, '78', '7814', '781487', 'ARAB IDOL', 59847, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198022, '78', '7814', '781487', 'ARAB IDOL', 59848, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198023, '78', '7814', '781487', 'ARAB IDOL', 59849, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198024, '78', '7814', '781487', 'ARAB IDOL', 59850, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198025, '78', '7814', '781487', 'ARAB IDOL', 59851, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198026, '78', '7814', '781487', 'ARAB IDOL', 59852, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198027, '78', '7814', '781487', 'ARAB IDOL', 59853, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198028, '78', '7814', '781487', 'ARAB IDOL', 59854, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198029, '78', '7814', '781487', 'ARAB IDOL', 59855, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198030, '78', '7814', '781487', 'ARAB IDOL', 59856, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198031, '78', '7814', '781487', 'ARAB IDOL', 59857, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198032, '78', '7814', '781487', 'ARAB IDOL', 59858, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198033, '78', '7814', '781487', 'ARAB IDOL', 59874, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198034, '78', '7814', '781487', 'ARAB IDOL', 59875, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198035, '78', '7814', '781487', 'ARAB IDOL', 59893, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198036, '78', '7814', '781487', 'ARAB IDOL', 59894, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198037, '78', '7814', '781487', 'ARAB IDOL', 59895, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198038, '78', '7814', '781487', 'ARAB IDOL', 59896, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198039, '78', '7814', '781487', 'ARAB IDOL', 59897, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(198040, '78', '7814', '781487', 'ARAB IDOL', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 26490.10, 624.00, 2340, 0.00, 0.00, 0.00, 0.00),
	(198041, '78', '7814', '781487', 'ARAB IDOL', 59931, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 16301.60, 384.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(198042, '78', '7814', '781487', 'ARAB IDOL', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '05', 22414.70, 528.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(198043, '79', '7907', 'P43158', 'PHOENIX TOURISM', 52209, '01', 'DIRECT', 2013, 5, '05', 1440.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(198044, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 57160, '08', 'DIRECT', 2013, 5, '05', 711.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198045, '81', '8101', 'A37593', 'ABU D.INT\'L BOOK', 57232, '08', 'DIRECT', 2013, 5, '05', 934.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(198046, '81', '8101', 'A06513', 'ABU DHABI INT\'L', 57059, '08', 'DIRECT', 2013, 5, '05', 2102.30, 4.40, 8, 0.00, 0.00, 0.00, 0.00),
	(198047, '81', '8101', 'A37446', 'ARABIAN MARKETS', 57059, '08', 'DIRECT', 2013, 5, '05', 6769.30, 14.54, 29, 0.00, 0.00, 0.00, 0.00),
	(198048, '81', '8101', 'A35875', 'ASIA HRD CONGRES', 51094, '02', 'DIRECT', 2013, 5, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(198049, '81', '8101', 'B10573', 'BEAUTY WORLD', 53025, '03', 'DIRECT', 2013, 5, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198050, '81', '8101', 'B10573', 'BEAUTY WORLD', 53207, '01', 'DIRECT', 2013, 5, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198051, '81', '8101', 'B10573', 'BEAUTY WORLD', 54304, '01', 'DIRECT', 2013, 5, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198052, '81', '8101', 'B10573', 'BEAUTY WORLD', 57158, '08', 'DIRECT', 2013, 5, '05', 7496.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(198053, '81', '8101', 'I04203', 'INDEX DUBAI', 57158, '08', 'MINDSHARE', 2013, 5, '05', 2173.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(198054, '81', '8101', 'I04947', 'IT SECURITY C.&E', 57160, '08', 'DIRECT', 2013, 5, '05', 5623.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(198055, '81', '8101', 'M81653', 'MALAYSIAN FOOD&B', 51060, '02', 'DIRECT', 2013, 5, '05', 11962.90, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(198056, '81', '8101', 'P00321', 'PROJECT LEBANON', 51037, '02', 'DIRECT', 2013, 5, '05', 1589.30, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(198057, '81', '8101', 'P00321', 'PROJECT LEBANON', 51086, '02', 'DIRECT', 2013, 5, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(198058, '81', '8101', 'S16797', 'SAFEX', 51037, '02', 'DIRECT', 2013, 5, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198059, '81', '8101', 'S16797', 'SAFEX', 51045, '02', 'DIRECT', 2013, 5, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198060, '81', '8101', 'S16797', 'SAFEX', 51144, '02', 'DIRECT', 2013, 5, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198061, '81', '8102', 'A36546', 'ACCOUNT&A.A.O.&C', 51029, '02', 'DIRECT', 2013, 5, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(198062, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 5, '05', 1520.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(198063, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198064, '81', '8102', 'O05557', 'OIL GAS & POWER', 51110, '02', 'DIRECT', 2013, 5, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198065, '81', '8102', 'W02703', 'WOMEN IN LDRSHIP', 51060, '02', 'DIRECT', 2013, 5, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(198066, '81', '8102', 'W02703', 'WOMEN IN LDRSHIP', 51193, '18', 'DIRECT', 2013, 5, '05', 6466.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198067, '81', '8102', 'W01990', 'WORLD MBA TOUR', 51060, '02', 'DIRECT', 2013, 5, '05', 9487.70, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(198068, '81', '8103', 'A89069', 'ADNEC', 51185, '01', 'AGA MEDIA', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198069, '81', '8103', '810309', 'AL WARQA\'A', 51037, '02', 'DIRECT', 2013, 5, '05', 17117.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(198070, '81', '8103', '810309', 'AL WARQA\'A', 51045, '02', 'DIRECT', 2013, 5, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(198071, '81', '8103', '810309', 'AL WARQA\'A', 51144, '02', 'DIRECT', 2013, 5, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(198072, '81', '8103', '810309', 'AL WARQA\'A', 52118, '19', 'DIRECT', 2013, 5, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(198073, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198074, '81', '8104', 'C02751', 'CAIRO TEXTILE', 51227, '02', 'DIRECT', 2013, 5, '05', 13628.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198075, '81', '8104', 'H03517', 'HARDWARE & TOOLS', 53553, '23', 'DIRECT', 2013, 5, '05', 14959.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198076, '81', '8104', 'H06587', 'HOMELAND SEC.IST', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198077, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198078, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 51045, '02', 'DIRECT', 2013, 5, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198079, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(198080, '81', '8104', 'I11157', 'ITALIAN SHOES W.', 57158, '08', 'DIRECT', 2013, 5, '05', 1996.30, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(198081, '81', '8104', 'U02032', 'USED BOOK FEST.', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198082, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198083, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 51045, '02', 'DIRECT', 2013, 5, '05', 70951.40, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(198084, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 51144, '02', 'DIRECT', 2013, 5, '05', 39328.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(198085, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 56192, '07', 'DIRECT', 2013, 5, '05', 72542.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(198086, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 56200, '01', 'DIRECT', 2013, 5, '05', 45101.30, 39.00, 38, 0.00, 0.00, 0.00, 0.00),
	(198087, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 57026, '08', 'DIRECT', 2013, 5, '05', 3802.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(198088, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 57160, '08', 'DIRECT', 2013, 5, '05', 5609.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(198089, '81', '8105', 'H07654', 'HUMAN ASSETS', 51193, '18', 'DIRECT', 2013, 5, '05', 6466.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198090, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 5, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198091, '81', '8106', 'A95067', 'ASWAQ ARABIA', 57059, '08', 'DIRECT', 2013, 5, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198092, '81', '8106', 'B14151', 'BEAUTY WORLD M.E', 51045, '02', 'DIRECT', 2013, 5, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198093, '81', '8106', 'B14151', 'BEAUTY WORLD M.E', 51086, '02', 'DIRECT', 2013, 5, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198094, '81', '8106', 'B14151', 'BEAUTY WORLD M.E', 57026, '08', 'DIRECT', 2013, 5, '05', 814.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(198095, '81', '8106', 'B14151', 'BEAUTY WORLD M.E', 57160, '08', 'DIRECT', 2013, 5, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(198096, '81', '8106', 'B14984', 'BUSINESS TRAVEL', 55624, '18', 'DIRECT', 2013, 5, '05', 23398.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198097, '81', '8106', 'C11535', 'CHINA SOURCING F', 51029, '02', 'DIRECT', 2013, 5, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198098, '81', '8106', 'C11535', 'CHINA SOURCING F', 51037, '02', 'DIRECT', 2013, 5, '05', 14084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198099, '81', '8106', 'C11535', 'CHINA SOURCING F', 51060, '02', 'DIRECT', 2013, 5, '05', 29563.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198100, '81', '8106', 'C11535', 'CHINA SOURCING F', 51094, '02', 'DIRECT', 2013, 5, '05', 15959.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198101, '81', '8106', 'C11535', 'CHINA SOURCING F', 53116, '02', 'DIRECT', 2013, 5, '05', 10378.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198102, '81', '8106', 'C11535', 'CHINA SOURCING F', 53553, '23', 'DIRECT', 2013, 5, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198103, '81', '8106', 'C11535', 'CHINA SOURCING F', 54049, '18', 'DIRECT', 2013, 5, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198104, '81', '8106', 'F39487', 'FUJAIRAH CAREER', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198105, '81', '8106', 'F39487', 'FUJAIRAH CAREER', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198106, '81', '8106', 'F39487', 'FUJAIRAH CAREER', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198107, '81', '8106', 'F39487', 'FUJAIRAH CAREER', 51144, '02', 'DIRECT', 2013, 5, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198108, '81', '8106', 'W03943', 'WALK OF BEAUTY', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198109, '81', '8106', 'W03853', 'WEDDEX', 51029, '02', 'DIRECT', 2013, 5, '05', 32473.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(198110, '81', '8106', 'W03853', 'WEDDEX', 57059, '08', 'DIRECT', 2013, 5, '05', 2583.30, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(198111, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51037, '02', 'DIRECT', 2013, 5, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198112, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 54017, '21', 'DIRECT', 2013, 5, '05', 1820.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198113, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198114, '81', '8109', '810915', 'ARTSCAPE', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198115, '81', '8109', '810915', 'ARTSCAPE', 53356, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198116, '81', '8109', '810996', 'GREEN ABU DHABI', 51029, '02', 'DIRECT', 2013, 5, '05', 14902.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198117, '81', '8109', '810996', 'GREEN ABU DHABI', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198118, '81', '8109', '810996', 'GREEN ABU DHABI', 51060, '02', 'DIRECT', 2013, 5, '05', 105737.20, 4.37, 5, 0.00, 0.00, 0.00, 0.00),
	(198119, '81', '8109', '810996', 'GREEN ABU DHABI', 51086, '02', 'DIRECT', 2013, 5, '05', 14177.10, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(198120, '81', '8109', '810996', 'GREEN ABU DHABI', 53066, '03', 'DIRECT', 2013, 5, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198121, '81', '8109', '810996', 'GREEN ABU DHABI', 53207, '01', 'DIRECT', 2013, 5, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198122, '81', '8109', '810996', 'GREEN ABU DHABI', 53348, '18', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198123, '81', '8109', '810934', 'INDEX', 51086, '02', 'DIRECT', 2013, 5, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(198124, '81', '8109', '810934', 'INDEX', 57160, '08', 'DIRECT', 2013, 5, '05', 9861.30, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(198125, '81', '8109', '810959', 'INDIA HOMES', 51060, '02', 'DIRECT', 2013, 5, '05', 58043.00, 5.61, 7, 0.00, 0.00, 0.00, 0.00),
	(198126, '81', '8109', '810959', 'INDIA HOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 59925.60, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(198127, '81', '8109', '810959', 'SAVEX', 51060, '02', 'DIRECT', 2013, 5, '05', 25200.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198128, '81', '8109', '810959', 'SAVEX', 51086, '02', 'DIRECT', 2013, 5, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(198129, '81', '8109', '810959', 'SAVEX', 51110, '02', 'DIRECT', 2013, 5, '05', 37279.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198130, '81', '8109', '810959', 'SAVEX', 52189, '01', 'DIRECT', 2013, 5, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198131, '81', '8110', '811041', 'ARABNET', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198132, '81', '8110', '811097', 'GCC HR FORUM', 51029, '02', 'DIRECT', 2013, 5, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198133, '81', '8110', '811097', 'GCC HR FORUM', 51037, '02', 'DIRECT', 2013, 5, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198134, '81', '8110', '811097', 'GCC HR FORUM', 51045, '02', 'DIRECT', 2013, 5, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198135, '81', '8110', '811035', 'MENASOL', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198136, '81', '8111', '811180', 'ATAYA', 51029, '02', 'DIRECT', 2013, 5, '05', 29501.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198137, '81', '8111', '811180', 'ATAYA', 51185, '01', 'DIRECT', 2013, 5, '05', 19037.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198138, '81', '8111', '811180', 'ATAYA', 53132, '03', 'DIRECT', 2013, 5, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198139, '81', '8111', '811180', 'ATAYA', 53769, '14', 'DIRECT', 2013, 5, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198140, '81', '8111', '811165', 'BEAUTY SECRETS', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198141, '81', '8111', '811189', 'CHINA PRODUCTS', 57158, '08', 'DIRECT', 2013, 5, '05', 4033.90, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(198142, '81', '8111', '811192', 'ECO FUTURE', 54100, '05', 'DIRECT', 2013, 5, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198143, '81', '8111', '811192', 'ECO FUTURE', 57026, '08', 'DIRECT', 2013, 5, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(198144, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51060, '02', 'BATES MEDIA', 2013, 5, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198145, '81', '8111', '811183', 'EXPO 2020 DUBAI', 54867, '01', 'BATES MEDIA', 2013, 5, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198146, '81', '8111', '811183', 'EXPO 2020 DUBAI', 56200, '01', 'BATES MEDIA', 2013, 5, '05', 163020.00, 40.03, 20, 0.00, 0.00, 0.00, 0.00),
	(198147, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'BATES MEDIA', 2013, 5, '05', 89661.00, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(198148, '81', '8111', '811104', 'HEALTH &WELLNESS', 51086, '02', 'DIRECT', 2013, 5, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(198149, '81', '8111', '811172', 'HOSPITAL BUILD & INF', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198150, '81', '8111', '811172', 'HOSPITAL BUILD & INF', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(198151, '81', '8111', '811193', 'KHORFAKKAN', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198152, '81', '8111', '811183', 'ROYAL SHOW', 58172, '01', 'DIRECT', 2013, 5, '05', 26083.20, 2.00, 64, 0.00, 0.00, 0.00, 0.00),
	(198153, '81', '8111', '811173', 'THE OFFICE', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(198154, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 57160, '08', 'DIRECT', 2013, 5, '05', 3151.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(198155, '81', '8112', '811231', 'CHINADAILY ASIA L.R.', 51060, '02', 'DIRECT', 2013, 5, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198156, '81', '8112', '811295', 'GLOBAL CREATIVE', 51029, '02', 'DIRECT', 2013, 5, '05', 3667.80, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(198157, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 5, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198158, '81', '8112', '811224', 'M.E.LEADERS', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198159, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198160, '81', '8112', '811264', 'SAP FORUM/SUGMENA', 51086, '02', 'DIRECT', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(198161, '81', '8112', '811218', 'WORLD ARAB.HORSE', 54619, '06', 'DIRECT', 2013, 5, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198162, '81', '8113', '811316', 'BIRTH OF MUSEUM', 53356, '01', 'DIRECT', 2013, 5, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198163, '81', '8113', '811316', 'BIRTH OF MUSEUM', 57026, '08', 'DIRECT', 2013, 5, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(198164, '81', '8113', '811316', 'BIRTH OF MUSEUM', 57232, '08', 'DIRECT', 2013, 5, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(198165, '81', '8113', '811324', 'BUSINESS LINE', 51086, '02', 'DIRECT', 2013, 5, '05', 13541.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(198166, '81', '8113', '811321', 'EMPTY QUARTER', 51045, '02', 'DIRECT', 2013, 5, '05', 13248.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198167, '81', '8113', '811321', 'EMPTY QUARTER', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198168, '81', '8113', '811320', 'GATHERING TODAY', 51060, '02', 'DIRECT', 2013, 5, '05', 1010.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(198169, '81', '8113', '811314', 'GISEC', 51037, '02', 'DIRECT', 2013, 5, '05', 2086.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(198170, '81', '8113', '811314', 'GISEC', 51086, '02', 'DIRECT', 2013, 5, '05', 23474.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(198171, '81', '8113', '811322', 'HINDU BUS.LINE', 51060, '02', 'DIRECT', 2013, 5, '05', 12598.70, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(198172, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 5, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198173, '81', '8113', '811320', 'LITTLE BL.JACKET', 51029, '02', 'DIRECT', 2013, 5, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198174, '81', '8113', '811320', 'LITTLE BL.JACKET', 51045, '02', 'DIRECT', 2013, 5, '05', 18432.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198175, '81', '8113', '811320', 'LITTLE BL.JACKET', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198176, '81', '8113', '811320', 'LITTLE BL.JACKET', 53421, '37', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198177, '81', '8113', '811320', 'MANARAT SAADIYAT', 51029, '02', 'DIRECT', 2013, 5, '05', 42088.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198178, '81', '8113', '811320', 'MANARAT SAADIYAT', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198179, '81', '8113', '811320', 'MANARAT SAADIYAT', 53355, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198180, '81', '8113', '811320', 'MANARAT SAADIYAT', 53356, '01', 'DIRECT', 2013, 5, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198181, '81', '8113', '811320', 'MANARAT SAADIYAT', 53769, '14', 'DIRECT', 2013, 5, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198182, '81', '8113', '811320', 'MANARAT SAADIYAT', 54340, '01', 'DIRECT', 2013, 5, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198183, '81', '8113', '811320', 'MANARAT SAADIYAT', 54537, '01', 'DIRECT', 2013, 5, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198184, '81', '8113', '811324', 'MONSTER VIRTUAL', 54254, '18', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198185, '81', '8113', '811320', 'SA VOGUE', 51060, '02', 'DIRECT', 2013, 5, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198186, '81', '8113', '811324', 'TIJARAT EXPOSITION', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(198187, '81', '8113', '811322', 'UAE CHILDREN\'S', 51060, '02', 'DIRECT', 2013, 5, '05', 17622.40, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(198188, '81', '8113', '811321', 'WORLD CUSTOMES', 51037, '02', 'DIRECT', 2013, 5, '05', 33799.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198189, '81', '8113', '811321', 'WORLD CUSTOMES', 51045, '02', 'DIRECT', 2013, 5, '05', 37393.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(198190, '81', '8113', '811321', 'WORLD CUSTOMES', 51086, '02', 'DIRECT', 2013, 5, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(198191, '81', '8113', '811321', 'WORLD CUSTOMES', 51144, '02', 'DIRECT', 2013, 5, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198192, '81', '8114', '811424', 'ABU DH.ROADSAFETY', 51029, '02', 'DIRECT', 2013, 5, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198193, '81', '8114', '811422', 'ABU DH.STATISTICS', 51029, '02', 'DIRECT', 2013, 5, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198194, '81', '8114', '811422', 'ABU DH.STATISTICS', 51185, '01', 'DIRECT', 2013, 5, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198195, '81', '8114', '811422', 'ABU DH.STATISTICS', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198196, '81', '8114', '811422', 'AL ARABIAH', 51045, '02', 'DIRECT', 2013, 5, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198197, '81', '8114', '811422', 'AL ARABIAH', 51144, '02', 'DIRECT', 2013, 5, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198198, '81', '8114', '811424', 'AL GHARBIA', 51029, '02', 'DIRECT', 2013, 5, '05', 6765.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198199, '81', '8114', '811410', 'AL GHARBIA DEVP.', 51185, '01', 'DIRECT', 2013, 5, '05', 13693.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198200, '81', '8114', '811422', 'AVENT', 54221, '01', 'DIRECT', 2013, 5, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198201, '81', '8114', '811424', 'CAIRO CURIOSITY F.', 53348, '18', 'DIRECT', 2013, 5, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198202, '81', '8114', '811416', 'DIGITAL MEDIA F.', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198203, '81', '8114', '811421', 'DISTRICT20 TOAST', 51060, '02', 'DIRECT', 2013, 5, '05', 8955.20, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(198204, '81', '8114', '811424', 'EXCH.VISIONS', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(198205, '81', '8114', '811424', 'EXCH.VISIONS', 51086, '02', 'DIRECT', 2013, 5, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(198206, '81', '8114', '811424', 'EXCH.VISIONS', 51185, '01', 'DIRECT', 2013, 5, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198208, '81', '8114', '811422', 'GCC BIG DATA F.', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198209, '81', '8114', '811413', 'GISEC', 51037, '02', 'DIRECT', 2013, 5, '05', 5042.60, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(198211, '81', '8114', '811417', 'IPI WORLD CONGR.', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198212, '81', '8114', '811424', 'ISLAMIC SUKUK', 51037, '02', 'DIRECT', 2013, 5, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198213, '81', '8114', '811424', 'ISLAMIC SUKUK', 51060, '02', 'DIRECT', 2013, 5, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(198214, '81', '8114', '811419', 'KHALEEJ RESEARCH C.', 51037, '02', 'DIRECT', 2013, 5, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198215, '81', '8114', '811421', 'M.E SPORTS EVENT', 51219, '06', 'DIRECT', 2013, 5, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(198216, '81', '8114', '811410', 'MAN UP YOUR MARKETIN', 54172, '19', 'DIRECT', 2013, 5, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198217, '81', '8114', '811421', 'MULTAQA TANSEEQI', 51029, '02', 'DIRECT', 2013, 5, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198218, '81', '8114', '811425', 'ROLE OF SOCIAL', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198219, '81', '8114', '811420', 'SOCIAL RESPONSI.FORU', 54216, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198220, '81', '8114', '811424', 'UAE TH.EXPAT EYE', 51060, '02', 'DIRECT', 2013, 5, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198221, '85', '8502', '850207', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 5, '05', 2135.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(198222, '85', '8505', '850500', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 5, '05', 2062.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(198223, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198224, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198225, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51045, '02', 'DIRECT', 2013, 5, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198226, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51060, '02', 'DIRECT', 2013, 5, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(198227, '85', '8505', '850500', 'M-GOVERNMENT', 51029, '02', 'DIRECT', 2013, 5, '05', 99529.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198228, '85', '8505', '850500', 'M-GOVERNMENT', 51037, '02', 'DIRECT', 2013, 5, '05', 61969.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198229, '85', '8505', '850500', 'M-GOVERNMENT', 51045, '02', 'DIRECT', 2013, 5, '05', 52992.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198230, '85', '8505', '850500', 'M-GOVERNMENT', 51060, '02', 'DIRECT', 2013, 5, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198231, '85', '8505', '850500', 'M-GOVERNMENT', 51086, '02', 'DIRECT', 2013, 5, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198232, '85', '8505', '850500', 'M-GOVERNMENT', 51144, '02', 'DIRECT', 2013, 5, '05', 35755.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198233, '85', '8505', '850500', 'M-GOVERNMENT', 51185, '01', 'DIRECT', 2013, 5, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198234, '85', '8505', '850500', 'M-GOVERNMENT', 51193, '18', 'DIRECT', 2013, 5, '05', 24833.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198235, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 4086.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(198236, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 7115.60, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(198237, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 5, '05', 1070.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(198238, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 5, '05', 5124.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(198239, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 5, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(198240, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51094, '02', 'DIRECT', 2013, 5, '05', 529.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(198241, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198242, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198243, '85', '8505', '850500', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(198244, '85', '8505', '850500', 'MIN.HIGH EDU.UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(198245, '85', '8505', '850500', 'MIN.HIGH EDU.UAE', 51045, '02', 'DIRECT', 2013, 5, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(198246, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 11321.50, 2.09, 7, 0.00, 0.00, 0.00, 0.00),
	(198247, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 10432.90, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(198248, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 5, '05', 1899.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(198249, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51029, '02', 'DIRECT', 2013, 5, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(198250, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51037, '02', 'DIRECT', 2013, 5, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(198251, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 5, '05', 135.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(198252, '85', '8505', '850501', 'MIN.OF EDUCATION', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198253, '85', '8505', '850501', 'MIN.OF EDUCATION', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198254, '85', '8505', '850501', 'MIN.OF EDUCATION', 51045, '02', 'DIRECT', 2013, 5, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198255, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198256, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51037, '02', 'DIRECT', 2013, 5, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198257, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(198258, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51185, '01', 'DIRECT', 2013, 5, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198259, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51029, '02', 'DIRECT', 2013, 5, '05', 24694.40, 3.26, 6, 0.00, 0.00, 0.00, 0.00),
	(198260, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51037, '02', 'DIRECT', 2013, 5, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198261, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51045, '02', 'DIRECT', 2013, 5, '05', 12786.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198262, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51086, '02', 'DIRECT', 2013, 5, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(198263, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51185, '01', 'DIRECT', 2013, 5, '05', 25588.50, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(198264, '85', '8511', '851100', 'ABU DH.POLICE', 51029, '02', 'DIRECT', 2013, 5, '05', 20822.80, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(198265, '85', '8511', '851100', 'ABU DH.POLICE', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(198266, '85', '8511', '851100', 'ABU DH.POLICE', 51045, '02', 'DIRECT', 2013, 5, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198267, '85', '8511', '851100', 'ABU DH.POLICE', 51227, '02', 'DIRECT', 2013, 5, '05', 1165.50, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(198268, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 5, '05', 27604.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(198269, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51037, '02', 'DIRECT', 2013, 5, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198270, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51185, '01', 'DIRECT', 2013, 5, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198271, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 52209, '01', 'DIRECT', 2013, 5, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(198272, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 5, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198273, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 5, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(198274, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 5, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(198275, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 5, '05', 480.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(198276, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 5, '05', 513.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(198277, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51029, '02', 'DIRECT', 2013, 5, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(198278, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51037, '02', 'DIRECT', 2013, 5, '05', 2086.60, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(198279, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51060, '02', 'DIRECT', 2013, 5, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(198280, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51227, '02', 'DIRECT', 2013, 5, '05', 619.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(198281, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51060, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(198282, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51086, '02', 'DIRECT', 2013, 5, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(198283, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 5, '05', 11633.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198284, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 5, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(198285, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 5, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198286, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51060, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(198287, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 5, '05', 271.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(198288, '85', '8511', '851101', 'MIN.OF INTERIOR', 51029, '02', 'DIRECT', 2013, 5, '05', 2592.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(198289, '85', '8511', '851101', 'MIN.OF INTERIOR', 51037, '02', 'DIRECT', 2013, 5, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(198290, '85', '8511', '851101', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 5, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198291, '85', '8511', '851100', 'RULER REP.COURT', 51029, '02', 'DIRECT', 2013, 5, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198292, '85', '8511', '851101', 'SAAED ASSOCIAT.', 51227, '02', 'DIRECT', 2013, 5, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198293, '85', '8512', '851200', 'DUBAI COURTS', 51037, '02', 'DIRECT', 2013, 5, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(198294, '85', '8512', '851200', 'DUBAI COURTS', 51045, '02', 'DIRECT', 2013, 5, '05', 4260.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(198295, '85', '8512', '851200', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 5, '05', 1222.20, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(198296, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51037, '02', 'DIRECT', 2013, 5, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198297, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51045, '02', 'DIRECT', 2013, 5, '05', 20203.00, 3.83, 12, 0.00, 0.00, 0.00, 0.00),
	(198298, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51060, '02', 'DIRECT', 2013, 5, '05', 21442.40, 2.48, 10, 0.00, 0.00, 0.00, 0.00),
	(198299, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51086, '02', 'DIRECT', 2013, 5, '05', 54926.40, 2.02, 10, 0.00, 0.00, 0.00, 0.00),
	(198300, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51144, '02', 'DIRECT', 2013, 5, '05', 7485.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(198301, '85', '8512', '851200', 'DUBAI MUNICIP.', 51029, '02', 'DIRECT', 2013, 5, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198302, '85', '8512', '851200', 'DUBAI MUNICIP.', 51037, '02', 'DIRECT', 2013, 5, '05', 10270.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198303, '85', '8512', '851200', 'DUBAI MUNICIP.', 51045, '02', 'DIRECT', 2013, 5, '05', 33427.00, 6.25, 6, 0.00, 0.00, 0.00, 0.00),
	(198304, '85', '8512', '851200', 'DUBAI MUNICIP.', 51060, '02', 'DIRECT', 2013, 5, '05', 35614.20, 4.09, 43, 0.00, 0.00, 0.00, 0.00),
	(198305, '85', '8512', '851200', 'HEALTH AUT.DUBAI', 51060, '02', 'DIRECT', 2013, 5, '05', 6890.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(198306, '85', '8512', '851200', 'ROADS & TRANSP.', 51037, '02', 'DIRECT', 2013, 5, '05', 11737.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(198307, '85', '8512', '851200', 'ROADS & TRANSP.', 51045, '02', 'DIRECT', 2013, 5, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198308, '85', '8512', '851200', 'ROADS & TRANSP.', 51060, '02', 'DIRECT', 2013, 5, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(198309, '85', '8512', '851200', 'ROADS & TRANSP.', 51086, '02', 'DIRECT', 2013, 5, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(198310, '85', '8512', '851200', 'ROADS & TRANSP.', 51144, '02', 'DIRECT', 2013, 5, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198311, '85', '8512', '851200', 'ROADS & TRANSP.', 52189, '01', 'DIRECT', 2013, 5, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198312, '85', '8512', '851200', 'ROADS & TRANSP.', 58172, '01', 'DIRECT', 2013, 5, '05', 67.90, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198313, '85', '8513', '851300', 'TOURISM DEV.DEPT', 51086, '02', 'DIRECT', 2013, 5, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(198314, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 5, '05', 13280.40, 3.05, 6, 0.00, 0.00, 0.00, 0.00),
	(198315, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51037, '02', 'DIRECT', 2013, 5, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(198316, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51094, '02', 'DIRECT', 2013, 5, '05', 2257.70, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(198317, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 5, '06', 416750.00, 158.85, 150, 0.00, 0.00, 0.00, 0.00),
	(198318, '01', '0105', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 5, '06', 198945.00, 30.23, 48, 0.00, 0.00, 0.00, 0.00),
	(198319, '01', '0106', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 5, '06', 41102.00, 26.72, 167, 0.00, 0.00, 0.00, 0.00),
	(198320, '01', '0109', 'F04051', 'FITNESS', 66092, '01', 'DIRECT', 2013, 5, '06', 70630.00, 23.71, 54, 0.00, 0.00, 0.00, 0.00),
	(198321, '01', '0109', 'F04051', 'FITNESS', 66175, '01', 'DIRECT', 2013, 5, '06', 95943.00, 19.61, 44, 0.00, 0.00, 0.00, 0.00),
	(198322, '01', '0109', 'F04051', 'FITNESS', 66185, '02', 'DIRECT', 2013, 5, '06', 55283.00, 24.35, 53, 0.00, 0.00, 0.00, 0.00),
	(198323, '01', '0109', 'F04051', 'FITNESS', 66415, '01', 'DIRECT', 2013, 5, '06', 26675.00, 9.33, 20, 0.00, 0.00, 0.00, 0.00),
	(198324, '01', '0109', 'F04051', 'FITNESS', 66589, '01', 'DIRECT', 2013, 5, '06', 91784.00, 23.26, 54, 0.00, 0.00, 0.00, 0.00),
	(198325, '01', '0109', 'F04051', 'FITNESS', 68011, '01', 'DIRECT', 2013, 5, '06', 72000.00, 345.00, 460, 0.00, 0.00, 0.00, 0.00),
	(198326, '01', '0109', 'K00038', 'KELLOGG\'S', 68011, '01', 'CARAT', 2013, 5, '06', 3750.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(198327, '01', '0109', 'K00038', 'KELLOGG\'S', 68288, '01', 'CARAT', 2013, 5, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198328, '01', '0109', 'K00038', 'KELLOGG\'S', 68549, '01', 'CARAT', 2013, 5, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(198329, '01', '0109', 'N00096', 'NESQUICK', 66185, '02', 'MEDIAEDGE', 2013, 5, '06', 15300.00, 11.08, 17, 0.00, 0.00, 0.00, 0.00),
	(198330, '01', '0109', 'N00096', 'NESQUICK', 66589, '01', 'MEDIAEDGE', 2013, 5, '06', 13000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(198331, '01', '0109', 'N00097', 'NESTLE', 66092, '01', 'MEDIA INSIGHT', 2013, 5, '06', 47812.00, 23.04, 35, 0.00, 0.00, 0.00, 0.00),
	(198332, '01', '0109', 'N00097', 'NESTLE', 66175, '01', 'MEDIA INSIGHT', 2013, 5, '06', 110322.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(198333, '01', '0109', 'N00097', 'NESTLE', 66185, '02', 'MEDIA INSIGHT', 2013, 5, '06', 16265.00, 6.45, 10, 0.00, 0.00, 0.00, 0.00),
	(198334, '01', '0109', 'N00097', 'NESTLE', 66415, '01', 'MEDIA INSIGHT', 2013, 5, '06', 3999.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(198335, '01', '0109', 'N00097', 'NESTLE', 66589, '01', 'MEDIA INSIGHT', 2013, 5, '06', 93995.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(198336, '01', '0109', 'P03622', 'POPPINS', 66092, '01', 'INTERMARKETS', 2013, 5, '06', 27947.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(198337, '01', '0112', 'D00037', 'DALIA', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198338, '02', '0204', 'B00521', 'BOULOS OIL', 66092, '01', 'IDEAOLOGY ADV.', 2013, 5, '06', 4850.00, 3.03, 3, 0.00, 0.00, 0.00, 0.00),
	(198339, '02', '0208', 'A15063', 'AL MONA', 66498, '01', 'DIRECT', 2013, 5, '06', 45750.00, 8.30, 11, 0.00, 0.00, 0.00, 0.00),
	(198340, '02', '0219', 'V01566', 'VEGI-JELI', 66092, '01', 'CONNECT MEDIA', 2013, 5, '06', 43578.00, 13.79, 20, 0.00, 0.00, 0.00, 0.00),
	(198341, '02', '0219', 'V01566', 'VEGI-JELI', 66185, '02', 'CONNECT MEDIA', 2013, 5, '06', 3660.00, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(198342, '02', '0223', 'M00022', 'MAGGI', 66092, '01', 'MEDIA INSIGHT', 2013, 5, '06', 94625.00, 40.88, 46, 0.00, 0.00, 0.00, 0.00),
	(198343, '02', '0223', 'M00022', 'MAGGI', 66175, '01', 'MEDIA INSIGHT', 2013, 5, '06', 98500.00, 17.03, 18, 0.00, 0.00, 0.00, 0.00),
	(198344, '02', '0223', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 5, '06', 71575.00, 39.28, 43, 0.00, 0.00, 0.00, 0.00),
	(198345, '02', '0223', 'M00022', 'MAGGI', 66415, '01', 'MEDIA INSIGHT', 2013, 5, '06', 54000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(198346, '02', '0223', 'M00022', 'MAGGI', 66589, '01', 'MEDIA INSIGHT', 2013, 5, '06', 120200.00, 34.86, 37, 0.00, 0.00, 0.00, 0.00),
	(198347, '02', '0231', '023101', 'AJWAA', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198348, '03', '0304', 'D00076', 'DANO', 66092, '01', 'DIRECT', 2013, 5, '06', 96849.00, 29.32, 24, 0.00, 0.00, 0.00, 0.00),
	(198349, '03', '0304', 'K07291', 'KLIO', 64915, '03', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198350, '03', '0304', 'K07291', 'KLIO', 66498, '01', 'DIRECT', 2013, 5, '06', 78500.00, 21.33, 21, 0.00, 0.00, 0.00, 0.00),
	(198351, '03', '0304', 'T00452', 'TATRA', 66092, '01', 'OMD', 2013, 5, '06', 69300.00, 22.99, 24, 0.00, 0.00, 0.00, 0.00),
	(198352, '03', '0304', 'T00452', 'TATRA', 66185, '02', 'OMD', 2013, 5, '06', 74763.00, 23.49, 24, 0.00, 0.00, 0.00, 0.00),
	(198353, '03', '0304', 'T00452', 'TATRA', 68171, '01', 'OMD', 2013, 5, '06', 66500.00, 119.00, 700, 0.00, 0.00, 0.00, 0.00),
	(198354, '03', '0305', 'P00335', 'PUCK', 64071, '03', 'PHD', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198355, '03', '0305', 'P00335', 'PUCK', 64684, '01', 'PHD', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198356, '03', '0305', 'P00335', 'PUCK', 64841, '01', 'PHD', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198357, '03', '0305', 'P00335', 'PUCK', 64980, '03', 'PHD', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198358, '03', '0305', 'P00335', 'PUCK', 64981, '03', 'PHD', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198359, '03', '0307', 'C00480', 'CORTINA', 64386, '02', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198360, '03', '0307', '030739', 'ICEBERG', 66092, '01', 'DIRECT', 2013, 5, '06', 166936.00, 42.68, 37, 0.00, 0.00, 0.00, 0.00),
	(198361, '03', '0307', '030739', 'ICEBERG', 66185, '02', 'DIRECT', 2013, 5, '06', 183645.00, 77.22, 68, 0.00, 0.00, 0.00, 0.00),
	(198362, '03', '0307', '030741', 'TAANAYEL', 68981, '01', 'DIRECT', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198363, '03', '0308', 'L00296', 'LURPAK', 68981, '01', 'PHD', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198364, '03', '0309', 'A90242', 'AJAJ', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198365, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 5, '06', 334540.00, 226.44, 563, 0.00, 0.00, 0.00, 0.00),
	(198366, '03', '0309', 'T00460', 'TAANAYEL', 66092, '01', 'DIRECT', 2013, 5, '06', 209579.00, 80.40, 67, 0.00, 0.00, 0.00, 0.00),
	(198367, '03', '0309', 'T00460', 'TAANAYEL', 68011, '01', 'DIRECT', 2013, 5, '06', 22500.00, 112.50, 150, 0.00, 0.00, 0.00, 0.00),
	(198368, '03', '0309', 'T00460', 'TAANAYEL', 68549, '01', 'DIRECT', 2013, 5, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(198369, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 5, '06', 202927.00, 83.28, 237, 0.00, 0.00, 0.00, 0.00),
	(198370, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 5, '06', 160500.00, 69.03, 69, 0.00, 0.00, 0.00, 0.00),
	(198371, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 5, '06', 64033.00, 18.86, 19, 0.00, 0.00, 0.00, 0.00),
	(198372, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 5, '06', 84000.00, 37.06, 37, 0.00, 0.00, 0.00, 0.00),
	(198373, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 5, '06', 23150.00, 9.51, 9, 0.00, 0.00, 0.00, 0.00),
	(198374, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 5, '06', 38500.00, 12.72, 12, 0.00, 0.00, 0.00, 0.00),
	(198375, '03', '0310', 'P00175', 'PICON', 66185, '02', 'OMD', 2013, 5, '06', 3750.00, 4.31, 4, 0.00, 0.00, 0.00, 0.00),
	(198376, '03', '0310', 'P00175', 'PICON', 66415, '01', 'OMD', 2013, 5, '06', 7000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(198377, '03', '0310', 'P00175', 'PICON', 66589, '01', 'OMD', 2013, 5, '06', 23600.00, 7.06, 6, 0.00, 0.00, 0.00, 0.00),
	(198378, '03', '0310', 'S00491', 'SMEDS', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 5, '06', 54375.00, 13.44, 24, 0.00, 0.00, 0.00, 0.00),
	(198379, '03', '0310', 'S00491', 'SMEDS', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 5, '06', 151750.00, 28.64, 52, 0.00, 0.00, 0.00, 0.00),
	(198380, '03', '0310', 'S00491', 'SMEDS', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 5, '06', 63875.00, 12.90, 24, 0.00, 0.00, 0.00, 0.00),
	(198381, '03', '0315', 'P00335', 'PUCK', 68011, '01', 'PHD', 2013, 5, '06', 3750.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(198382, '03', '0316', 'A00462', 'AL WADI ALAKHDAR', 68171, '01', 'OMD', 2013, 5, '06', 49875.00, 89.25, 525, 0.00, 0.00, 0.00, 0.00),
	(198383, '04', '0401', 'C00658', 'COFFEE MATE', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 1830.00, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(198384, '07', '0701', 'M00745', 'MENTOS', 68011, '01', 'MEDIAEDGE', 2013, 5, '06', 134688.00, 794.25, 1059, 0.00, 0.00, 0.00, 0.00),
	(198385, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 114950.00, 33.89, 32, 0.00, 0.00, 0.00, 0.00),
	(198386, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 45500.00, 9.54, 9, 0.00, 0.00, 0.00, 0.00),
	(198387, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 452561.00, 166.05, 532, 0.00, 0.00, 0.00, 0.00),
	(198388, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 8000.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(198389, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 33000.00, 12.72, 12, 0.00, 0.00, 0.00, 0.00),
	(198390, '07', '0703', 'G00009', 'GALAXY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 57742.00, 14.26, 22, 0.00, 0.00, 0.00, 0.00),
	(198391, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 73294.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(198392, '07', '0703', 'G00009', 'GALAXY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 47967.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(198393, '07', '0703', 'G00009', 'GALAXY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 54664.00, 13.31, 19, 0.00, 0.00, 0.00, 0.00),
	(198394, '07', '0703', 'G00009', 'GALAXY', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(198395, '07', '0705', 'K00261', 'KITKAT', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 8124.00, 6.39, 5, 0.00, 0.00, 0.00, 0.00),
	(198396, '07', '0708', '070852', 'BISCOLATA', 66175, '01', 'DIRECT', 2013, 5, '06', 7320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(198397, '07', '0708', 'B14477', 'BISKREM', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(198398, '07', '0708', 'B14477', 'BISKREM', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 45000.00, 1500.00, 60000, 0.00, 0.00, 0.00, 0.00),
	(198399, '07', '0708', 'D02933', 'DIGESTIVE', 66175, '01', 'DIRECT', 2013, 5, '06', 12750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198400, '07', '0708', 'D02933', 'DIGESTIVE', 66589, '01', 'DIRECT', 2013, 5, '06', 4600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198401, '07', '0708', 'L04119', 'LOTUS', 66092, '01', 'DIRECT', 2013, 5, '06', 46085.00, 14.80, 38, 0.00, 0.00, 0.00, 0.00),
	(198402, '07', '0708', 'L04119', 'LOTUS', 66175, '01', 'DIRECT', 2013, 5, '06', 34278.00, 14.84, 38, 0.00, 0.00, 0.00, 0.00),
	(198403, '07', '0708', 'L04119', 'LOTUS', 66185, '02', 'DIRECT', 2013, 5, '06', 42859.00, 16.66, 48, 0.00, 0.00, 0.00, 0.00),
	(198404, '07', '0708', 'M00789', 'MCVITIES', 66092, '01', 'DIRECT', 2013, 5, '06', 38850.00, 8.96, 9, 0.00, 0.00, 0.00, 0.00),
	(198405, '07', '0708', 'M00789', 'MCVITIES', 66175, '01', 'DIRECT', 2013, 5, '06', 47500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(198406, '07', '0708', 'M00789', 'MCVITIES', 66185, '02', 'DIRECT', 2013, 5, '06', 31400.00, 11.16, 11, 0.00, 0.00, 0.00, 0.00),
	(198407, '07', '0708', 'M00789', 'MCVITIES', 66589, '01', 'DIRECT', 2013, 5, '06', 31800.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(198408, '07', '0708', 'O03167', 'OREO', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 66164.00, 15.20, 20, 0.00, 0.00, 0.00, 0.00),
	(198409, '07', '0708', 'O03167', 'OREO', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 108608.00, 29.45, 38, 0.00, 0.00, 0.00, 0.00),
	(198410, '07', '0708', 'O03167', 'OREO', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 215299.00, 59.98, 58, 0.00, 0.00, 0.00, 0.00),
	(198411, '07', '0708', 'O03167', 'OREO', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 35818.00, 9.88, 13, 0.00, 0.00, 0.00, 0.00),
	(198412, '07', '0708', 'T00520', 'TUC', 66092, '01', 'DIRECT', 2013, 5, '06', 22933.00, 7.30, 10, 0.00, 0.00, 0.00, 0.00),
	(198413, '07', '0708', 'T00520', 'TUC', 66175, '01', 'DIRECT', 2013, 5, '06', 14010.00, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(198414, '07', '0708', 'T00520', 'TUC', 66185, '02', 'DIRECT', 2013, 5, '06', 128299.00, 39.81, 56, 0.00, 0.00, 0.00, 0.00),
	(198415, '07', '0708', 'T00520', 'TUC', 66589, '01', 'DIRECT', 2013, 5, '06', 37331.00, 9.85, 14, 0.00, 0.00, 0.00, 0.00),
	(198416, '07', '0709', 'D00468', 'DORITOS', 66185, '02', 'OMD', 2013, 5, '06', 46290.00, 12.36, 34, 0.00, 0.00, 0.00, 0.00),
	(198417, '07', '0711', 'A23915', 'AL SAMIR', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198418, '07', '0711', '071113', 'KRIKITA', 66092, '01', 'DIRECT', 2013, 5, '06', 187567.00, 38.54, 52, 0.00, 0.00, 0.00, 0.00),
	(198419, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 5, '06', 612712.00, 211.44, 307, 0.00, 0.00, 0.00, 0.00),
	(198420, '07', '0711', '071113', 'KRIKITA', 66185, '02', 'DIRECT', 2013, 5, '06', 427517.00, 111.00, 162, 0.00, 0.00, 0.00, 0.00),
	(198421, '07', '0711', '071113', 'KRIKITA', 66498, '01', 'DIRECT', 2013, 5, '06', 81077.00, 20.11, 18, 0.00, 0.00, 0.00, 0.00),
	(198422, '07', '0712', '071207', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 5, '06', 15606.00, 31.03, 92, 0.00, 0.00, 0.00, 0.00),
	(198423, '07', '0713', 'N00198', 'NUTELLA', 66092, '01', 'AL ADEEB ADV.', 2013, 5, '06', 108003.00, 33.16, 50, 0.00, 0.00, 0.00, 0.00),
	(198424, '07', '0713', 'N00198', 'NUTELLA', 66175, '01', 'AL ADEEB ADV.', 2013, 5, '06', 37133.00, 16.80, 24, 0.00, 0.00, 0.00, 0.00),
	(198425, '07', '0713', 'N00198', 'NUTELLA', 66185, '02', 'AL ADEEB ADV.', 2013, 5, '06', 36580.00, 17.86, 25, 0.00, 0.00, 0.00, 0.00),
	(198426, '07', '0713', 'N00198', 'NUTELLA', 66589, '01', 'AL ADEEB ADV.', 2013, 5, '06', 44794.00, 20.85, 29, 0.00, 0.00, 0.00, 0.00),
	(198427, '08', '0802', '080201', 'VIRGINIAS', 66175, '01', 'DIRECT', 2013, 5, '06', 8250.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(198428, '08', '0804', '080406', 'EZ-SWEETZ', 66175, '01', 'DIRECT', 2013, 5, '06', 16686.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(198429, '08', '0804', '080406', 'EZ-SWEETZ', 66498, '01', 'DIRECT', 2013, 5, '06', 288000.00, 76.90, 18, 0.00, 0.00, 0.00, 0.00),
	(198430, '08', '0804', '080406', 'EZ-SWEETZ', 66589, '01', 'DIRECT', 2013, 5, '06', 9600.00, 14.79, 3, 0.00, 0.00, 0.00, 0.00),
	(198431, '08', '0805', 'C00066', 'CANDEREL', 66092, '01', 'DIRECT', 2013, 5, '06', 48077.00, 14.69, 20, 0.00, 0.00, 0.00, 0.00),
	(198432, '08', '0805', 'C00066', 'CANDEREL', 66175, '01', 'DIRECT', 2013, 5, '06', 53458.00, 19.64, 27, 0.00, 0.00, 0.00, 0.00),
	(198433, '08', '0805', 'C00066', 'CANDEREL', 66185, '02', 'DIRECT', 2013, 5, '06', 38022.00, 13.40, 18, 0.00, 0.00, 0.00, 0.00),
	(198434, '08', '0805', 'C00066', 'CANDEREL', 66415, '01', 'DIRECT', 2013, 5, '06', 70659.00, 18.83, 26, 0.00, 0.00, 0.00, 0.00),
	(198435, '08', '0805', 'C00066', 'CANDEREL', 66589, '01', 'DIRECT', 2013, 5, '06', 37325.00, 10.78, 15, 0.00, 0.00, 0.00, 0.00),
	(198436, '09', '0903', '090303', 'BEBEJUNIOR', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198437, '09', '0908', '090802', 'APTAJUNIOR', 64915, '03', 'DIRECT', 2013, 5, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198438, '09', '0908', '090800', 'BLEDI UP', 66185, '02', 'DIRECT', 2013, 5, '06', 69050.00, 33.09, 28, 0.00, 0.00, 0.00, 0.00),
	(198439, '09', '0908', '090803', 'BLEDIKID', 64915, '03', 'DIRECT', 2013, 5, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198440, '09', '0908', '090803', 'BLEDIKID', 66092, '01', 'DIRECT', 2013, 5, '06', 85220.00, 47.14, 40, 0.00, 0.00, 0.00, 0.00),
	(198441, '09', '0908', '090803', 'BLEDIKID', 66175, '01', 'DIRECT', 2013, 5, '06', 115698.00, 30.52, 26, 0.00, 0.00, 0.00, 0.00),
	(198442, '09', '0908', '090803', 'BLEDIKID', 66185, '02', 'DIRECT', 2013, 5, '06', 123216.00, 37.77, 32, 0.00, 0.00, 0.00, 0.00),
	(198443, '09', '0908', '090803', 'BLEDIKID', 66589, '01', 'DIRECT', 2013, 5, '06', 73028.00, 31.26, 27, 0.00, 0.00, 0.00, 0.00),
	(198444, '09', '0908', 'N00122', 'NIDO', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 100050.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(198445, '09', '0908', 'N00122', 'NIDO', 66175, '01', 'MEDIAEDGE', 2013, 5, '06', 150000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(198446, '09', '0908', 'N00122', 'NIDO', 66185, '02', 'MEDIAEDGE', 2013, 5, '06', 106450.00, 49.24, 49, 0.00, 0.00, 0.00, 0.00),
	(198447, '09', '0908', 'N00122', 'NIDO', 66415, '01', 'MEDIAEDGE', 2013, 5, '06', 28000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(198448, '09', '0908', 'N00122', 'NIDO', 66589, '01', 'MEDIAEDGE', 2013, 5, '06', 121800.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(198449, '10', '1007', 'M00158', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 5, '06', 311214.00, 61.28, 56, 0.00, 0.00, 0.00, 0.00),
	(198450, '10', '1007', 'M00158', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 5, '06', 375702.00, 77.81, 68, 0.00, 0.00, 0.00, 0.00),
	(198451, '10', '1010', 'A00462', 'AL WADI ALAKHDAR', 68239, '01', 'OPTIMEDIA', 2013, 5, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(198452, '11', '1104', 'L00023', 'LA PIARA', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 40666.00, 19.56, 12, 0.00, 0.00, 0.00, 0.00),
	(198453, '12', '1202', '120212', 'GOLDEN CUP', 66092, '01', 'DIRECT', 2013, 5, '06', 75879.00, 21.61, 20, 0.00, 0.00, 0.00, 0.00),
	(198454, '12', '1202', '120212', 'GOLDEN CUP', 66185, '02', 'DIRECT', 2013, 5, '06', 80816.00, 33.20, 30, 0.00, 0.00, 0.00, 0.00),
	(198455, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 280823.00, 115.22, 115, 0.00, 0.00, 0.00, 0.00),
	(198456, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 5, '06', 510121.00, 95.38, 96, 0.00, 0.00, 0.00, 0.00),
	(198457, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 5, '06', 244875.00, 109.22, 109, 0.00, 0.00, 0.00, 0.00),
	(198458, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 5, '06', 258975.00, 84.92, 84, 0.00, 0.00, 0.00, 0.00),
	(198459, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 5, '06', 608039.00, 145.37, 145, 0.00, 0.00, 0.00, 0.00),
	(198460, '12', '1202', 'N00094', 'NESCAFE', 68011, '01', 'MEDIAEDGE', 2013, 5, '06', 79250.00, 423.00, 564, 0.00, 0.00, 0.00, 0.00),
	(198461, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 5, '06', 13032.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(198462, '12', '1203', 'C06348', 'CARIOCA', 66092, '01', 'OMD', 2013, 5, '06', 207800.00, 44.40, 50, 0.00, 0.00, 0.00, 0.00),
	(198463, '12', '1203', 'C06348', 'CARIOCA', 66175, '01', 'OMD', 2013, 5, '06', 786824.00, 264.32, 313, 0.00, 0.00, 0.00, 0.00),
	(198464, '12', '1203', 'C06348', 'CARIOCA', 66185, '02', 'OMD', 2013, 5, '06', 443758.00, 107.09, 140, 0.00, 0.00, 0.00, 0.00),
	(198465, '12', '1203', 'D00070', 'DANIEL', 67153, '01', 'DIRECT', 2013, 5, '06', 2160.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(198466, '12', '1203', 'M00431', 'MAATOUK', 66175, '01', 'DIRECT', 2013, 5, '06', 13128.00, 3.08, 5, 0.00, 0.00, 0.00, 0.00),
	(198467, '12', '1203', 'S01146', 'SUPER BRASIL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 169325.00, 76.96, 390, 0.00, 0.00, 0.00, 0.00),
	(198468, '12', '1203', 'S01146', 'SUPER BRASIL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 24750.00, 6.45, 12, 0.00, 0.00, 0.00, 0.00),
	(198469, '12', '1203', 'S01146', 'SUPER BRASIL', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 21350.00, 7.59, 14, 0.00, 0.00, 0.00, 0.00),
	(198470, '12', '1203', 'S01146', 'SUPER BRASIL', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 37610.00, 10.20, 34, 0.00, 0.00, 0.00, 0.00),
	(198471, '12', '1203', 'S01146', 'SUPER BRASIL', 66498, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 26250.00, 5.89, 11, 0.00, 0.00, 0.00, 0.00),
	(198472, '12', '1203', 'S01146', 'SUPER BRASIL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 58281.00, 35.56, 176, 0.00, 0.00, 0.00, 0.00),
	(198473, '12', '1203', 'S01146', 'SUPER BRASIL', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 7500.00, 37.50, 50, 0.00, 0.00, 0.00, 0.00),
	(198474, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 5, '06', 109802.00, 49.86, 27, 0.00, 0.00, 0.00, 0.00),
	(198475, '12', '1209', 'U01206', 'UNO', 66092, '01', 'DIRECT', 2013, 5, '06', 28140.00, 4.80, 8, 0.00, 0.00, 0.00, 0.00),
	(198476, '12', '1209', 'U01206', 'UNO', 66175, '01', 'DIRECT', 2013, 5, '06', 31151.00, 10.35, 16, 0.00, 0.00, 0.00, 0.00),
	(198477, '12', '1209', 'U01206', 'UNO', 66185, '02', 'DIRECT', 2013, 5, '06', 23819.00, 10.74, 18, 0.00, 0.00, 0.00, 0.00),
	(198478, '12', '1209', 'U01206', 'UNO', 66589, '01', 'DIRECT', 2013, 5, '06', 13333.00, 2.58, 4, 0.00, 0.00, 0.00, 0.00),
	(198479, '12', '1210', 'M06133', 'MACCAW JUICE', 66092, '01', 'OMD', 2013, 5, '06', 97791.00, 27.26, 32, 0.00, 0.00, 0.00, 0.00),
	(198480, '12', '1210', 'M06133', 'MACCAW JUICE', 66175, '01', 'OMD', 2013, 5, '06', 146625.00, 57.25, 38, 0.00, 0.00, 0.00, 0.00),
	(198481, '12', '1210', 'M06133', 'MACCAW JUICE', 66185, '02', 'OMD', 2013, 5, '06', 148903.00, 59.42, 70, 0.00, 0.00, 0.00, 0.00),
	(198482, '12', '1210', 'M06133', 'MACCAW JUICE', 66589, '01', 'OMD', 2013, 5, '06', 15000.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(198483, '12', '1210', '121029', 'TROPICANA', 66043, '01', 'OMD', 2013, 5, '06', 1920.00, 1.92, 15, 0.00, 0.00, 0.00, 0.00),
	(198484, '12', '1210', '121029', 'TROPICANA', 66175, '01', 'OMD', 2013, 5, '06', 165366.00, 38.75, 342, 0.00, 0.00, 0.00, 0.00),
	(198485, '12', '1215', 'N00096', 'NESQUICK', 68163, '01', 'MEDIAEDGE', 2013, 5, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198486, '12', '1216', 'L00163', 'LIPTON', 68171, '01', 'MAGNA GLOBAL', 2013, 5, '06', 36750.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(198487, '12', '1216', 'L00163', 'LIPTON', 68239, '01', 'MAGNA GLOBAL', 2013, 5, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(198488, '13', '1301', '000015', '7-UP', 66185, '02', 'OMD', 2013, 5, '06', 139350.00, 34.48, 34, 0.00, 0.00, 0.00, 0.00),
	(198489, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 5, '06', 355849.00, 97.80, 305, 0.00, 0.00, 0.00, 0.00),
	(198490, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 5, '06', 110000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(198491, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 5, '06', 646572.00, 164.68, 226, 0.00, 0.00, 0.00, 0.00),
	(198492, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 5, '06', 7000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(198493, '13', '1302', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 5, '06', 63000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(198494, '13', '1302', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 5, '06', 230500.00, 60.06, 60, 0.00, 0.00, 0.00, 0.00),
	(198495, '13', '1305', 'H07721', 'H2OH!', 66092, '01', 'OMD', 2013, 5, '06', 168250.00, 36.78, 36, 0.00, 0.00, 0.00, 0.00),
	(198496, '13', '1305', 'H07721', 'H2OH!', 66175, '01', 'OMD', 2013, 5, '06', 60000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(198497, '13', '1305', 'H07721', 'H2OH!', 66185, '02', 'OMD', 2013, 5, '06', 298500.00, 77.50, 77, 0.00, 0.00, 0.00, 0.00),
	(198498, '13', '1305', 'H07721', 'H2OH!', 66589, '01', 'OMD', 2013, 5, '06', 20600.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(198499, '13', '1308', 'L00163', 'LIPTON', 66092, '01', 'MAGNA GLOBAL', 2013, 5, '06', 46750.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(198500, '13', '1308', 'L00163', 'LIPTON', 66175, '01', 'MAGNA GLOBAL', 2013, 5, '06', 17000.00, 10.95, 11, 0.00, 0.00, 0.00, 0.00),
	(198501, '13', '1308', 'L00163', 'LIPTON', 66185, '02', 'MAGNA GLOBAL', 2013, 5, '06', 25950.00, 6.97, 7, 0.00, 0.00, 0.00, 0.00),
	(198502, '13', '1308', 'L00163', 'LIPTON', 66589, '01', 'MAGNA GLOBAL', 2013, 5, '06', 18200.00, 9.03, 9, 0.00, 0.00, 0.00, 0.00),
	(198503, '13', '1313', 'H07443', 'HILLSBURG', 66415, '01', 'DIRECT', 2013, 5, '06', 21848.00, 9.18, 31, 0.00, 0.00, 0.00, 0.00),
	(198504, '14', '1401', 'A01512', 'ALMAZA', 66092, '01', 'JWT BEIRUT', 2013, 5, '06', 287750.00, 84.59, 80, 0.00, 0.00, 0.00, 0.00),
	(198505, '14', '1401', 'A01512', 'ALMAZA', 66175, '01', 'JWT BEIRUT', 2013, 5, '06', 260250.00, 71.06, 71, 0.00, 0.00, 0.00, 0.00),
	(198506, '14', '1401', 'A01512', 'ALMAZA', 66185, '02', 'JWT BEIRUT', 2013, 5, '06', 175750.00, 52.70, 51, 0.00, 0.00, 0.00, 0.00),
	(198507, '14', '1401', 'A01512', 'ALMAZA', 66415, '01', 'JWT BEIRUT', 2013, 5, '06', 125500.00, 29.18, 29, 0.00, 0.00, 0.00, 0.00),
	(198508, '14', '1401', 'A01512', 'ALMAZA', 67153, '01', 'JWT BEIRUT', 2013, 5, '06', 6300.00, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(198509, '14', '1401', 'A01512', 'ALMAZA', 67207, '01', 'JWT BEIRUT', 2013, 5, '06', 6300.00, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(198510, '14', '1401', 'A01512', 'ALMAZA', 68011, '01', 'JWT BEIRUT', 2013, 5, '06', 79750.00, 492.75, 657, 0.00, 0.00, 0.00, 0.00),
	(198511, '14', '1401', 'A01512', 'ALMAZA', 68239, '01', 'JWT BEIRUT', 2013, 5, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(198512, '14', '1401', 'A01512', 'ALMAZA', 68262, '01', 'JWT BEIRUT', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198513, '14', '1401', 'A01512', 'ALMAZA', 68288, '01', 'JWT BEIRUT', 2013, 5, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198514, '14', '1401', 'H00358', 'HEINEKEN', 66092, '01', 'CARAT', 2013, 5, '06', 34750.00, 10.96, 11, 0.00, 0.00, 0.00, 0.00),
	(198515, '14', '1401', 'H00358', 'HEINEKEN', 66175, '01', 'CARAT', 2013, 5, '06', 79000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(198516, '14', '1401', 'H00358', 'HEINEKEN', 66185, '02', 'CARAT', 2013, 5, '06', 16900.00, 7.96, 8, 0.00, 0.00, 0.00, 0.00),
	(198517, '14', '1402', '140215', 'CHATEAU FLORENTINE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198518, '14', '1402', 'C11441', 'CHATEAU KA', 66185, '02', 'DIRECT', 2013, 5, '06', 1050525.00, 310.87, 207, 0.00, 0.00, 0.00, 0.00),
	(198519, '14', '1402', 'C11441', 'CHATEAU KA', 66415, '01', 'DIRECT', 2013, 5, '06', 3278250.00, 1100.51, 734, 0.00, 0.00, 0.00, 0.00),
	(198520, '14', '1402', 'C11441', 'CHATEAU KA', 66589, '01', 'DIRECT', 2013, 5, '06', 1821000.00, 375.09, 250, 0.00, 0.00, 0.00, 0.00),
	(198521, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 5, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198522, '14', '1402', 'C00894', 'CHATEAU KSARA', 64020, '27', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198523, '14', '1402', 'C00894', 'CHATEAU KSARA', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198524, '14', '1402', 'C00894', 'CHATEAU KSARA', 64766, '18', 'DIRECT', 2013, 5, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198525, '14', '1402', 'C00894', 'CHATEAU KSARA', 64981, '03', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198526, '14', '1403', 'D00537', 'DEWAR\'S', 64742, '01', 'OMD', 2013, 5, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198527, '14', '1403', 'D00537', 'DEWAR\'S', 66092, '01', 'OMD', 2013, 5, '06', 103925.00, 25.40, 27, 0.00, 0.00, 0.00, 0.00),
	(198528, '14', '1403', 'D00537', 'DEWAR\'S', 66185, '02', 'OMD', 2013, 5, '06', 132661.00, 34.51, 35, 0.00, 0.00, 0.00, 0.00),
	(198529, '14', '1403', 'D08572', 'DEWAR\'S FOUND.R.', 66185, '02', 'DIRECT', 2013, 5, '06', 4620.00, 2.20, 22, 0.00, 0.00, 0.00, 0.00),
	(198530, '14', '1403', 'J00198', 'JAMESON', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198531, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 5, '06', 509976.00, 113.70, 130, 0.00, 0.00, 0.00, 0.00),
	(198532, '14', '1403', 'T00587', 'TEACHER\'S', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 17229.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(198533, '14', '1404', 'A01545', 'ARAK EL MASSAYA', 66185, '02', 'DIRECT', 2013, 5, '06', 43325.00, 6.86, 5, 0.00, 0.00, 0.00, 0.00),
	(198534, '14', '1404', 'A01527', 'ARAK FAKRA', 66092, '01', 'OMD', 2013, 5, '06', 33150.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(198535, '14', '1404', 'A01527', 'ARAK FAKRA', 66185, '02', 'OMD', 2013, 5, '06', 35725.00, 9.21, 18, 0.00, 0.00, 0.00, 0.00),
	(198536, '14', '1405', 'G06230', 'GREY GOOSE', 68981, '01', 'DIRECT', 2013, 5, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198537, '14', '1406', 'K07708', 'KISS MIX', 66092, '01', 'DIRECT', 2013, 5, '06', 115335.00, 108.86, 352, 0.00, 0.00, 0.00, 0.00),
	(198538, '14', '1406', 'P43960', 'POLIAKOV', 66092, '01', 'DIRECT', 2013, 5, '06', 48501.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(198539, '14', '1406', 'R07437', 'RUSSIAN STANDARD', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 12976.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(198540, '14', '1406', 'R07437', 'RUSSIAN STANDARD', 66185, '02', 'MEDIAEDGE', 2013, 5, '06', 4620.00, 2.20, 22, 0.00, 0.00, 0.00, 0.00),
	(198541, '15', '1509', 'F02665', 'FAKHFAKHINA', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198542, '16', '1601', 'B13261', 'BEESLINE', 68288, '01', 'DIRECT', 2013, 5, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198543, '16', '1602', 'I00075', 'IDEAL HYG.PROD.', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198544, '16', '1604', 'G00074', 'GIVENCHY', 64012, '29', 'OMD', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198545, '16', '1604', 'M07520', 'MANIFESTO', 66092, '01', 'DIRECT', 2013, 5, '06', 54996.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(198546, '16', '1604', 'M07520', 'MANIFESTO', 66185, '02', 'DIRECT', 2013, 5, '06', 81355.00, 43.93, 130, 0.00, 0.00, 0.00, 0.00),
	(198547, '16', '1607', 'A00782', 'AVENE', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198548, '16', '1607', 'A00782', 'AVENE', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198549, '16', '1607', 'A00782', 'AVENE', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198550, '16', '1607', 'B03061', 'BEESLINE', 64005, '29', 'DIRECT', 2013, 5, '06', 5926.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198551, '16', '1607', 'B03061', 'BEESLINE', 64012, '29', 'DIRECT', 2013, 5, '06', 9650.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198552, '16', '1607', 'B03061', 'BEESLINE', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198553, '16', '1608', '160817', 'COLOR CLUB', 63305, '03', 'DIRECT', 2013, 5, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198554, '16', '1608', 'D00036', 'DALI', 66092, '01', 'RIZK ADV.', 2013, 5, '06', 40362.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(198555, '16', '1608', 'D00036', 'DALI', 66175, '01', 'RIZK ADV.', 2013, 5, '06', 27325.00, 11.60, 30, 0.00, 0.00, 0.00, 0.00),
	(198556, '16', '1608', 'D00036', 'DALI', 66185, '02', 'RIZK ADV.', 2013, 5, '06', 41569.00, 14.83, 44, 0.00, 0.00, 0.00, 0.00),
	(198557, '16', '1608', 'G00074', 'GIVENCHY', 64402, '03', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198558, '16', '1608', 'I10658', 'INGLOT', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198559, '16', '1609', 'A12129', 'AKIRA', 68011, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 81250.00, 423.00, 564, 0.00, 0.00, 0.00, 0.00),
	(198560, '16', '1609', '160974', 'ARTDECO', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198561, '16', '1609', '160974', 'K STARS', 66185, '02', 'DIRECT', 2013, 5, '06', 79550.00, 36.88, 37, 0.00, 0.00, 0.00, 0.00),
	(198562, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 5, '06', 15800.00, 9.88, 10, 0.00, 0.00, 0.00, 0.00),
	(198563, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 5, '06', 159900.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(198564, '16', '1612', 'A01606', 'ACQUA DI GIO', 66185, '02', 'UM7', 2013, 5, '06', 3339.00, 2.53, 11, 0.00, 0.00, 0.00, 0.00),
	(198565, '16', '1614', 'G00074', 'GIVENCHY', 64402, '03', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198566, '16', '1614', 'L00011', 'L\'OREAL', 64012, '29', 'UM7', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198567, '16', '1614', 'L00011', 'L\'OREAL', 64071, '03', 'UM7', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198568, '16', '1614', 'L00011', 'L\'OREAL', 64402, '03', 'UM7', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198569, '16', '1614', 'L00011', 'L\'OREAL', 64775, '03', 'UM7', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198570, '16', '1614', 'L00011', 'L\'OREAL', 64841, '01', 'UM7', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198571, '16', '1615', 'M00145', 'MAX FACTOR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 31996.00, 10.58, 16, 0.00, 0.00, 0.00, 0.00),
	(198572, '16', '1615', 'M00145', 'MAX FACTOR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 77617.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(198573, '16', '1615', 'M00145', 'MAX FACTOR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 111724.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(198574, '16', '1616', 'N00102', 'NEUTROGENA', 66092, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 26120.00, 9.50, 15, 0.00, 0.00, 0.00, 0.00),
	(198575, '16', '1618', '161814', 'GARNIER', 66092, '01', 'UM7', 2013, 5, '06', 108036.00, 92.52, 353, 0.00, 0.00, 0.00, 0.00),
	(198576, '16', '1618', '161814', 'GARNIER', 66185, '02', 'UM7', 2013, 5, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198577, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 5, '06', 84255.00, 34.40, 62, 0.00, 0.00, 0.00, 0.00),
	(198578, '16', '1619', 'C03338', 'CAUDALIE', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198579, '16', '1619', 'C03338', 'CAUDALIE', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198580, '16', '1619', 'C03338', 'CAUDALIE', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198581, '16', '1619', 'C03338', 'CAUDALIE', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198582, '16', '1619', 'C00324', 'CLARINS', 64684, '01', 'OMD', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198583, '16', '1619', 'L00011', 'L\'OREAL', 64071, '03', 'UM7', 2013, 5, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198584, '16', '1619', 'L00011', 'L\'OREAL', 64402, '03', 'UM7', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198585, '16', '1619', 'L00011', 'L\'OREAL', 64841, '01', 'UM7', 2013, 5, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198586, '16', '1619', 'L00011', 'L\'OREAL', 64980, '03', 'UM7', 2013, 5, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198587, '16', '1619', 'L00011', 'L\'OREAL', 66092, '01', 'UM7', 2013, 5, '06', 125750.00, 42.32, 41, 0.00, 0.00, 0.00, 0.00),
	(198588, '16', '1619', 'L00011', 'L\'OREAL', 66175, '01', 'UM7', 2013, 5, '06', 86750.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(198589, '16', '1619', 'L00011', 'L\'OREAL', 66185, '02', 'UM7', 2013, 5, '06', 153900.00, 37.31, 37, 0.00, 0.00, 0.00, 0.00),
	(198590, '16', '1619', 'L00011', 'L\'OREAL', 66415, '01', 'UM7', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198591, '16', '1619', 'S00454', 'SISLEY', 68163, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198592, '16', '1619', 'V00061', 'VICHY', 64012, '29', 'UM7', 2013, 5, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198593, '16', '1619', 'V00061', 'VICHY', 64045, '01', 'UM7', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198594, '16', '1619', 'V00061', 'VICHY', 64071, '03', 'UM7', 2013, 5, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198595, '16', '1619', 'V00061', 'VICHY', 64402, '03', 'UM7', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198596, '16', '1619', 'V00061', 'VICHY', 64841, '01', 'UM7', 2013, 5, '06', 4200.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198597, '16', '1619', 'V00061', 'VICHY', 64980, '03', 'UM7', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198598, '16', '1619', 'V00061', 'VICHY', 66092, '01', 'UM7', 2013, 5, '06', 51964.00, 26.86, 37, 0.00, 0.00, 0.00, 0.00),
	(198599, '16', '1619', 'V00061', 'VICHY', 66175, '01', 'UM7', 2013, 5, '06', 52427.00, 23.09, 32, 0.00, 0.00, 0.00, 0.00),
	(198600, '16', '1619', 'V00061', 'VICHY', 66185, '02', 'UM7', 2013, 5, '06', 73497.00, 31.45, 44, 0.00, 0.00, 0.00, 0.00),
	(198601, '16', '1619', 'V00061', 'VICHY', 68510, '01', 'UM7', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(198602, '16', '1619', 'V00061', 'VICHY', 68918, '01', 'UM7', 2013, 5, '06', 86400.00, 108.00, 144, 0.00, 0.00, 0.00, 0.00),
	(198603, '16', '1622', 'C00324', 'CLARINS', 64045, '01', 'OMD', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198604, '16', '1622', 'C00324', 'CLARINS', 64402, '03', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198605, '16', '1622', 'C00324', 'CLARINS', 64775, '03', 'OMD', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198606, '16', '1622', '162206', 'MY LPG', 64045, '01', 'DIRECT', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198607, '16', '1622', '162206', 'MY LPG', 64841, '01', 'DIRECT', 2013, 5, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198608, '16', '1625', '162590', 'GENTLEMEN ONLY', 61010, '02', 'DIRECT', 2013, 5, '06', 20196.00, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(198609, '16', '1625', '162590', 'GENTLEMEN ONLY', 61093, '02', 'DIRECT', 2013, 5, '06', 26928.00, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(198610, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66092, '01', 'DIRECT', 2013, 5, '06', 196752.00, 92.17, 295, 0.00, 0.00, 0.00, 0.00),
	(198611, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66185, '02', 'DIRECT', 2013, 5, '06', 169133.00, 58.98, 249, 0.00, 0.00, 0.00, 0.00),
	(198612, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66415, '01', 'DIRECT', 2013, 5, '06', 6666.00, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(198613, '16', '1629', 'A93055', 'ALIEN', 64012, '29', 'OMD', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198614, '16', '1629', 'A93055', 'ALIEN', 64402, '03', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198615, '16', '1629', 'A93055', 'ALIEN', 64428, '03', 'OMD', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198616, '16', '1629', 'A93055', 'ALIEN', 64684, '01', 'OMD', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198617, '16', '1629', 'A93055', 'ALIEN', 64775, '03', 'OMD', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198618, '16', '1629', 'A93055', 'ALIEN', 64841, '01', 'OMD', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198619, '16', '1629', 'A93055', 'ALIEN', 64980, '03', 'OMD', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198620, '16', '1637', '163723', 'DAHLIA NOIR', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198621, '16', '1637', '163714', 'FAN DI FENDI', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198622, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 5, '06', 63912.00, 19.47, 59, 0.00, 0.00, 0.00, 0.00),
	(198623, '16', '1637', '163736', 'LA VIE EST BELLE', 66185, '02', 'DIRECT', 2013, 5, '06', 117653.00, 28.30, 79, 0.00, 0.00, 0.00, 0.00),
	(198624, '16', '1637', '163736', 'LA VIE EST BELLE', 66415, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198625, '16', '1637', '163741', 'REEM ACRA', 64005, '29', 'DIRECT', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198626, '16', '1637', '163741', 'REEM ACRA', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198627, '16', '1637', '163741', 'REEM ACRA', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198628, '16', '1637', '163741', 'REEM ACRA', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198629, '16', '1637', '163741', 'REEM ACRA', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198630, '17', '1701', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198631, '17', '1701', 'C00384', 'COLGATE', 66175, '01', 'MEDIAEDGE', 2013, 5, '06', 8250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198632, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 148617.00, 46.61, 80, 0.00, 0.00, 0.00, 0.00),
	(198633, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 355987.00, 106.20, 182, 0.00, 0.00, 0.00, 0.00),
	(198634, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 485861.00, 149.22, 258, 0.00, 0.00, 0.00, 0.00),
	(198635, '17', '1705', '170507', 'SEPTOL', 66185, '02', 'DIRECT', 2013, 5, '06', 12831.00, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(198636, '17', '1706', 'L00563', 'LADY SPEED STICK', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 106750.00, 48.98, 48, 0.00, 0.00, 0.00, 0.00),
	(198637, '17', '1706', 'L00563', 'LADY SPEED STICK', 66175, '01', 'MEDIAEDGE', 2013, 5, '06', 128250.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(198638, '17', '1706', 'L00563', 'LADY SPEED STICK', 66415, '01', 'MEDIAEDGE', 2013, 5, '06', 29000.00, 11.03, 11, 0.00, 0.00, 0.00, 0.00),
	(198639, '17', '1706', 'M00060', 'MALIZIA', 66092, '01', 'DIRECT', 2013, 5, '06', 258836.00, 79.30, 142, 0.00, 0.00, 0.00, 0.00),
	(198640, '17', '1706', 'N00144', 'NIVEA', 64394, '18', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198641, '17', '1706', 'N00144', 'NIVEA', 66092, '01', 'OMD', 2013, 5, '06', 86025.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(198642, '17', '1706', 'N00144', 'NIVEA', 66175, '01', 'OMD', 2013, 5, '06', 160220.00, 44.56, 67, 0.00, 0.00, 0.00, 0.00),
	(198643, '17', '1706', 'N00144', 'NIVEA', 66185, '02', 'OMD', 2013, 5, '06', 153504.00, 45.56, 69, 0.00, 0.00, 0.00, 0.00),
	(198644, '17', '1706', 'S14908', 'SYMI', 63305, '03', 'DIRECT', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198645, '17', '1707', 'V00264', 'VEET', 63321, '01', 'REFLECTION', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198646, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 343821.00, 112.40, 155, 0.00, 0.00, 0.00, 0.00),
	(198647, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 790409.00, 257.50, 365, 0.00, 0.00, 0.00, 0.00),
	(198648, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1020352.00, 324.57, 469, 0.00, 0.00, 0.00, 0.00),
	(198649, '17', '1711', 'N00219', 'NANA', 66092, '01', 'OMD', 2013, 5, '06', 32750.00, 11.09, 22, 0.00, 0.00, 0.00, 0.00),
	(198650, '17', '1711', 'N00219', 'NANA', 66175, '01', 'OMD', 2013, 5, '06', 55500.00, 10.60, 21, 0.00, 0.00, 0.00, 0.00),
	(198651, '17', '1711', 'N00219', 'NANA', 66185, '02', 'OMD', 2013, 5, '06', 65625.00, 29.44, 58, 0.00, 0.00, 0.00, 0.00),
	(198652, '17', '1713', '171304', 'FRESH\'N SOFT', 66092, '01', 'DIRECT', 2013, 5, '06', 75250.00, 14.07, 15, 0.00, 0.00, 0.00, 0.00),
	(198653, '17', '1713', '171304', 'FRESH\'N SOFT', 66185, '02', 'DIRECT', 2013, 5, '06', 55200.00, 13.22, 14, 0.00, 0.00, 0.00, 0.00),
	(198654, '17', '1714', 'L00009', 'L\'OCCITANE', 64684, '01', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198655, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 70662.00, 22.27, 32, 0.00, 0.00, 0.00, 0.00),
	(198656, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 175178.00, 53.62, 81, 0.00, 0.00, 0.00, 0.00),
	(198657, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 188514.00, 57.22, 86, 0.00, 0.00, 0.00, 0.00),
	(198658, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 52875.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(198659, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 119625.00, 35.53, 71, 0.00, 0.00, 0.00, 0.00),
	(198660, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 144300.00, 44.56, 89, 0.00, 0.00, 0.00, 0.00),
	(198661, '17', '1739', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 5, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198662, '18', '1802', '180208', 'AKIRA', 66092, '01', 'DIRECT', 2013, 5, '06', 218310.00, 50.45, 61, 0.00, 0.00, 0.00, 0.00),
	(198663, '18', '1802', '180208', 'AKIRA', 66175, '01', 'DIRECT', 2013, 5, '06', 149301.00, 43.69, 53, 0.00, 0.00, 0.00, 0.00),
	(198664, '18', '1802', '180208', 'AKIRA', 66185, '02', 'DIRECT', 2013, 5, '06', 193529.00, 52.84, 65, 0.00, 0.00, 0.00, 0.00),
	(198665, '18', '1802', '180208', 'AMATOURY 114', 66092, '01', 'DIRECT', 2013, 5, '06', 49154.00, 14.56, 18, 0.00, 0.00, 0.00, 0.00),
	(198666, '18', '1802', '180208', 'AMATOURY 114', 66175, '01', 'DIRECT', 2013, 5, '06', 42034.00, 14.05, 17, 0.00, 0.00, 0.00, 0.00),
	(198667, '18', '1802', '180208', 'AMATOURY 114', 66185, '02', 'DIRECT', 2013, 5, '06', 50127.00, 17.30, 21, 0.00, 0.00, 0.00, 0.00),
	(198668, '18', '1802', '180208', 'AMATOURY 114', 66498, '01', 'DIRECT', 2013, 5, '06', 30329.00, 9.96, 13, 0.00, 0.00, 0.00, 0.00),
	(198669, '18', '1802', '180206', 'SEPTOL', 66092, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(198670, '19', '1904', '190433', 'GARNIER', 63321, '01', 'UM7', 2013, 5, '06', 2000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198671, '19', '1904', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 5, '06', 86850.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(198672, '19', '1904', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 5, '06', 88750.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(198673, '19', '1904', 'G00026', 'GARNIER', 66185, '02', 'UM7', 2013, 5, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198674, '19', '1904', 'G00026', 'GARNIER', 66415, '01', 'UM7', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198675, '19', '1906', 'D00741', 'DERCOS', 66092, '01', 'DIRECT', 2013, 5, '06', 86647.00, 36.64, 95, 0.00, 0.00, 0.00, 0.00),
	(198676, '19', '1906', 'D00741', 'DERCOS', 66175, '01', 'DIRECT', 2013, 5, '06', 59853.00, 18.49, 33, 0.00, 0.00, 0.00, 0.00),
	(198677, '19', '1906', 'D00741', 'DERCOS', 66185, '02', 'DIRECT', 2013, 5, '06', 68898.00, 20.51, 38, 0.00, 0.00, 0.00, 0.00),
	(198678, '19', '1906', 'D00741', 'DERCOS', 66415, '01', 'DIRECT', 2013, 5, '06', 6666.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(198679, '19', '1906', '190666', 'DIVALISS', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198680, '19', '1906', 'E02479', 'ELVIVE', 64071, '03', 'UM7', 2013, 5, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198681, '19', '1906', 'E02479', 'ELVIVE', 64402, '03', 'UM7', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198682, '19', '1906', 'E02479', 'ELVIVE', 64841, '01', 'UM7', 2013, 5, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198683, '19', '1906', 'E02479', 'ELVIVE', 64980, '03', 'UM7', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198684, '19', '1906', '190666', 'K KERATIN', 66092, '01', 'DIRECT', 2013, 5, '06', 11500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198685, '19', '1906', 'S00253', 'SCHWARZKOPF', 64012, '29', 'INITIATIVE MEDIA', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198686, '19', '1906', 'S00253', 'SCHWARZKOPF', 64841, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198687, '19', '1906', 'S00253', 'SCHWARZKOPF', 64980, '03', 'INITIATIVE MEDIA', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198688, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 5, '06', 107600.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(198689, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 5, '06', 183800.00, 49.09, 49, 0.00, 0.00, 0.00, 0.00),
	(198690, '19', '1909', 'E02479', 'ELVIVE', 66185, '02', 'UM7', 2013, 5, '06', 165850.00, 47.65, 48, 0.00, 0.00, 0.00, 0.00),
	(198691, '19', '1909', 'E02479', 'ELVIVE', 66415, '01', 'UM7', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198692, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 5, '06', 84850.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(198693, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 5, '06', 115250.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(198694, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 5, '06', 4800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198695, '19', '1913', 'L03985', 'LEBANESE HAIR C', 61172, '02', 'DIRECT', 2013, 5, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198696, '20', '2007', 'L02014', 'LIBERO', 66092, '01', 'DIRECT', 2013, 5, '06', 13999.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(198697, '20', '2007', 'L02014', 'LIBERO', 66175, '01', 'DIRECT', 2013, 5, '06', 17832.00, 7.01, 6, 0.00, 0.00, 0.00, 0.00),
	(198698, '20', '2007', 'L02014', 'LIBERO', 66185, '02', 'DIRECT', 2013, 5, '06', 33189.00, 8.18, 7, 0.00, 0.00, 0.00, 0.00),
	(198699, '20', '2007', 'L02014', 'LIBERO', 66415, '01', 'DIRECT', 2013, 5, '06', 39998.00, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(198700, '20', '2007', 'L02014', 'LIBERO', 66589, '01', 'DIRECT', 2013, 5, '06', 13999.00, 3.49, 3, 0.00, 0.00, 0.00, 0.00),
	(198701, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 97250.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(198702, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 245500.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(198703, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 314166.00, 98.66, 98, 0.00, 0.00, 0.00, 0.00),
	(198704, '20', '2010', '201017', 'FARLIN', 64915, '03', 'DIRECT', 2013, 5, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198705, '20', '2010', 'M00374', 'MOTHERCARE', 64915, '03', 'DIRECT', 2013, 5, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198706, '21', '2105', 'G02378', 'GNC', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198707, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 5, '06', 195748.00, 102.06, 99, 0.00, 0.00, 0.00, 0.00),
	(198708, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66498, '01', 'DIRECT', 2013, 5, '06', 124416.00, 51.43, 56, 0.00, 0.00, 0.00, 0.00),
	(198709, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66563, '01', 'DIRECT', 2013, 5, '06', 21100.00, 14.04, 10, 0.00, 0.00, 0.00, 0.00),
	(198710, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 5, '06', 427016.00, 219.02, 165, 0.00, 0.00, 0.00, 0.00),
	(198711, '21', '2105', '210541', 'RIGENDIET', 66175, '01', 'DIRECT', 2013, 5, '06', 468686.00, 255.89, 556, 0.00, 0.00, 0.00, 0.00),
	(198712, '21', '2107', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 5, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198713, '21', '2115', 'B13088', 'BOOM BOOM', 66415, '01', 'DIRECT', 2013, 5, '06', 154825.00, 34.83, 30, 0.00, 0.00, 0.00, 0.00),
	(198714, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 5, '06', 9750.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198715, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 5, '06', 92500.00, 26.95, 27, 0.00, 0.00, 0.00, 0.00),
	(198716, '21', '2115', 'R02437', 'RED BULL', 66185, '02', 'ZENITH MEDIA', 2013, 5, '06', 105000.00, 25.85, 26, 0.00, 0.00, 0.00, 0.00),
	(198717, '21', '2115', '211513', 'X-PLOSIV', 66175, '01', 'DIRECT', 2013, 5, '06', 147590.00, 48.19, 170, 0.00, 0.00, 0.00, 0.00),
	(198718, '21', '2115', 'X00332', 'XXL', 61416, '02', 'DIRECT', 2013, 5, '06', 2100.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(198719, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 5, '06', 260091.00, 112.50, 96, 0.00, 0.00, 0.00, 0.00),
	(198720, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 5, '06', 52500.00, 15.29, 10, 0.00, 0.00, 0.00, 0.00),
	(198721, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 5, '06', 758553.00, 265.68, 799, 0.00, 0.00, 0.00, 0.00),
	(198722, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.43, 1, 0.00, 0.00, 0.00, 0.00),
	(198723, '21', '2117', '211754', 'HOLYLAND', 66563, '01', 'DIRECT', 2013, 5, '06', 8250.00, 4.68, 3, 0.00, 0.00, 0.00, 0.00),
	(198724, '22', '2201', 'D08965', 'DISK DR.', 66498, '01', 'DIRECT', 2013, 5, '06', 129250.00, 31.59, 22, 0.00, 0.00, 0.00, 0.00),
	(198725, '22', '2202', 'L02665', 'LIFESCAN', 61010, '02', 'INITIATIVE MEDIA', 2013, 5, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(198726, '22', '2202', 'L02665', 'LIFESCAN', 61432, '02', 'INITIATIVE MEDIA', 2013, 5, '06', 33600.00, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(198727, '24', '2404', '240407', 'SARAR', 66092, '01', 'DIRECT', 2013, 5, '06', 79429.00, 19.01, 26, 0.00, 0.00, 0.00, 0.00),
	(198728, '24', '2404', '240407', 'SARAR', 66415, '01', 'DIRECT', 2013, 5, '06', 73082.00, 22.05, 24, 0.00, 0.00, 0.00, 0.00),
	(198729, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 5, '06', 10000.00, 4.79, 5, 0.00, 0.00, 0.00, 0.00),
	(198730, '24', '2406', 'P00339', 'PUMA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198731, '24', '2406', 'R00206', 'REEBOK', 66185, '02', 'DIRECT', 2013, 5, '06', 13947.00, 11.56, 67, 0.00, 0.00, 0.00, 0.00),
	(198732, '24', '2407', 'C05647', 'CALZEDOMIA', 68171, '01', 'DIRECT', 2013, 5, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(198733, '24', '2407', 'D00208', 'DIAMONY', 64012, '29', 'DIRECT', 2013, 5, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198734, '24', '2407', '240709', 'SHE', 66092, '01', 'DIRECT', 2013, 5, '06', 3666.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(198735, '24', '2409', 'V00005', 'VALENTINO', 64012, '29', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198736, '24', '2409', 'V00311', 'VAN LAACK', 61010, '02', 'DIRECT', 2013, 5, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198737, '24', '2409', 'V00311', 'VAN LAACK', 61093, '02', 'DIRECT', 2013, 5, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198738, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 5, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198739, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68999, '01', 'MINDSHARE', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198740, '24', '2411', 'C01339', 'CLAUDA', 64012, '29', 'CONNECT MEDIA', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198741, '24', '2411', 'C01339', 'CLAUDA', 64402, '03', 'CONNECT MEDIA', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198742, '24', '2411', 'C01339', 'CLAUDA', 64841, '01', 'CONNECT MEDIA', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198743, '24', '2411', 'D03150', 'DU PAREIL AU MME', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198744, '24', '2411', 'E00466', 'EID JUNIOR', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198745, '24', '2411', 'I00090', 'INFINITIF', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198746, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 5, '06', 880.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(198747, '24', '2411', 'L00229', 'L\'ETOFFE', 61093, '02', 'DIRECT', 2013, 5, '06', 440.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(198748, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 5, '06', 3800.00, 1.87, 10, 0.00, 0.00, 0.00, 0.00),
	(198749, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 5, '06', 28000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(198750, '24', '2411', 'P02892', 'PELLINI', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198751, '24', '2411', 'P02892', 'PELLINI', 68986, '01', 'DIRECT', 2013, 5, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198752, '24', '2411', 'P00885', 'PRONUPTIA SHOP', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198753, '24', '2411', 'V00321', 'VERVEINE', 61010, '02', 'DIRECT', 2013, 5, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(198754, '24', '2411', 'V00321', 'VERVEINE', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(198755, '24', '2412', 'L02965', 'LES AMIS', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198756, '24', '2412', 'L02965', 'LES AMIS', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198757, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 5, '06', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(198758, '24', '2413', '241398', '2H', 66415, '01', 'DIRECT', 2013, 5, '06', 5999.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(198759, '24', '2413', 'R00860', 'RECTANGLE JAUNE', 66185, '02', 'DIRECT', 2013, 5, '06', 147375.00, 32.81, 61, 0.00, 0.00, 0.00, 0.00),
	(198760, '24', '2414', 'D09722', 'DAZYS', 64012, '29', 'DIRECT', 2013, 5, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198761, '24', '2415', '241516', 'SUCRE D\'ORGE', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(198762, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 5, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198763, '25', '2502', 'E00476', 'ELLINA', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198764, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198765, '25', '2502', 'E00476', 'ELLINA', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198766, '25', '2502', 'E00476', 'ELLINA', 64981, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198767, '25', '2502', 'E00476', 'ELLINA', 68185, '01', 'DIRECT', 2013, 5, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198768, '25', '2502', '250242', 'LISCA', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198769, '25', '2504', '250409', 'CALZEDONIA', 64005, '29', 'DIRECT', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198770, '25', '2504', '250409', 'CALZEDONIA', 64684, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198771, '25', '2504', '250409', 'CALZEDONIA', 64842, '01', 'DIRECT', 2013, 5, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198772, '25', '2504', '250409', 'J-MARLY', 66092, '01', 'DIRECT', 2013, 5, '06', 53974.00, 18.57, 46, 0.00, 0.00, 0.00, 0.00),
	(198773, '25', '2504', 'Z00149', 'ZIMMERLI', 61010, '02', 'DIRECT', 2013, 5, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198774, '25', '2504', 'Z00149', 'ZIMMERLI', 61093, '02', 'DIRECT', 2013, 5, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198775, '26', '2601', '260159', 'BIRKI\'S', 68262, '01', 'DIRECT', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198776, '26', '2601', 'G03204', 'GEOX', 64007, '37', 'MINDSHARE', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198777, '26', '2601', 'G03204', 'GEOX', 64766, '18', 'MINDSHARE', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198778, '26', '2601', 'G03204', 'GEOX', 64775, '03', 'MINDSHARE', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198779, '26', '2601', 'G03204', 'GEOX', 68950, '01', 'MINDSHARE', 2013, 5, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(198780, '26', '2601', 'S00249', 'SCHOLL', 68239, '01', 'DIRECT', 2013, 5, '06', 70500.00, 119.85, 705, 0.00, 0.00, 0.00, 0.00),
	(198781, '26', '2601', 'S06969', 'SUPERGA', 66185, '02', 'DIRECT', 2013, 5, '06', 78925.00, 19.84, 40, 0.00, 0.00, 0.00, 0.00),
	(198782, '26', '2602', 'R00206', 'REEBOK', 66092, '01', 'DIRECT', 2013, 5, '06', 47850.00, 28.26, 19, 0.00, 0.00, 0.00, 0.00),
	(198783, '26', '2604', 'R03558', 'ROCKPORT', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198784, '27', '2702', 'C00121', 'CAROLINA HERRERA', 64012, '29', 'DIRECT', 2013, 5, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198785, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198786, '27', '2702', 'K00094', 'KIPLING', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198787, '27', '2702', 'L00058', 'LANCEL', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198788, '27', '2702', 'L00058', 'LANCEL', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198789, '27', '2702', '270225', 'SANDRA J', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198790, '28', '2801', '280179', 'AGATHA', 68239, '01', 'DIRECT', 2013, 5, '06', 10000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(198791, '28', '2801', 'A35158', 'ANTHONY BONJA', 63305, '03', 'DIRECT', 2013, 5, '06', 7200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198792, '28', '2801', 'A35158', 'ANTHONY BONJA', 64005, '29', 'DIRECT', 2013, 5, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198793, '28', '2801', 'B00400', 'BOUCHERON', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198794, '28', '2801', 'B00400', 'BOUCHERON', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198795, '28', '2801', 'B01279', 'BUNZ', 68964, '01', 'DIRECT', 2013, 5, '06', 3080.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(198796, '28', '2801', 'B00489', 'BVLGARI', 64980, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198797, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 5, '06', 6120.00, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(198798, '28', '2801', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 5, '06', 31616.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(198799, '28', '2801', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 5, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(198800, '28', '2801', 'C00277', 'CHOPARD', 61408, '01', 'DIRECT', 2013, 5, '06', 24144.00, 6.59, 6, 0.00, 0.00, 0.00, 0.00),
	(198801, '28', '2801', 'C00277', 'CHOPARD', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198802, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 5, '06', 6792.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(198803, '28', '2801', 'D04661', 'D&G', 61408, '01', 'DIRECT', 2013, 5, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(198804, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 61416, '02', 'DIRECT', 2013, 5, '06', 1900.00, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(198805, '28', '2801', 'D00116', 'DE BEERS', 61408, '01', 'AGA MEDIA', 2013, 5, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(198806, '28', '2801', 'D03184', 'DE GRISOGONO', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198807, '28', '2801', 'D03907', 'DINH VAN', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198808, '28', '2801', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 5, '06', 8592.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(198809, '28', '2801', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 5, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198810, '28', '2801', 'M00141', 'MAUBOUSSIN', 61093, '02', 'OMD', 2013, 5, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198811, '28', '2801', 'M00141', 'MAUBOUSSIN', 61473, '01', 'OMD', 2013, 5, '06', 6964.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(198812, '28', '2801', 'M00141', 'MAUBOUSSIN', 63115, '02', 'OMD', 2013, 5, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198813, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 5, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198814, '28', '2801', 'M01408', 'MIKIMOTO', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198815, '28', '2801', 'N10499', 'NADA G', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198816, '28', '2801', 'N04486', 'NOMINATION', 64402, '03', 'PROMAR', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198817, '28', '2801', 'N04486', 'NOMINATION', 64980, '03', 'PROMAR', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198818, '28', '2801', 'P43460', 'PANDORA', 63115, '02', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198819, '28', '2801', 'P43460', 'PANDORA', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198820, '28', '2801', 'P43460', 'PANDORA', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198821, '28', '2801', 'P43460', 'PANDORA', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198822, '28', '2801', 'P43460', 'PANDORA', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198823, '28', '2801', 'P00660', 'POWELLATO', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198824, '28', '2801', 'P00660', 'POWELLATO', 64841, '01', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198825, '28', '2801', 'R00939', 'RIAD HADDAD', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198826, '28', '2801', 'T00247', 'TIFFANY & CO.', 64402, '03', 'DIRECT', 2013, 5, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198827, '28', '2801', 'T03599', 'TUFENKJIAN', 64758, '01', 'DIRECT', 2013, 5, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198828, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198829, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 5, '06', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198830, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198831, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 61408, '01', 'DIRECT', 2013, 5, '06', 11880.00, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(198832, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 5, '06', 1161.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198833, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198834, '28', '2802', 'B01274', 'BREGUET', 61184, '02', 'DIRECT', 2013, 5, '06', 10800.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(198835, '28', '2802', 'B01274', 'BREGUET', 61408, '01', 'DIRECT', 2013, 5, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(198836, '28', '2802', 'B01274', 'BREGUET', 64020, '27', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198837, '28', '2802', 'B01274', 'BREGUET', 64402, '03', 'DIRECT', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198838, '28', '2802', 'B01274', 'BREGUET', 64766, '18', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198839, '28', '2802', 'B01272', 'BREITLING', 61408, '01', 'DIRECT', 2013, 5, '06', 8064.00, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(198840, '28', '2802', 'B00489', 'BVLGARI', 61408, '01', 'DIRECT', 2013, 5, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(198841, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 5, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198842, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 5, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198843, '28', '2802', 'C00136', 'CARTIER', 61408, '01', 'PUBLIRIZK.', 2013, 5, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(198844, '28', '2802', 'C00136', 'CARTIER', 64016, '04', 'PUBLIRIZK.', 2013, 5, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198845, '28', '2802', 'C00136', 'CARTIER', 64980, '03', 'PUBLIRIZK.', 2013, 5, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198846, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 5, '06', 10956.00, 4.25, 4, 0.00, 0.00, 0.00, 0.00),
	(198847, '28', '2802', 'C00208', 'CHANEL', 64071, '03', 'MPG', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198848, '28', '2802', 'C00208', 'CHANEL', 64402, '03', 'MPG', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198849, '28', '2802', 'C00208', 'CHANEL', 64775, '03', 'MPG', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198850, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 5, '06', 2754.00, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(198851, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 68288, '01', 'DIRECT', 2013, 5, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198852, '28', '2802', 'C00309', 'CITIZEN', 64115, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198853, '28', '2802', 'E00545', 'EMPORIO ARMANI', 61408, '01', 'DIRECT', 2013, 5, '06', 1716.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(198854, '28', '2802', 'F00138', 'FLIK FLAK', 61093, '02', 'DIRECT', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198855, '28', '2802', 'H00615', 'HAMILTON', 68185, '01', 'DIRECT', 2013, 5, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198856, '28', '2802', 'H00069', 'HERMES', 64758, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198857, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 5, '06', 4940.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(198858, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198859, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198860, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64428, '03', 'YOUNG AND DYNAMIC', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198861, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198862, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198863, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 5, '06', 22464.00, 7.84, 7, 0.00, 0.00, 0.00, 0.00),
	(198864, '28', '2802', 'L00187', 'LONGINES', 64012, '29', 'MED K_K', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198865, '28', '2802', 'L00187', 'LONGINES', 64015, '27', 'MED K_K', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198866, '28', '2802', 'L00187', 'LONGINES', 64020, '27', 'MED K_K', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198867, '28', '2802', 'L00187', 'LONGINES', 64402, '03', 'MED K_K', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198868, '28', '2802', 'L00187', 'LONGINES', 64428, '03', 'MED K_K', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198869, '28', '2802', 'L00187', 'LONGINES', 64758, '01', 'MED K_K', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198870, '28', '2802', 'L00187', 'LONGINES', 64766, '18', 'MED K_K', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198871, '28', '2802', 'M00127', 'MASERATI', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198872, '28', '2802', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198873, '28', '2802', 'P02522', 'PARMIGIANI', 61408, '01', 'DIRECT', 2013, 5, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(198874, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61184, '02', 'DIRECT', 2013, 5, '06', 12960.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(198875, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61408, '01', 'DIRECT', 2013, 5, '06', 5272.00, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(198876, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 5, '06', 48000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198877, '28', '2802', 'P00252', 'PORSCHE DESIGN', 68549, '01', 'DIRECT', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(198878, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 5, '06', 23256.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(198879, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 5, '06', 36160.00, 10.75, 10, 0.00, 0.00, 0.00, 0.00),
	(198880, '28', '2802', 'R00951', 'ROLEX', 64007, '37', 'MINDSHARE', 2013, 5, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198881, '28', '2802', 'R00951', 'ROLEX', 64020, '27', 'MINDSHARE', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198882, '28', '2802', 'R00951', 'ROLEX', 64775, '03', 'MINDSHARE', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198883, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 5, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198884, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198885, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198886, '28', '2802', 'S00815', 'SWAROVSKI', 64775, '03', 'ZENITH MEDIA', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198887, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 5, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(198888, '28', '2802', 'S00816', 'SWATCH', 61093, '02', 'RIZK ADV.', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198889, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198890, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198891, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198892, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 5, '06', 3024.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(198893, '28', '2802', 'T00907', 'TAG-HEUER', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198894, '28', '2802', 'T00907', 'TAG-HEUER', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198895, '28', '2802', 'T00907', 'TAG-HEUER', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198896, '28', '2802', 'T00900', 'TISSOT', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198897, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 5, '06', 2080.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(198898, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 5, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198899, '28', '2802', 'Z00034', 'ZENITH', 61408, '01', 'DIRECT', 2013, 5, '06', 4950.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(198900, '28', '2804', 'S00007', 'S.T.DUPONT', 63115, '02', 'DIRECT', 2013, 5, '06', 3650.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198901, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 5, '06', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198902, '28', '2806', 'H08094', 'HUT', 68011, '01', 'DIRECT', 2013, 5, '06', 19500.00, 97.50, 130, 0.00, 0.00, 0.00, 0.00),
	(198903, '28', '2806', 'H08094', 'HUT', 68549, '01', 'DIRECT', 2013, 5, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(198904, '28', '2813', '281320', 'MAC DESIGN', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198905, '28', '2821', 'N00130', 'NIKON', 66415, '01', 'DIRECT', 2013, 5, '06', 537269.00, 139.65, 105, 0.00, 0.00, 0.00, 0.00),
	(198906, '28', '2829', 'D00216', 'DIESEL', 64012, '29', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198907, '28', '2829', '282974', 'ELLINA', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198908, '28', '2829', '282971', 'ICE', 68549, '01', 'DIRECT', 2013, 5, '06', 10250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(198909, '28', '2829', '282971', 'ICE', 68981, '01', 'DIRECT', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198910, '28', '2829', 'J02350', 'JACQUES LEMANS', 63321, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198911, '28', '2829', 'J03451', 'JUST CAVALLI', 68549, '01', 'DIRECT', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(198912, '28', '2829', 'P04067', 'PANERAI', 61408, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1728.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(198913, '28', '2829', 'P00339', 'PUMA', 64012, '29', 'AGA MEDIA', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198914, '28', '2829', 'P00339', 'PUMA', 64045, '01', 'AGA MEDIA', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198915, '28', '2829', 'R00084', 'RALPH LAUREN', 64775, '03', 'UM7', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198916, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 5, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(198917, '28', '2830', 'P00034', 'PANASONIC', 64115, '01', 'ZENITH MEDIA', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198918, '30', '3001', 'S22536', 'SHOP & SHIP', 64064, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198919, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 5, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198920, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 5, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198921, '31', '3101', 'A01087', 'AISHTI', 64402, '03', 'UM7', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198922, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 5, '06', 26000.00, 12.79, 13, 0.00, 0.00, 0.00, 0.00),
	(198923, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 5, '06', 7578.00, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(198924, '31', '3101', 'D00216', 'DIESEL', 61010, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198925, '31', '3101', 'D00216', 'DIESEL', 61093, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198926, '31', '3101', 'D04971', 'DKNY', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198927, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 5, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(198928, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 5, '06', 8550.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(198929, '31', '3101', 'L00032', 'LACOSTE', 64012, '29', 'DIRECT', 2013, 5, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198930, '31', '3101', 'L00032', 'LACOSTE', 64015, '27', 'DIRECT', 2013, 5, '06', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198931, '31', '3101', 'L00032', 'LACOSTE', 64016, '04', 'DIRECT', 2013, 5, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198932, '31', '3101', 'L00032', 'LACOSTE', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198933, '31', '3101', 'L00032', 'LACOSTE', 64402, '03', 'DIRECT', 2013, 5, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198934, '31', '3101', 'L00032', 'LACOSTE', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198935, '31', '3101', 'L00032', 'LACOSTE', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198936, '31', '3101', 'L00032', 'LACOSTE', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198937, '31', '3101', 'L00032', 'LACOSTE', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198938, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198939, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64007, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198940, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64775, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198941, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(198942, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(198943, '31', '3101', 'M00374', 'MOTHERCARE', 64402, '03', 'INTERMARKETS', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198944, '31', '3101', 'M00374', 'MOTHERCARE', 67153, '01', 'INTERMARKETS', 2013, 5, '06', 1290.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(198945, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 5, '06', 21600.00, 54.88, 55, 0.00, 0.00, 0.00, 0.00),
	(198946, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 5, '06', 26375.00, 5.97, 12, 0.00, 0.00, 0.00, 0.00),
	(198947, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 5, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(198948, '31', '3101', 'M01585', 'MOUSTACHE', 66563, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(198949, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 5, '06', 36000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(198950, '31', '3101', 'O00000', 'OTHERS', 68549, '01', 'DIRECT', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(198951, '31', '3102', 'L00123', 'LES ARCADES', 61093, '02', 'DIRECT', 2013, 5, '06', 686.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(198952, '31', '3102', 'M00460', 'MANASSEH', 61010, '02', 'DIRECT', 2013, 5, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(198953, '31', '3102', 'M00460', 'MANASSEH', 61093, '02', 'DIRECT', 2013, 5, '06', 36.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(198954, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 5, '06', 17050.00, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(198955, '31', '3103', 'A00014', 'ABC', 61010, '02', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 1400.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(198956, '31', '3103', 'A00014', 'ABC', 61093, '02', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 1400.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(198957, '31', '3103', 'A00014', 'ABC', 61432, '02', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 63000.00, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(198958, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198959, '31', '3103', 'A00014', 'ABC', 66092, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 39991.00, 14.43, 35, 0.00, 0.00, 0.00, 0.00),
	(198960, '31', '3103', 'A00014', 'ABC', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 1376.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(198961, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198962, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 5, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198963, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 5, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198964, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 27960.00, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(198965, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 24000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(198966, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 7333.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(198967, '31', '3104', 'S00618', 'SPINNEYS', 67153, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 2600.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(198968, '31', '3104', 'S00618', 'SPINNEYS', 68011, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 28500.00, 172.50, 230, 0.00, 0.00, 0.00, 0.00),
	(198969, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(198970, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 5, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198971, '31', '3104', '310469', 'TSC PLUS/MEGA', 67153, '01', 'DIRECT', 2013, 5, '06', 10320.00, 79.20, 240, 0.00, 0.00, 0.00, 0.00),
	(198972, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61010, '02', 'PUBLICO.', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(198973, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61093, '02', 'PUBLICO.', 2013, 5, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(198974, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 5, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198975, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64980, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198976, '31', '3106', 'M01702', 'MOBILI TOP', 66185, '02', 'DIRECT', 2013, 5, '06', 4233.00, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(198977, '31', '3107', 'I01785', 'IMAZ TRADING', 61416, '02', 'DIRECT', 2013, 5, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198978, '31', '3107', 'S06012', 'SACOTEL', 61416, '02', 'BLU  COMMUNICATION', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198979, '31', '3109', 'M07634', 'MIKE SPORT', 66185, '02', 'DIRECT', 2013, 5, '06', 17724.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(198980, '31', '3109', '310946', 'PROMO SPORT', 67153, '01', 'DIRECT', 2013, 5, '06', 2400.00, 26.88, 48, 0.00, 0.00, 0.00, 0.00),
	(198981, '31', '3109', '310946', 'PROMO SPORT', 67207, '01', 'DIRECT', 2013, 5, '06', 2400.00, 26.40, 48, 0.00, 0.00, 0.00, 0.00),
	(198982, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64758, '01', 'OPPOSITE AGENCY', 2013, 5, '06', 5800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(198983, '31', '3110', 'A10247', 'AZAR', 64841, '01', 'DIRECT', 2013, 5, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198984, '31', '3110', 'G00834', 'GEORGE HAKIM', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198985, '31', '3110', 'G00834', 'GEORGE HAKIM', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198986, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198987, '31', '3110', 'M01413', 'MOUAWAD', 64758, '01', 'PUBLICO.', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198988, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198989, '31', '3110', 'M00595', 'MOUKARZEL', 66092, '01', 'DIRECT', 2013, 5, '06', 210792.00, 51.04, 81, 0.00, 0.00, 0.00, 0.00),
	(198990, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 5, '06', 316166.00, 74.51, 50, 0.00, 0.00, 0.00, 0.00),
	(198991, '31', '3110', 'M00595', 'MOUKARZEL', 66415, '01', 'DIRECT', 2013, 5, '06', 600.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(198992, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 5, '06', 433238.00, 189.64, 293, 0.00, 0.00, 0.00, 0.00),
	(198993, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198994, '31', '3110', 'N00760', 'NSOULI STORE', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198995, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(198996, '31', '3110', 'Y00452', 'YESSAYAN', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198997, '31', '3110', 'Y00452', 'YESSAYAN', 65269, '01', 'DIRECT', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198998, '31', '3110', 'Z00192', 'ZOUGHAIB', 63305, '03', 'DIRECT', 2013, 5, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(198999, '31', '3110', 'Z00192', 'ZOUGHAIB', 64012, '29', 'DIRECT', 2013, 5, '06', 9650.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199000, '31', '3110', 'Z00192', 'ZOUGHAIB', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199001, '31', '3110', 'Z00192', 'ZOUGHAIB', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199002, '31', '3110', 'Z00192', 'ZOUGHAIB', 64841, '01', 'DIRECT', 2013, 5, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199003, '31', '3110', 'Z00192', 'ZOUGHAIB', 66175, '01', 'DIRECT', 2013, 5, '06', 32833.00, 7.06, 7, 0.00, 0.00, 0.00, 0.00),
	(199004, '31', '3110', 'Z00192', 'ZOUGHAIB', 66185, '02', 'DIRECT', 2013, 5, '06', 168007.00, 43.04, 121, 0.00, 0.00, 0.00, 0.00),
	(199005, '31', '3110', 'Z00192', 'ZOUGHAIB', 66589, '01', 'DIRECT', 2013, 5, '06', 113142.00, 56.01, 149, 0.00, 0.00, 0.00, 0.00),
	(199006, '31', '3110', 'Z00192', 'ZOUGHAIB', 68528, '01', 'DIRECT', 2013, 5, '06', 1166.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199007, '31', '3110', 'Z00192', 'ZOUGHAIB', 68950, '01', 'DIRECT', 2013, 5, '06', 3600.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(199008, '31', '3111', 'L04952', 'LIBRARY ORIENTAL', 61093, '02', 'DIRECT', 2013, 5, '06', 1560.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199009, '31', '3112', 'C05129', 'COTTAGE', 61172, '02', 'DIRECT', 2013, 5, '06', 5880.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(199010, '31', '3112', 'T07839', 'TISSUS BAMO', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199011, '31', '3112', 'W00340', 'WARDE TXTILES', 63115, '02', 'DIRECT', 2013, 5, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199012, '31', '3112', 'W00340', 'WARDE TXTILES', 64402, '03', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199013, '31', '3113', 'C10251', 'CARRE SUCRE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199014, '31', '3113', 'F38680', 'FEUILLANTINE', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(199015, '31', '3113', 'K08136', 'KANAAN SWEETS', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199016, '31', '3115', 'S00425', 'SILVER STAR', 64386, '02', 'DIRECT', 2013, 5, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199017, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 5, '06', 22500.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(199018, '31', '3117', 'T02889', 'TANIT', 67207, '01', 'DIRECT', 2013, 5, '06', 1600.00, 18.56, 32, 0.00, 0.00, 0.00, 0.00),
	(199019, '31', '3118', 'O00019', 'OFFICE WORK CNTR.', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199020, '31', '3120', '000177', '460 MULTIMEDIA S', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199021, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 5, '06', 228.00, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(199022, '31', '3120', 'E01599', 'EXOTICA', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1120.00, 8.00, 32, 0.00, 0.00, 0.00, 0.00),
	(199023, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199024, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(199025, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199026, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 5, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(199027, '31', '3121', 'S05857', 'SUNGLASS HUT', 64012, '29', 'MED K_K', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199028, '31', '3121', 'S05857', 'SUNGLASS HUT', 64841, '01', 'MED K_K', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199029, '31', '3121', 'S05857', 'SUNGLASS HUT', 64980, '03', 'MED K_K', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199030, '31', '3122', 'K01912', 'K-LYNN', 64428, '03', 'DIRECT', 2013, 5, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199031, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 5, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199032, '31', '3122', 'V02263', 'VANILLA', 68163, '01', 'HORIZON FCB.', 2013, 5, '06', 4800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199033, '31', '3122', 'V02263', 'VANILLA', 68288, '01', 'HORIZON FCB.', 2013, 5, '06', 700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199034, '31', '3123', 'B03619', 'BATAL DESIGN', 63115, '02', 'DIRECT', 2013, 5, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199035, '31', '3123', 'E02377', 'EZZEDDINE', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199036, '31', '3123', 'H00086', 'HOME CENTER', 68171, '01', 'DIRECT', 2013, 5, '06', 36750.00, 52.50, 150, 0.00, 0.00, 0.00, 0.00),
	(199037, '31', '3123', 'M04798', 'MINOTTI', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199038, '31', '3123', 'M04798', 'MINOTTI', 64980, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199039, '31', '3124', 'A00070', 'ADIDAS', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199040, '31', '3124', 'A00070', 'ADIDAS', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199041, '31', '3124', 'A00070', 'ADIDAS', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199042, '31', '3124', 'A00114', 'AIGNER', 64684, '01', 'DIRECT', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199043, '31', '3124', 'B03148', 'BLUE BLACK', 66415, '01', 'DIRECT', 2013, 5, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(199044, '31', '3124', 'C00208', 'CHANEL', 64428, '03', 'DIRECT', 2013, 5, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199045, '31', '3124', 'C00208', 'CHANEL', 64841, '01', 'DIRECT', 2013, 5, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199046, '31', '3124', 'C00208', 'CHANEL', 64980, '03', 'DIRECT', 2013, 5, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199047, '31', '3124', 'D02692', 'DOROTHY PERKINS', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199048, '31', '3124', 'D02692', 'DOROTHY PERKINS', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199049, '31', '3124', 'G02641', 'GENTLEMAN', 66185, '02', 'DIRECT', 2013, 5, '06', 90745.00, 30.79, 23, 0.00, 0.00, 0.00, 0.00),
	(199050, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 5, '06', 3150.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(199051, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 61093, '02', 'MINDSHARE', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199052, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64007, '37', 'MINDSHARE', 2013, 5, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199053, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64016, '04', 'MINDSHARE', 2013, 5, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199054, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64402, '03', 'MINDSHARE', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199055, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64766, '18', 'MINDSHARE', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199056, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64775, '03', 'MINDSHARE', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199057, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 5, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(199058, '31', '3124', 'G02552', 'GYMBOREE', 61093, '02', 'DIRECT', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199059, '31', '3124', 'M01284', 'MARINA RINALDI', 61010, '02', 'MPG', 2013, 5, '06', 1900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199060, '31', '3124', 'M01284', 'MARINA RINALDI', 61093, '02', 'MPG', 2013, 5, '06', 1900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199061, '31', '3124', 'M01284', 'MARINA RINALDI', 61325, '02', 'MPG', 2013, 5, '06', 1275.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(199062, '31', '3124', 'M01284', 'MARINA RINALDI', 64012, '29', 'MPG', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199063, '31', '3124', 'M01284', 'MARINA RINALDI', 64980, '03', 'MPG', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199064, '31', '3124', 'M01284', 'MARINA RINALDI', 66092, '01', 'MPG', 2013, 5, '06', 23750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199065, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64007, '37', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199066, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64402, '03', 'DIRECT', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199067, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199068, '31', '3124', 'M05674', 'MISS SELFRIDGE', 64980, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199069, '31', '3124', 'N02390', 'NEWOUNSA', 64402, '03', 'DIRECT', 2013, 5, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199070, '31', '3124', 'N02390', 'NEWOUNSA', 64841, '01', 'DIRECT', 2013, 5, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199071, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 5, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(199072, '31', '3124', 'N02390', 'NEWOUNSA', 68549, '01', 'DIRECT', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(199073, '31', '3124', 'N02474', 'NOIVA\'S', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199074, '31', '3124', 'P00872', 'POINTURE', 64981, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199075, '31', '3124', 'S12070', 'SISLEY', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199076, '31', '3124', 'S12070', 'SISLEY', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199077, '31', '3124', 'V00005', 'VALENTINO', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199078, '31', '3125', 'C06968', 'CITY MAN', 61010, '02', 'DIRECT', 2013, 5, '06', 1264.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(199079, '31', '3125', 'C06968', 'CITY MAN', 61036, '02', 'DIRECT', 2013, 5, '06', 960.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199080, '31', '3125', 'C06968', 'CITY MAN', 61093, '02', 'DIRECT', 2013, 5, '06', 400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199081, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 5, '06', 6345.00, 0.94, 24, 0.00, 0.00, 0.00, 0.00),
	(199082, '31', '3126', 'B04358', 'BHV', 64386, '02', 'IMPACT BBDO', 2013, 5, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199083, '31', '3126', 'B04358', 'BHV', 68011, '01', 'IMPACT BBDO', 2013, 5, '06', 3000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(199084, '31', '3126', 'B04358', 'BHV', 68163, '01', 'IMPACT BBDO', 2013, 5, '06', 3300.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199085, '31', '3126', 'B04358', 'BHV', 68288, '01', 'IMPACT BBDO', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199086, '31', '3126', 'B04358', 'BHV', 68510, '01', 'IMPACT BBDO', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199087, '31', '3126', 'B04358', 'BHV', 68918, '01', 'IMPACT BBDO', 2013, 5, '06', 18000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(199088, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 5, '06', 1200.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(199089, '31', '3126', 'C06967', 'CITY MALL', 68239, '01', 'IMPACT BBDO', 2013, 5, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(199090, '31', '3126', 'M83936', 'MAF', 67153, '01', 'DIRECT', 2013, 5, '06', 1260.00, 8.40, 42, 0.00, 0.00, 0.00, 0.00),
	(199091, '31', '3126', 'M83936', 'MAF', 67207, '01', 'DIRECT', 2013, 5, '06', 1260.00, 8.40, 42, 0.00, 0.00, 0.00, 0.00),
	(199092, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 63115, '02', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199093, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199094, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67207, '01', 'DIRECT', 2013, 5, '06', 450.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(199095, '31', '3137', 'J02156', 'JOIE D\'OFFRIR', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199096, '31', '3139', '313926', 'I BY INAS', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199097, '31', '3139', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 5, '06', 450.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199098, '31', '3139', 'P00075', 'PATCHI', 68011, '01', 'MEDIAEDGE', 2013, 5, '06', 66000.00, 330.00, 440, 0.00, 0.00, 0.00, 0.00),
	(199099, '31', '3139', 'P00075', 'PATCHI', 68510, '01', 'MEDIAEDGE', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199100, '31', '3139', 'P40845', 'PATIBON', 64386, '02', 'DIRECT', 2013, 5, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199101, '31', '3140', 'B05236', 'BCBG', 68163, '01', 'DIRECT', 2013, 5, '06', 3500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199102, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199103, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 5, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199104, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 5, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199105, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199106, '31', '3140', 'F36372', 'FIORDELLI', 64071, '03', 'DIRECT', 2013, 5, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199107, '31', '3140', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199108, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 5, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199109, '31', '3140', 'F36372', 'FIORDELLI', 64758, '01', 'DIRECT', 2013, 5, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199110, '31', '3140', 'F36372', 'FIORDELLI', 66185, '02', 'DIRECT', 2013, 5, '06', 20046.00, 11.22, 72, 0.00, 0.00, 0.00, 0.00),
	(199111, '31', '3140', 'F36569', 'FORNARINA', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199112, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199113, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199114, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199115, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199116, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199117, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199118, '31', '3140', 'I00008', 'ICEBERG', 64684, '01', 'DIRECT', 2013, 5, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199119, '31', '3140', 'K03422', 'KAREN MILLEN', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199120, '31', '3140', 'K03422', 'KAREN MILLEN', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199121, '31', '3140', 'K03422', 'KAREN MILLEN', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199122, '31', '3140', 'K03134', 'KIPLING', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199123, '31', '3140', 'K03134', 'KIPLING', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199124, '31', '3140', 'K03134', 'KIPLING', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199125, '31', '3140', 'O04535', 'OYSHO', 68171, '01', 'MED K_K', 2013, 5, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(199126, '31', '3140', 'P00858', 'PERSONA', 64402, '03', 'MPG', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199127, '31', '3140', 'P00858', 'PERSONA', 64841, '01', 'MPG', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199128, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 5, '06', 7200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(199129, '31', '3140', 'S01846', 'STRADIVARIUS', 64842, '01', 'MED K_K', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199130, '31', '3140', 'S01846', 'STRADIVARIUS', 68171, '01', 'MED K_K', 2013, 5, '06', 13500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(199131, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 5, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199132, '31', '3140', 'T03581', 'TOD\'S', 64428, '03', 'MPG', 2013, 5, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199133, '31', '3140', 'T03581', 'TOD\'S', 64775, '03', 'MPG', 2013, 5, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199134, '31', '3140', 'T03581', 'TOD\'S', 64980, '03', 'MPG', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199135, '31', '3140', 'T05627', 'TOMMY HILFIGER', 63115, '02', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199136, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199137, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199138, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199139, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199140, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199141, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199142, '31', '3140', 'T05627', 'TOMMY HILFIGER', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199143, '31', '3140', 'V01308', 'VERO MODA', 64842, '01', 'DIRECT', 2013, 5, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199144, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 5, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199145, '31', '3143', 'A38584', 'ARCADA', 64048, '18', 'DIRECT', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199146, '31', '3143', 'B11190', 'BO CONCEPT', 68549, '01', 'DIRECT', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(199147, '31', '3143', 'H03258', 'HAKIM', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199148, '31', '3143', 'I04201', 'INDEX', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199149, '31', '3143', 'I03925', 'ISTIKBAL', 66415, '01', 'DIRECT', 2013, 5, '06', 624750.00, 145.01, 155, 0.00, 0.00, 0.00, 0.00),
	(199150, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 5, '06', 781125.00, 316.68, 211, 0.00, 0.00, 0.00, 0.00),
	(199151, '31', '3147', 'K04427', 'KHOURY HOME', 64841, '01', 'FIDO ADV', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199152, '31', '3147', 'K04427', 'KHOURY HOME', 68171, '01', 'FIDO ADV', 2013, 5, '06', 73500.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(199153, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199154, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199155, '31', '3151', 'H07814', 'HANNA JEWELRY', 64758, '01', 'DIRECT', 2013, 5, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199156, '31', '3151', 'H07814', 'HANNA JEWELRY', 65269, '01', 'DIRECT', 2013, 5, '06', 7500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199157, '31', '3151', 'K04544', 'KALLAS', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199158, '31', '3151', 'M87892', 'MARCO DANIELE', 63321, '01', 'DIRECT', 2013, 5, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199159, '31', '3151', '315172', 'MRS.T', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199160, '31', '3151', '315172', 'MRS.T', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199161, '31', '3151', 'Y01138', 'YASSER YOUNES', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199162, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 5, '06', 9750.00, 0.25, 13, 0.00, 0.00, 0.00, 0.00),
	(199163, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61172, '02', 'DIRECT', 2013, 5, '06', 6000.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(199164, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 5, '06', 4560.00, 1.37, 15, 0.00, 0.00, 0.00, 0.00),
	(199165, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 5, '06', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(199166, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199167, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199168, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 68011, '01', 'DIRECT', 2013, 5, '06', 3000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(199169, '31', '3154', 'C01357', 'CARISSIMA', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199170, '31', '3154', 'C01357', 'CARISSIMA', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199171, '31', '3154', 'C07986', 'CENTRE POINT', 64005, '29', 'MEDIAEDGE', 2013, 5, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199172, '31', '3154', 'C07986', 'CENTRE POINT', 64012, '29', 'MEDIAEDGE', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199173, '31', '3154', 'C07986', 'CENTRE POINT', 64402, '03', 'MEDIAEDGE', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199174, '31', '3154', 'C08551', 'COAST', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199175, '31', '3154', 'C08551', 'COAST', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199176, '31', '3154', 'G06887', 'G-STAR RAW', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199177, '31', '3154', 'G06887', 'G-STAR RAW', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199178, '31', '3154', 'G06887', 'G-STAR RAW', 64980, '03', 'DIRECT', 2013, 5, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199179, '31', '3154', 'G06887', 'G-STAR RAW', 68171, '01', 'DIRECT', 2013, 5, '06', 12250.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(199180, '31', '3154', 'G06887', 'G-STAR RAW', 68239, '01', 'DIRECT', 2013, 5, '06', 10000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(199181, '31', '3154', 'H06350', 'H&M', 64007, '37', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199182, '31', '3154', 'H06350', 'H&M', 64402, '03', 'DIRECT', 2013, 5, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199183, '31', '3154', 'H06350', 'H&M', 64775, '03', 'DIRECT', 2013, 5, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199184, '31', '3154', 'H06350', 'H&M', 64980, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199185, '31', '3154', 'H00069', 'HERMES', 64428, '03', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199186, '31', '3154', 'H00069', 'HERMES', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199187, '31', '3154', 'H00069', 'HERMES', 64980, '03', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199188, '31', '3154', 'L05477', 'LANCEL', 63115, '02', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199189, '31', '3154', 'L05477', 'LANCEL', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199190, '31', '3154', 'L05477', 'LANCEL', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199191, '31', '3154', 'L05477', 'LANCEL', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199192, '31', '3154', 'L06509', 'LIST', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199193, '31', '3154', 'L06509', 'LIST', 64841, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199194, '31', '3154', 'M01278', 'MAX MARA', 64402, '03', 'MED K_K', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199195, '31', '3154', 'M01278', 'MAX MARA', 64428, '03', 'MED K_K', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199196, '31', '3154', 'M81063', 'MISSONI', 68549, '01', 'DIRECT', 2013, 5, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(199197, '31', '3154', 'M82230', 'MISTO', 66415, '01', 'DIRECT', 2013, 5, '06', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(199198, '31', '3154', 'P41706', 'PINKO', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199199, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 5, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199200, '31', '3154', 'P00339', 'PUMA', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199201, '31', '3154', 'P00339', 'PUMA', 64045, '01', 'DIRECT', 2013, 5, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199202, '31', '3154', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 5, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199203, '31', '3154', 'S16904', 'SALSA', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199204, '31', '3154', 'S16904', 'SALSA', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199205, '31', '3154', 'S16904', 'SALSA', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199206, '31', '3154', 'S16904', 'SALSA', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199207, '31', '3154', 'T07988', 'TIMBERLAND', 64016, '04', 'DIRECT', 2013, 5, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199208, '31', '3154', 'T07988', 'TIMBERLAND', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199209, '31', '3154', 'T08389', 'TOM TAILOR', 64684, '01', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199210, '31', '3155', 'C09748', 'CASA DEL FLORA', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199211, '31', '3155', 'S24305', 'SONA FLOWERS', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199212, '31', '3156', 'B13681', 'BABA HOME', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199213, '31', '3156', 'N00839', 'NATUZZI', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199214, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199215, '31', '3158', 'C10336', 'CHAMPETRA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199216, '31', '3158', 'C11568', 'CHRIS\'N TINA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199217, '31', '3158', '315885', 'MURJANAH', 64005, '29', 'DIRECT', 2013, 5, '06', 918.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199218, '31', '3158', 'O40276', 'OZONE', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199219, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 5, '06', 1883.00, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(199220, '31', '3161', 'A95906', 'ADKOM', 64915, '03', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199221, '31', '3161', 'E07479', 'EKT ELECTRONICS', 61172, '02', 'DIRECT', 2013, 5, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199222, '31', '3161', 'R03727', 'RAMMAL & COAPPEND', 61172, '02', 'DIRECT', 2013, 5, '06', 5292.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(199223, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 61416, '02', 'DIRECT', 2013, 5, '06', 5420.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(199224, '31', '3165', 'C00277', 'CHOPARD', 61408, '01', 'DIRECT', 2013, 5, '06', 2880.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(199225, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 5, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(199226, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199227, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199228, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199229, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199230, '31', '3165', 'G00600', 'GAP', 68936, '01', 'DIRECT', 2013, 5, '06', 2280.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(199231, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199232, '31', '3165', 'I03565', 'ISABEL MARANT', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199233, '31', '3165', 'J04622', 'JUICY COUTURE', 68549, '01', 'DIRECT', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(199234, '31', '3165', 'L02582', 'LONG CHAMP', 61408, '01', 'THE ASSOCIATED MEDIA', 2013, 5, '06', 1458.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(199235, '31', '3165', 'M85774', 'MAJE', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199236, '31', '3165', 'M85774', 'MAJE', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199237, '31', '3165', 'M85774', 'MAJE', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199238, '31', '3165', 'M85774', 'MAJE', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199239, '31', '3165', 'R05359', 'REEM ACRA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199240, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 5, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(199241, '31', '3165', 'T00816', 'TED BAKER', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199242, '31', '3165', 'T00816', 'TED BAKER', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199243, '31', '3165', 'W01220', 'WAREHOUSE', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199244, '31', '3165', 'W01220', 'WAREHOUSE', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199245, '31', '3166', '316631', 'BEIRUT SOUKS', 64386, '02', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199246, '31', '3166', 'M88249', 'MINI MALL', 64386, '02', 'DIRECT', 2013, 5, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199247, '31', '3167', '316792', 'AL JANOUB STORES', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199248, '31', '3168', '316895', 'BURBERRY BRIT', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199249, '31', '3168', '316895', 'BURBERRY BRIT', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199250, '31', '3168', 'H08220', 'HACKETT LONDON', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199251, '31', '3168', 'H08220', 'HACKETT LONDON', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199252, '31', '3168', 'H00567', 'HERVE LEGER', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199253, '31', '3168', 'L06280', 'LIUJO', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199254, '31', '3168', 'L06280', 'LIUJO', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199255, '31', '3168', 'R09208', 'RAMI KADI', 64742, '01', 'DIRECT', 2013, 5, '06', 3300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199256, '31', '3168', 'R09208', 'RAMI KADI', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199257, '31', '3168', 'S26228', 'SIGNEE', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199258, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 5, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(199259, '31', '3168', 'T10946', 'TRUE RELIGION', 61010, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199260, '31', '3168', 'T10946', 'TRUE RELIGION', 61093, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199261, '31', '3168', 'V03368', 'VRORO', 63321, '01', 'DIRECT', 2013, 5, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199262, '31', '3169', '316978', 'DAHER HOME', 66498, '01', 'DIRECT', 2013, 5, '06', 800.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(199263, '31', '3169', '316930', 'MEUBLE DECOR', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199264, '31', '3169', '316937', 'PASSION DESIGN', 68288, '01', 'DIRECT', 2013, 5, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199265, '31', '3170', '317099', 'JUJULE LEMONIE', 66415, '01', 'DIRECT', 2013, 5, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(199266, '31', '3170', '317095', 'MANOUKIAN', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199267, '31', '3170', '317041', 'MAX & CO.', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199268, '31', '3170', '317041', 'MAX & CO.', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199269, '31', '3170', 'R09233', 'RANI ZAKHEM', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199270, '31', '3170', 'W00277', 'WALLIS', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199271, '31', '3170', 'W00277', 'WALLIS', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199272, '31', '3170', 'W00277', 'WALLIS', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199273, '31', '3170', 'W00277', 'WALLIS', 67153, '01', 'DIRECT', 2013, 5, '06', 2000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(199274, '31', '3171', '317100', 'CARREFOUR', 61010, '02', 'DIRECT', 2013, 5, '06', 5844.00, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(199275, '31', '3171', '317100', 'CARREFOUR', 61036, '02', 'DIRECT', 2013, 5, '06', 2496.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(199276, '31', '3171', '317100', 'CARREFOUR', 61093, '02', 'DIRECT', 2013, 5, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(199277, '31', '3171', '317100', 'CARREFOUR', 61416, '02', 'DIRECT', 2013, 5, '06', 2160.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(199278, '31', '3171', '317100', 'CARREFOUR', 68163, '01', 'DIRECT', 2013, 5, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199279, '31', '3173', '317372', '6:05', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199280, '31', '3173', '317342', 'AMERICAN EAGLE', 67207, '01', 'DIRECT', 2013, 5, '06', 8604.00, 56.76, 240, 0.00, 0.00, 0.00, 0.00),
	(199281, '31', '3173', '317385', 'BROOKS BROTHERS', 61010, '02', 'DIRECT', 2013, 5, '06', 5550.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199282, '31', '3173', '317385', 'BROOKS BROTHERS', 61093, '02', 'DIRECT', 2013, 5, '06', 4950.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199283, '31', '3173', '317385', 'BROOKS BROTHERS', 67207, '01', 'DIRECT', 2013, 5, '06', 1500.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(199284, '31', '3173', '317385', 'CAROLINE SEIKALY', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199285, '31', '3173', '317385', 'CAROLINE SEIKALY', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199286, '31', '3173', '317380', 'FOOTMARKS', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199287, '31', '3173', '317376', 'JEAN LOUIS SABAJI', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199288, '31', '3173', '317376', 'JEAN LOUIS SABAJI', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199289, '31', '3173', '317376', 'JEAN LOUIS SABAJI', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199290, '31', '3173', '317342', 'L\'ETOILE', 61093, '02', 'DIRECT', 2013, 5, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(199291, '31', '3173', '317361', 'LA BOUTIQUE BASHKIR', 61093, '02', 'DIRECT', 2013, 5, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(199292, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 5, '06', 28000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(199293, '31', '3173', '317386', 'MISS COUTURE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199294, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 5, '06', 68128.00, 27.68, 26, 0.00, 0.00, 0.00, 0.00),
	(199295, '31', '3173', '317345', 'SUPERDRY', 68011, '01', 'DIRECT', 2013, 5, '06', 19500.00, 97.50, 130, 0.00, 0.00, 0.00, 0.00),
	(199296, '31', '3173', '317345', 'SUPERDRY', 68549, '01', 'DIRECT', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(199297, '31', '3173', '317350', 'UNITED COLORS OF BEN', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199298, '31', '3173', '317350', 'UNITED COLORS OF BEN', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199299, '31', '3173', '317373', 'VILEBREQUIN', 68510, '01', 'DIRECT', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199300, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199301, '31', '3176', '317612', 'I DO', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199302, '31', '3177', '317721', 'TECHTRADE', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199303, '31', '3178', '317813', 'AGENCY 4 ALL', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199304, '31', '3178', '317802', 'BOIS DE ROSES', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199305, '31', '3178', '317813', 'NEHME GHOSN', 61172, '02', 'DIRECT', 2013, 5, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199306, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 174050.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(199307, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 320000.00, 108.00, 108, 0.00, 0.00, 0.00, 0.00),
	(199308, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 414800.00, 125.96, 126, 0.00, 0.00, 0.00, 0.00),
	(199309, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 5, '06', 221220.00, 60.11, 55, 0.00, 0.00, 0.00, 0.00),
	(199310, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 5, '06', 468218.00, 165.26, 152, 0.00, 0.00, 0.00, 0.00),
	(199311, '32', '3201', 'P00122', 'PERSIL', 67153, '01', 'OMD', 2013, 5, '06', 19925.00, 14.25, 57, 0.00, 0.00, 0.00, 0.00),
	(199312, '32', '3201', 'P00122', 'PERSIL', 68011, '01', 'OMD', 2013, 5, '06', 25625.00, 33.75, 45, 0.00, 0.00, 0.00, 0.00),
	(199313, '32', '3201', 'P00122', 'PERSIL', 68163, '01', 'OMD', 2013, 5, '06', 7800.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(199314, '32', '3201', 'P00122', 'PERSIL', 68239, '01', 'OMD', 2013, 5, '06', 60000.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(199315, '32', '3201', 'P00122', 'PERSIL', 68262, '01', 'OMD', 2013, 5, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199316, '32', '3201', 'P00122', 'PERSIL', 68549, '01', 'OMD', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(199317, '32', '3208', 'L00093', 'LE CHAT', 64045, '01', 'DIRECT', 2013, 5, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199318, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 184065.00, 60.29, 85, 0.00, 0.00, 0.00, 0.00),
	(199319, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 445603.00, 141.80, 200, 0.00, 0.00, 0.00, 0.00),
	(199320, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 566880.00, 177.30, 246, 0.00, 0.00, 0.00, 0.00),
	(199321, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66092, '01', 'PUBLI 7', 2013, 5, '06', 5000.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199322, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66185, '02', 'PUBLI 7', 2013, 5, '06', 25998.00, 4.38, 6, 0.00, 0.00, 0.00, 0.00),
	(199323, '33', '3304', 'D00166', 'DER GENERAL', 67153, '01', 'OMD', 2013, 5, '06', 1470.00, 10.50, 42, 0.00, 0.00, 0.00, 0.00),
	(199324, '33', '3304', 'G02318', 'GERMEX', 66092, '01', 'PUBLI 7', 2013, 5, '06', 5000.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199325, '33', '3304', 'G02318', 'GERMEX', 66185, '02', 'PUBLI 7', 2013, 5, '06', 10995.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(199326, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66092, '01', 'DIRECT', 2013, 5, '06', 3750.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(199327, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66185, '02', 'DIRECT', 2013, 5, '06', 6495.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(199328, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66498, '01', 'DIRECT', 2013, 5, '06', 7500.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(199329, '34', '3410', 'V00023', 'VAPE', 68171, '01', 'DIRECT', 2013, 5, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(199330, '34', '3410', 'V00023', 'VAPE', 68239, '01', 'DIRECT', 2013, 5, '06', 40000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(199331, '35', '3509', 'V00099', 'VILEDA', 66092, '01', 'UM7', 2013, 5, '06', 52982.00, 23.97, 100, 0.00, 0.00, 0.00, 0.00),
	(199332, '35', '3509', 'V00099', 'VILEDA', 66175, '01', 'UM7', 2013, 5, '06', 675.00, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(199333, '35', '3509', 'V00099', 'VILEDA', 66185, '02', 'UM7', 2013, 5, '06', 8323.00, 3.41, 8, 0.00, 0.00, 0.00, 0.00),
	(199334, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199335, '36', '3601', 'F36284', 'FENDI', 64980, '03', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199336, '36', '3601', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'IMPACT BBDO', 2013, 5, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199337, '36', '3602', 'B05700', 'BED & BED', 64012, '29', 'DIRECT', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199338, '36', '3602', 'B05700', 'BED & BED', 64428, '03', 'DIRECT', 2013, 5, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199339, '36', '3602', 'B05700', 'BED & BED', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199340, '36', '3602', 'B05700', 'BED & BED', 64981, '03', 'DIRECT', 2013, 5, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199341, '36', '3602', 'F00046', 'FAP', 64915, '03', 'OMD', 2013, 5, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199342, '36', '3602', 'I11721', 'INTEX', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199343, '36', '3602', 'R01164', 'REVA', 64045, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.53, 9, 0.00, 0.00, 0.00, 0.00),
	(199344, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 5, '06', 4500.00, 2.19, 8, 0.00, 0.00, 0.00, 0.00),
	(199345, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199346, '38', '3801', 'L01061', 'L\'HEURE BLEUE', 61093, '02', 'DIRECT', 2013, 5, '06', 84.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(199347, '39', '3901', '390151', 'MIGHTY LITE', 66185, '02', 'DIRECT', 2013, 5, '06', 89458.00, 33.04, 18, 0.00, 0.00, 0.00, 0.00),
	(199348, '39', '3901', '390152', 'SOLMADIS', 64218, '18', 'DIRECT', 2013, 5, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(199349, '39', '3903', 'D00107', 'DAUM', 64007, '37', 'MPG', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199350, '39', '3903', 'D00107', 'DAUM', 64758, '01', 'MPG', 2013, 5, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199351, '39', '3904', 'T01261', 'TRABOULSI', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199352, '40', '4003', 'S00112', 'SAMSUNG', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 35500.00, 60.35, 355, 0.00, 0.00, 0.00, 0.00),
	(199353, '40', '4003', '400371', 'UNIC', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199354, '40', '4004', 'L02271', 'LG', 63305, '03', 'MINDSHARE', 2013, 5, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199355, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199356, '40', '4011', 'S02666', 'SALTEK', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(199357, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 5, '06', 25500.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(199358, '42', '4207', 'M00028', 'MAGIMIX', 64071, '03', 'APP', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199359, '42', '4218', 'N00889', 'NESPRESSO', 66092, '01', 'MEDIAEDGE', 2013, 5, '06', 79075.00, 17.49, 23, 0.00, 0.00, 0.00, 0.00),
	(199360, '42', '4218', 'N00889', 'NESPRESSO', 66175, '01', 'MEDIAEDGE', 2013, 5, '06', 54375.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(199361, '42', '4218', 'N00889', 'NESPRESSO', 66185, '02', 'MEDIAEDGE', 2013, 5, '06', 20475.00, 12.04, 16, 0.00, 0.00, 0.00, 0.00),
	(199362, '42', '4218', 'N00889', 'NESPRESSO', 66415, '01', 'MEDIAEDGE', 2013, 5, '06', 16500.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(199363, '42', '4218', 'N00889', 'NESPRESSO', 66589, '01', 'MEDIAEDGE', 2013, 5, '06', 52500.00, 12.03, 16, 0.00, 0.00, 0.00, 0.00),
	(199364, '43', '4301', 'A37325', 'ALZA', 66175, '01', 'APP', 2013, 5, '06', 23500.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(199365, '43', '4301', '430127', 'FACTORY', 68981, '01', 'DIRECT', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199366, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 5, '06', 38424.00, 13.72, 20, 0.00, 0.00, 0.00, 0.00),
	(199367, '43', '4303', 'B01771', 'BERNARDAUD', 64402, '03', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199368, '43', '4303', 'B01771', 'BERNARDAUD', 64841, '01', 'OMD', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199369, '43', '4303', 'C00288', 'CHRISTOFLE', 64758, '01', 'OMD', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199370, '43', '4304', 'C06817', 'CARROL BOYES', 64005, '29', 'DIRECT', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199371, '43', '4304', 'C06817', 'CARROL BOYES', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199372, '43', '4304', 'C00288', 'CHRISTOFLE', 63115, '02', 'OMD', 2013, 5, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199373, '43', '4304', 'S02751', 'SIOM', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199374, '43', '4312', '431220', 'KITCHEN THONGS', 66185, '02', 'DIRECT', 2013, 5, '06', 268800.00, 189.95, 95, 0.00, 0.00, 0.00, 0.00),
	(199375, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 5, '06', 480600.00, 252.16, 126, 0.00, 0.00, 0.00, 0.00),
	(199376, '44', '4401', 'S00112', 'SAMSUNG', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 35000.00, 59.50, 350, 0.00, 0.00, 0.00, 0.00),
	(199377, '44', '4404', 'C00071', 'CANON', 64915, '03', 'PHD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199378, '44', '4415', 'C00422', 'CONCORD', 66185, '02', 'DIRECT', 2013, 5, '06', 243775.00, 53.43, 44, 0.00, 0.00, 0.00, 0.00),
	(199379, '44', '4415', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 450.00, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(199380, '44', '4417', '441712', 'B&O PLAY', 63115, '02', 'DIRECT', 2013, 5, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199381, '47', '4701', 'B10727', 'BENTLEY', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199382, '47', '4701', 'B10727', 'BENTLEY', 64015, '27', 'DIRECT', 2013, 5, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199383, '47', '4701', 'C00022', 'CADILLAC', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199384, '47', '4701', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199385, '47', '4701', 'C00245', 'CHEVROLET', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199386, '47', '4701', 'C00245', 'CHEVROLET', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199387, '47', '4701', 'C00245', 'CHEVROLET', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1440.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199388, '47', '4701', 'C00245', 'CHEVROLET', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 57600.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199389, '47', '4701', 'C00245', 'CHEVROLET', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199390, '47', '4701', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 58794.00, 14.77, 47, 0.00, 0.00, 0.00, 0.00),
	(199391, '47', '4701', 'C00245', 'CHEVROLET', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 32000.00, 5.49, 11, 0.00, 0.00, 0.00, 0.00),
	(199392, '47', '4701', 'C00245', 'CHEVROLET', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199393, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199394, '47', '4701', 'D00259', 'DODGE', 64379, '16', 'MEDIAEDGE', 2013, 5, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199395, '47', '4701', 'F00096', 'FIAT', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 6336.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(199396, '47', '4701', 'F00096', 'FIAT', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(199397, '47', '4701', 'F00096', 'FIAT', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199398, '47', '4701', 'F00096', 'FIAT', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199399, '47', '4701', 'F00096', 'FIAT', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 5880.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(199400, '47', '4701', 'F00096', 'FIAT', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199401, '47', '4701', 'F00096', 'FIAT', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199402, '47', '4701', 'F00096', 'FIAT', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199403, '47', '4701', 'F00160', 'FORD', 64115, '01', 'MEDIAEDGE', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199404, '47', '4701', 'F00160', 'FORD', 64386, '02', 'MEDIAEDGE', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199405, '47', '4701', 'H00104', 'HYUNDAI', 64015, '27', 'MPG', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199406, '47', '4701', 'H00104', 'HYUNDAI', 64379, '16', 'MPG', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199407, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199408, '47', '4701', 'J03462', 'JAC', 66185, '02', 'DIRECT', 2013, 5, '06', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199409, '47', '4701', 'L00128', 'LEXUS', 64015, '27', 'ICOM', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199410, '47', '4701', 'L00128', 'LEXUS', 66185, '02', 'ICOM', 2013, 5, '06', 34064.00, 18.40, 16, 0.00, 0.00, 0.00, 0.00),
	(199411, '47', '4701', 'M00127', 'MASERATI', 61010, '02', 'INTERMARKETS', 2013, 5, '06', 2376.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(199412, '47', '4701', 'M00127', 'MASERATI', 61093, '02', 'INTERMARKETS', 2013, 5, '06', 2376.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(199413, '47', '4701', 'M00127', 'MASERATI', 61473, '01', 'INTERMARKETS', 2013, 5, '06', 4752.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(199414, '47', '4701', 'M00127', 'MASERATI', 63115, '02', 'INTERMARKETS', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199415, '47', '4701', 'M00127', 'MASERATI', 66185, '02', 'INTERMARKETS', 2013, 5, '06', 14660.00, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(199416, '47', '4701', 'M00194', 'MERCEDES', 61010, '02', 'OMD', 2013, 5, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199417, '47', '4701', 'M00194', 'MERCEDES', 61036, '02', 'OMD', 2013, 5, '06', 3100.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(199418, '47', '4701', 'M00194', 'MERCEDES', 61093, '02', 'OMD', 2013, 5, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199419, '47', '4701', 'M00194', 'MERCEDES', 61473, '01', 'OMD', 2013, 5, '06', 3000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199420, '47', '4701', 'M00194', 'MERCEDES', 63115, '02', 'OMD', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199421, '47', '4701', 'M00194', 'MERCEDES', 64012, '29', 'OMD', 2013, 5, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199422, '47', '4701', 'M00194', 'MERCEDES', 64115, '01', 'OMD', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199423, '47', '4701', 'M00194', 'MERCEDES', 64379, '16', 'OMD', 2013, 5, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199424, '47', '4701', 'M00194', 'MERCEDES', 68185, '01', 'OMD', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199425, '47', '4701', 'M00194', 'MERCEDES', 68950, '01', 'OMD', 2013, 5, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(199426, '47', '4701', 'M82165', 'MINI', 64394, '18', 'DIRECT', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199427, '47', '4701', 'M82165', 'MINI', 64742, '01', 'DIRECT', 2013, 5, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199428, '47', '4701', 'M82165', 'MINI', 68918, '01', 'DIRECT', 2013, 5, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(199429, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 5, '06', 6480.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(199430, '47', '4701', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 5, '06', 71434.00, 34.56, 216, 0.00, 0.00, 0.00, 0.00),
	(199431, '47', '4701', 'N00140', 'NISSAN', 68171, '01', 'MINDSHARE', 2013, 5, '06', 22500.00, 63.75, 375, 0.00, 0.00, 0.00, 0.00),
	(199432, '47', '4701', 'P00141', 'PEUGEOT', 68163, '01', 'OMD', 2013, 5, '06', 2700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199433, '47', '4701', 'P04351', 'PORSCHE', 63115, '02', 'OMD', 2013, 5, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199434, '47', '4701', 'P04351', 'PORSCHE', 64402, '03', 'OMD', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199435, '47', '4701', 'S00802', 'SUZUKI', 61010, '02', 'INTERMARKETS', 2013, 5, '06', 1188.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(199436, '47', '4701', 'S00802', 'SUZUKI', 61416, '02', 'INTERMARKETS', 2013, 5, '06', 1620.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(199437, '47', '4701', 'S00802', 'SUZUKI', 64386, '02', 'INTERMARKETS', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199438, '47', '4701', 'S00802', 'SUZUKI', 66043, '01', 'INTERMARKETS', 2013, 5, '06', 2000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199439, '47', '4701', 'S00802', 'SUZUKI', 66092, '01', 'INTERMARKETS', 2013, 5, '06', 80331.00, 15.42, 17, 0.00, 0.00, 0.00, 0.00),
	(199440, '47', '4701', 'S00802', 'SUZUKI', 66185, '02', 'INTERMARKETS', 2013, 5, '06', 15588.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(199441, '47', '4701', 'S00802', 'SUZUKI', 66563, '01', 'INTERMARKETS', 2013, 5, '06', 9000.00, 4.03, 4, 0.00, 0.00, 0.00, 0.00),
	(199442, '47', '4701', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 5, '06', 4598.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(199443, '47', '4701', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 5, '06', 139986.00, 118.66, 344, 0.00, 0.00, 0.00, 0.00),
	(199444, '47', '4701', 'V00151', 'VOLKSWAGEN', 66185, '02', 'MEDIACOM', 2013, 5, '06', 39000.00, 5.88, 6, 0.00, 0.00, 0.00, 0.00),
	(199445, '47', '4701', 'V00154', 'VOLVO', 64016, '04', 'UM7', 2013, 5, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199446, '47', '4701', 'V00154', 'VOLVO', 66415, '01', 'UM7', 2013, 5, '06', 124145.00, 101.53, 248, 0.00, 0.00, 0.00, 0.00),
	(199447, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 64023, '01', 'DIRECT', 2013, 5, '06', 7800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199448, '47', '4705', 'C00022', 'CADILLAC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2376.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(199449, '47', '4705', 'C00022', 'CADILLAC', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199450, '47', '4705', 'C00022', 'CADILLAC', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199451, '47', '4705', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 180811.00, 42.00, 96, 0.00, 0.00, 0.00, 0.00),
	(199452, '47', '4705', 'G00080', 'GMC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3100.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(199453, '47', '4705', 'G00080', 'GMC', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199454, '47', '4705', 'G00080', 'GMC', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3100.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(199455, '47', '4705', 'G00080', 'GMC', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4896.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199456, '47', '4705', 'G00080', 'GMC', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2898.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(199457, '47', '4705', 'G00080', 'GMC', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 6480.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(199458, '47', '4705', 'G00080', 'GMC', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 115200.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199459, '47', '4705', 'G00080', 'GMC', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199460, '47', '4705', 'H00104', 'HYUNDAI', 64048, '18', 'MPG', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199461, '47', '4705', 'I00523', 'INFINITI', 64015, '27', 'MINDSHARE', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199462, '47', '4705', 'I00523', 'INFINITI', 68262, '01', 'MINDSHARE', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199463, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 5, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(199464, '47', '4705', 'L00061', 'LAND ROVER', 68981, '01', 'MEDIAEDGE', 2013, 5, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199465, '47', '4705', 'M00194', 'MERCEDES', 64048, '18', 'OMD', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199466, '47', '4705', 'N00140', 'NISSAN', 64048, '18', 'MINDSHARE', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199467, '47', '4705', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 5, '06', 18300.00, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(199468, '47', '4713', 'R00280', 'RENAULT', 61010, '02', 'OPTIMEDIA', 2013, 5, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199469, '47', '4713', 'R00280', 'RENAULT', 61036, '02', 'OPTIMEDIA', 2013, 5, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199470, '47', '4713', 'R00280', 'RENAULT', 61077, '02', 'OPTIMEDIA', 2013, 5, '06', 1008.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199471, '47', '4713', 'R00280', 'RENAULT', 61093, '02', 'OPTIMEDIA', 2013, 5, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199472, '47', '4713', 'R00280', 'RENAULT', 61416, '02', 'OPTIMEDIA', 2013, 5, '06', 3600.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(199473, '47', '4713', 'R00280', 'RENAULT', 61432, '02', 'OPTIMEDIA', 2013, 5, '06', 768.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199474, '47', '4713', 'R00280', 'RENAULT', 61473, '01', 'OPTIMEDIA', 2013, 5, '06', 3168.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199475, '47', '4714', 'G01060', 'G.A.BAZERJI&SONS', 68011, '01', 'DIRECT', 2013, 5, '06', 67750.00, 320.25, 427, 0.00, 0.00, 0.00, 0.00),
	(199476, '47', '4714', 'G01060', 'G.A.BAZERJI&SONS', 68163, '01', 'DIRECT', 2013, 5, '06', 6000.00, 2250.00, 3000, 0.00, 0.00, 0.00, 0.00),
	(199477, '47', '4714', 'I00540', 'IMPEX', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199478, '47', '4714', 'I00540', 'IMPEX', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 25000.00, 42.50, 250, 0.00, 0.00, 0.00, 0.00),
	(199479, '47', '4714', 'K02022', 'KETTANEH', 68163, '01', 'OMD', 2013, 5, '06', 6100.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199480, '47', '4714', 'R01296', 'RYMCO', 66185, '02', 'UM7', 2013, 5, '06', 23042.00, 11.58, 78, 0.00, 0.00, 0.00, 0.00),
	(199481, '47', '4714', 'R01296', 'RYMCO', 67153, '01', 'UM7', 2013, 5, '06', 3250.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(199482, '47', '4714', 'R01296', 'RYMCO', 67207, '01', 'UM7', 2013, 5, '06', 3250.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(199483, '47', '4716', '471607', 'DACIA', 61010, '02', 'DIRECT', 2013, 5, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199484, '47', '4716', '471607', 'DACIA', 61036, '02', 'DIRECT', 2013, 5, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199485, '47', '4716', '471607', 'DACIA', 61077, '02', 'DIRECT', 2013, 5, '06', 1008.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199486, '47', '4716', '471607', 'DACIA', 61172, '02', 'DIRECT', 2013, 5, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199487, '47', '4716', '471607', 'DACIA', 61382, '02', 'DIRECT', 2013, 5, '06', 1440.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199488, '47', '4716', '471607', 'DACIA', 61416, '02', 'DIRECT', 2013, 5, '06', 1920.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199489, '47', '4716', '471607', 'DACIA', 61432, '02', 'DIRECT', 2013, 5, '06', 768.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199490, '47', '4716', '471607', 'DACIA', 61473, '01', 'DIRECT', 2013, 5, '06', 2640.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(199491, '47', '4716', '471607', 'DACIA', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199492, '48', '4801', 'C00443', 'CONTINENTAL', 64379, '16', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199493, '49', '4903', 'M02242', 'MEDCO', 66092, '01', 'MPG', 2013, 5, '06', 162375.00, 52.43, 94, 0.00, 0.00, 0.00, 0.00),
	(199494, '49', '4903', 'M02242', 'MEDCO', 66175, '01', 'MPG', 2013, 5, '06', 187125.00, 53.56, 99, 0.00, 0.00, 0.00, 0.00),
	(199495, '49', '4903', 'M02242', 'MEDCO', 66185, '02', 'MPG', 2013, 5, '06', 63350.00, 18.82, 35, 0.00, 0.00, 0.00, 0.00),
	(199496, '49', '4903', 'M02242', 'MEDCO', 66415, '01', 'MPG', 2013, 5, '06', 85700.00, 27.28, 50, 0.00, 0.00, 0.00, 0.00),
	(199497, '49', '4903', 'M02242', 'MEDCO', 66589, '01', 'MPG', 2013, 5, '06', 34500.00, 12.11, 22, 0.00, 0.00, 0.00, 0.00),
	(199498, '49', '4903', 'M02242', 'MEDCO', 67153, '01', 'MPG', 2013, 5, '06', 2500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(199499, '49', '4903', 'M02242', 'MEDCO', 67207, '01', 'MPG', 2013, 5, '06', 2500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(199500, '49', '4903', 'M02242', 'MEDCO', 68163, '01', 'MPG', 2013, 5, '06', 5900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199501, '49', '4903', 'M02242', 'MEDCO', 68288, '01', 'MPG', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199502, '49', '4903', 'M02242', 'MEDCO', 68510, '01', 'MPG', 2013, 5, '06', 19900.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199503, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199504, '49', '4903', 'S00363', 'SHELL', 61408, '01', 'MEDIACOM', 2013, 5, '06', 2520.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(199505, '49', '4903', 'T00313', 'TOTAL', 66415, '01', 'DIRECT', 2013, 5, '06', 12457.00, 6.44, 28, 0.00, 0.00, 0.00, 0.00),
	(199506, '49', '4903', 'T00313', 'TOTAL', 67153, '01', 'DIRECT', 2013, 5, '06', 3999.00, 30.69, 93, 0.00, 0.00, 0.00, 0.00),
	(199507, '49', '4905', 'T00313', 'TOTAL', 66175, '01', 'OMD', 2013, 5, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199508, '49', '4905', 'T00313', 'TOTAL', 66185, '02', 'OMD', 2013, 5, '06', 24750.00, 5.58, 6, 0.00, 0.00, 0.00, 0.00),
	(199509, '49', '4905', 'T00313', 'TOTAL', 66589, '01', 'OMD', 2013, 5, '06', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199510, '50', '5001', 'M00343', 'MONT BLANC', 64020, '27', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199511, '50', '5001', 'M00343', 'MONT BLANC', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199512, '50', '5001', 'M02250', 'MONTEGRAPPA', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199513, '51', '5116', '511616', 'EL YAMAN GROUP', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199514, '51', '5118', 'M88581', 'MAKATEB', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199515, '51', '5134', 'B12153', 'BLACKBERRY', 64064, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199516, '51', '5134', 'B12153', 'BLACKBERRY', 64842, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199517, '51', '5134', 'B12153', 'BLACKBERRY', 68950, '01', 'DIRECT', 2013, 5, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(199518, '51', '5134', 'B12153', 'BLACKBERRY', 68956, '01', 'DIRECT', 2013, 5, '06', 2140.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(199519, '51', '5134', 'B12153', 'BLACKBERRY', 68964, '01', 'DIRECT', 2013, 5, '06', 4000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(199520, '51', '5134', 'B12153', 'BLACKBERRY', 68977, '01', 'DIRECT', 2013, 5, '06', 2800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(199521, '51', '5134', 'L02271', 'LG', 64115, '01', 'MINDSHARE', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199522, '51', '5134', 'S00112', 'SAMSUNG', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 19668.00, 2.86, 6, 0.00, 0.00, 0.00, 0.00),
	(199523, '51', '5134', 'S00112', 'SAMSUNG', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(199524, '51', '5134', 'S00112', 'SAMSUNG', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 6996.00, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(199525, '51', '5134', 'S00112', 'SAMSUNG', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 9000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(199526, '51', '5134', 'S00112', 'SAMSUNG', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4050.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(199527, '51', '5134', 'S00112', 'SAMSUNG', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3780.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199528, '51', '5134', 'S00112', 'SAMSUNG', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 10300.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(199529, '51', '5134', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199530, '51', '5134', 'S00112', 'SAMSUNG', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199531, '51', '5134', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199532, '51', '5134', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199533, '51', '5134', 'S00112', 'SAMSUNG', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199534, '51', '5134', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199535, '51', '5134', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199536, '51', '5134', 'S00112', 'SAMSUNG', 64981, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199537, '51', '5134', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 76000.00, 19.45, 19, 0.00, 0.00, 0.00, 0.00),
	(199538, '51', '5134', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 84750.00, 21.06, 21, 0.00, 0.00, 0.00, 0.00),
	(199539, '51', '5134', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 60050.00, 18.29, 18, 0.00, 0.00, 0.00, 0.00),
	(199540, '51', '5134', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 66000.00, 17.50, 17, 0.00, 0.00, 0.00, 0.00),
	(199541, '51', '5134', 'S00112', 'SAMSUNG', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2850.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(199542, '51', '5134', 'S00112', 'SAMSUNG', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 8800.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199543, '51', '5134', 'S00112', 'SAMSUNG', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199544, '51', '5134', 'S00112', 'SAMSUNG', 68528, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 32354.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199545, '51', '5134', 'S00112', 'SAMSUNG', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(199546, '51', '5134', 'S00112', 'SAMSUNG', 68936, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 10800.00, 30.75, 41, 0.00, 0.00, 0.00, 0.00),
	(199547, '51', '5134', 'S00112', 'SAMSUNG', 68950, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 17000.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(199548, '51', '5134', 'S00112', 'SAMSUNG', 68956, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2140.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(199549, '51', '5134', 'S00112', 'SAMSUNG', 68964, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 13400.00, 23.25, 31, 0.00, 0.00, 0.00, 0.00),
	(199550, '51', '5134', 'S00112', 'SAMSUNG', 68977, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 5400.00, 19.50, 26, 0.00, 0.00, 0.00, 0.00),
	(199551, '51', '5134', 'S00112', 'SAMSUNG', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 15000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199552, '51', '5134', 'S00112', 'SAMSUNG', 68986, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1500.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(199553, '51', '5136', 'I10992', 'INVISIO', 64023, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199554, '51', '5136', '513624', 'SNAPDRAGON', 64064, '01', 'DIRECT', 2013, 5, '06', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199555, '51', '5154', 'T03870', 'TECHNO MANIA', 68163, '01', 'DIRECT', 2013, 5, '06', 600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199556, '51', '5154', 'T03870', 'TECHNO MANIA', 68288, '01', 'DIRECT', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199557, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 5, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199558, '51', '5172', 'M85433', 'MOBI', 66185, '02', 'DIRECT', 2013, 5, '06', 4620.00, 2.20, 22, 0.00, 0.00, 0.00, 0.00),
	(199559, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199560, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199561, '51', '5191', 'T09274', 'TECHNOSYS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199562, '51', '5191', 'T09274', 'TECHNOSYS', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199563, '52', '5201', 'Z00279', 'ZAKHEM GROUP', 63131, '02', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199564, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 5, '06', 65583.00, 15.13, 15, 0.00, 0.00, 0.00, 0.00),
	(199565, '52', '5204', 'A10751', 'AL MASAR', 66498, '01', 'DIRECT', 2013, 5, '06', 48666.00, 12.70, 12, 0.00, 0.00, 0.00, 0.00),
	(199566, '52', '5205', 'A05506', 'ANTOINETTE & V.', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199567, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199568, '52', '5207', 'T02353', 'T.GARGOUR & FILS', 64379, '16', 'IB2', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199569, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199570, '52', '5208', 'C04587', 'CHEMALY', 64965, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199571, '52', '5208', 'R04783', 'RAIDY', 61093, '02', 'DIRECT', 2013, 5, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199572, '52', '5208', 'R04783', 'RAIDY', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199573, '52', '5208', 'R04783', 'RAIDY', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199574, '52', '5210', 'E01070', 'ELITE MISC.', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199575, '52', '5210', 'O00000', 'OTHERS', 66185, '02', 'DIRECT', 2013, 5, '06', 6725.00, 6.86, 9, 0.00, 0.00, 0.00, 0.00),
	(199576, '52', '5210', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 5, '06', 2100.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(199577, '52', '5210', 'O00000', 'OTHERS', 68163, '01', 'DIRECT', 2013, 5, '06', 3900.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199578, '52', '5210', 'O00000', 'OTHERS', 68171, '01', 'DIRECT', 2013, 5, '06', 12250.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(199579, '52', '5210', 'O00000', 'OTHERS', 68185, '01', 'DIRECT', 2013, 5, '06', 6200.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199580, '52', '5210', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 5, '06', 13500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199581, '52', '5210', 'O00000', 'OTHERS', 68981, '01', 'DIRECT', 2013, 5, '06', 16800.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199582, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 5, '06', 5450.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199583, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 5, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199584, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 5, '06', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199585, '52', '5210', 'P01532', 'PIKASSO', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199586, '52', '5210', 'S00447', 'SINGER', 68171, '01', 'DIRECT', 2013, 5, '06', 11000.00, 17.50, 50, 0.00, 0.00, 0.00, 0.00),
	(199587, '52', '5210', 'Z00300', 'ZUHAIR MOURAD', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199588, '52', '5211', 'G02284', 'GEMY MAALOUF', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199589, '52', '5211', 'J01523', 'JOSEPH ZAKHOUR', 64218, '18', 'DIRECT', 2013, 5, '06', 340.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(199590, '52', '5213', 'A22358', 'ARTHUR MURRAY', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199591, '52', '5213', 'S12217', 'SABIS', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(199592, '52', '5213', 'S12217', 'SABIS', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3420.00, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(199593, '52', '5216', 'S07332', 'SCAP', 64386, '02', 'DIRECT', 2013, 5, '06', 2100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199594, '52', '5217', 'S11409', 'SUKLEEN', 64048, '18', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199595, '52', '5218', 'F03876', 'FADY KATAYA', 64005, '29', 'DIRECT', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199596, '52', '5218', 'F03877', 'FAROUK', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199597, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199598, '52', '5218', 'J02655', 'JULIANO ASMAR', 64758, '01', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199599, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 5, '06', 47400.00, 166.83, 170, 0.00, 0.00, 0.00, 0.00),
	(199600, '52', '5218', 'J02655', 'JULIANO ASMAR', 66563, '01', 'DIRECT', 2013, 5, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199601, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 5, '06', 60661.00, 24.33, 21, 0.00, 0.00, 0.00, 0.00),
	(199602, '52', '5218', 'L04402', 'LAURANCE & ISSAM', 63321, '01', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199603, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199604, '52', '5220', 'A35235', 'APAVE', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199605, '52', '5220', 'S20736', 'SAFID', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199606, '52', '5222', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199607, '52', '5223', 'C06036', 'CAMILLE ISSA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199608, '52', '5226', 'A24726', 'ATS', 64429, '01', 'DIRECT', 2013, 5, '06', 950.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199609, '52', '5228', 'A39064', 'ADLENE AZAR', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199610, '52', '5228', '522884', 'AMIR AWAD', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199611, '52', '5228', 'A35180', 'ANTONIOS COUTURE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199612, '52', '5228', '522893', 'DIMITRI SIDAWI', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199613, '52', '5228', 'E07923', 'ESPOSA', 64012, '29', 'DIRECT', 2013, 5, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199614, '52', '5228', 'E07923', 'ESPOSA', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199615, '52', '5228', 'E07923', 'ESPOSA', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199616, '52', '5228', '522882', 'FIRAS ABOU HAMDN', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199617, '52', '5228', 'G04669', 'GABY SALIBA', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199618, '52', '5228', '522874', 'GINA K', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199619, '52', '5228', 'L08180', 'L\'ATELIER BLANC', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199620, '52', '5228', 'M81811', 'MARRYME', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199621, '52', '5228', 'M07674', 'MIREILLE DAGHER', 64758, '01', 'OPTIMEDIA', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199622, '52', '5228', 'N04144', 'NADA NASSAR', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199623, '52', '5228', 'N05557', 'NADWA AL AWAR', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199624, '52', '5228', '522892', 'NAJA SAADE', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199625, '52', '5228', '522886', 'REEM ZEIDAN', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199626, '52', '5228', '522877', 'RICHARD TAWIL', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199627, '52', '5228', 'R04332', 'ROBLANCHE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199628, '52', '5228', 'R04155', 'RONY RICHA', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199629, '52', '5228', 'S20075', 'SPOSA MIA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199630, '52', '5228', '522890', 'TAMARA NASR', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199631, '52', '5228', 'T01687', 'TONY WARD', 64758, '01', 'DIRECT', 2013, 5, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199632, '52', '5228', 'T01687', 'TONY WARD', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199633, '52', '5228', 'Z00580', 'ZIAD NAKAD', 64758, '01', 'PROMAR', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199634, '52', '5231', 'E04654', 'ELIAN DADA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199635, '52', '5231', 'P04710', 'PATRICIA RIGA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199636, '52', '5231', 'R04821', 'RANY EL ALAM', 63305, '03', 'DIRECT', 2013, 5, '06', 2300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199637, '52', '5232', 'Z01062', 'ZAFFAT.COM', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199638, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 5, '06', 52916.00, 8.52, 8, 0.00, 0.00, 0.00, 0.00),
	(199639, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 5, '06', 206100.00, 106.10, 104, 0.00, 0.00, 0.00, 0.00),
	(199640, '52', '5237', 'O03484', 'OZONE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199641, '52', '5239', 'F38439', 'FADI IBRAHIM', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199642, '52', '5239', 'K06772', 'K STARS', 63321, '01', 'DIRECT', 2013, 5, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199643, '52', '5239', 'K06772', 'K STARS', 66185, '02', 'DIRECT', 2013, 5, '06', 64250.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(199644, '52', '5239', 'K06772', 'K STARS', 66563, '01', 'DIRECT', 2013, 5, '06', 72000.00, 28.03, 28, 0.00, 0.00, 0.00, 0.00),
	(199645, '52', '5239', 'M86060', 'MAROUN MOAWAD', 64005, '29', 'DIRECT', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199646, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 5, '06', 92759.00, 46.58, 35, 0.00, 0.00, 0.00, 0.00),
	(199647, '52', '5239', 'S22363', 'SAMER BREITAA', 63305, '03', 'DIRECT', 2013, 5, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199648, '52', '5239', 'S22363', 'SAMER BREITAA', 63321, '01', 'DIRECT', 2013, 5, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199649, '52', '5239', 'S22772', 'SPLENDORA', 64428, '03', 'DIRECT', 2013, 5, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199650, '52', '5241', 'M83150', 'MAC CORP', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199651, '52', '5241', 'S19975', 'SAB', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199652, '52', '5242', '524295', 'TAJCO', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199653, '52', '5243', 'K06288', 'KHAIRALLAH EVNTS', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199654, '52', '5244', 'C12680', 'CRESCENT GLOBAL', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199655, '52', '5244', 'C12680', 'CRESCENT GLOBAL', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199656, '52', '5246', 'G08550', 'GULF INSUR.INST.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199657, '52', '5246', 'I11686', 'INT\'L SCH.LONDON', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199658, '52', '5246', '524691', 'ONE FINANCIAL M.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199659, '52', '5247', 'A93940', 'APPOLO COUTURE', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199660, '52', '5247', 'E07460', 'EIWAN UNITED TRD', 64386, '02', 'DIRECT', 2013, 5, '06', 324.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(199661, '52', '5247', 'F38899', 'FONDATION LIB.C.', 61010, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199662, '52', '5247', 'F38899', 'FONDATION LIB.C.', 61093, '02', 'DIRECT', 2013, 5, '06', 672.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199663, '52', '5247', 'L07247', 'LE DANY', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199664, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199665, '52', '5250', 'P42459', 'PROMO MEDIA', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199666, '52', '5250', 'P42459', 'PROMO MEDIA', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199667, '52', '5250', 'R08143', 'REACH MEDIA', 66185, '02', 'DIRECT', 2013, 5, '06', 7800.00, 8.36, 10, 0.00, 0.00, 0.00, 0.00),
	(199668, '52', '5251', '525152', 'ALFRED ASMAR', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199669, '52', '5251', 'F39518', 'FADI & IBRAHIM', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199670, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199671, '52', '5251', '525189', 'TAREK &BACHIR', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199672, '52', '5251', 'V03243', 'VICTOR KEYROUZ', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199673, '52', '5251', 'V03368', 'VRORO', 63321, '01', 'DIRECT', 2013, 5, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199674, '52', '5252', 'F39551', 'FAIR OIL & E.I.S', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199675, '52', '5252', 'H07848', 'HASROUNY', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199676, '52', '5252', 'K07599', 'KEENTONE', 64758, '01', 'DIRECT', 2013, 5, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199677, '52', '5254', 'U02833', 'URBAN LIVING', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199678, '52', '5255', '525555', 'BEST ASSISTANCE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199679, '52', '5255', 'M88819', 'MABROUK SALAF', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199680, '52', '5255', 'N12430', 'NAJMAT JEDDAH', 61184, '02', 'DIRECT', 2013, 5, '06', 3078.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199681, '52', '5258', '525850', 'A U B', 67207, '01', 'DIRECT', 2013, 5, '06', 6000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(199682, '52', '5258', '525851', 'ALBA', 61010, '02', 'DIRECT', 2013, 5, '06', 1176.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(199683, '52', '5258', '525851', 'ALBA', 61093, '02', 'DIRECT', 2013, 5, '06', 1320.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(199684, '52', '5258', '525851', 'ALBA', 61432, '02', 'DIRECT', 2013, 5, '06', 432.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(199685, '52', '5258', '525804', 'ARAB OPEN UNIV.', 61432, '02', 'DIRECT', 2013, 5, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199686, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61010, '02', 'DIRECT', 2013, 5, '06', 1360.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(199687, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61036, '02', 'DIRECT', 2013, 5, '06', 816.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(199688, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61051, '02', 'DIRECT', 2013, 5, '06', 2132.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(199689, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(199690, '52', '5258', '525856', 'RAFIC HARIRI UNIV', 61382, '02', 'DIRECT', 2013, 5, '06', 1920.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(199691, '52', '5258', '525850', 'SAGESSE UNIV.', 68185, '01', 'DIRECT', 2013, 5, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199692, '52', '5258', '525850', 'SAGESSE UNIV.', 68981, '01', 'DIRECT', 2013, 5, '06', 96200.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(199693, '52', '5258', '525849', 'U S J', 61010, '02', 'DIRECT', 2013, 5, '06', 7200.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(199694, '52', '5258', '525849', 'U S J', 61093, '02', 'DIRECT', 2013, 5, '06', 7200.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(199695, '52', '5258', '525849', 'U S J', 67207, '01', 'DIRECT', 2013, 5, '06', 5000.00, 58.00, 100, 0.00, 0.00, 0.00, 0.00),
	(199696, '52', '5258', '525851', 'UNIV.LIBANO FRA.', 64386, '02', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199697, '52', '5258', '525846', 'USEK', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199698, '52', '5258', '525846', 'USEK', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199699, '52', '5261', '526111', 'CAMA', 64502, '12', 'DIRECT', 2013, 5, '06', 3695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199700, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199701, '52', '5262', '526291', 'FRANCO-LIBANAIS E.', 61382, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(199702, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199703, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199704, '52', '5265', '526539', 'ELMA BASBOUS', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199705, '52', '5267', '526750', 'APPS2YOU', 64064, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199706, '52', '5267', '526722', 'GROWMYBUSINESS', 61010, '02', 'DIRECT', 2013, 5, '06', 10812.00, 2.60, 7, 0.00, 0.00, 0.00, 0.00),
	(199707, '52', '5267', '526749', 'IKTISSAD.MOBI', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199708, '52', '5267', '526751', 'ONLINE COLLABORATIVE', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199709, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199710, '52', '5268', '526859', 'BSF', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199711, '52', '5268', '526813', 'J.GROUP', 66043, '01', 'DIRECT', 2013, 5, '06', 1920.00, 1.92, 15, 0.00, 0.00, 0.00, 0.00),
	(199712, '52', '5268', '526813', 'J.GROUP', 66175, '01', 'DIRECT', 2013, 5, '06', 165366.00, 38.75, 342, 0.00, 0.00, 0.00, 0.00),
	(199713, '52', '5268', '526818', 'JOELLE HASSOUN', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199714, '52', '5268', '526820', 'METROPOLITAN', 64386, '02', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199715, '52', '5268', '526803', 'TAILOR-KIT', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199716, '52', '5268', '526858', 'X-ZONE', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199717, '52', '5269', '526914', 'COLETTE ISKANDAR', 63305, '03', 'DIRECT', 2013, 5, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199718, '52', '5269', '526952', 'ELIE FARES', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199719, '52', '5269', '526903', 'GEORGES MATTAR', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199720, '52', '5269', '526926', 'GLAMOUR', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199721, '52', '5269', '526930', 'MICHEL & COLETTE', 63321, '01', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199722, '52', '5269', '526930', 'MICHEL & COLETTE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199723, '52', '5269', '526951', 'MOHAMMAD EDILBE', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199725, '52', '5271', '527146', 'ARABOOKING', 66185, '02', 'DIRECT', 2013, 5, '06', 87875.00, 41.95, 43, 0.00, 0.00, 0.00, 0.00),
	(199726, '52', '5271', '527188', 'BIENVENUE', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199727, '52', '5271', '527185', 'FRANCORP', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199728, '52', '5271', '527187', 'GATSBY', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199729, '52', '5271', '527187', 'JAMAL SANAD AL S.', 61010, '02', 'DIRECT', 2013, 5, '06', 1860.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(199730, '52', '5271', '527187', 'JAMAL SANAD AL S.', 61184, '02', 'DIRECT', 2013, 5, '06', 4592.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(199731, '52', '5271', '527187', 'MBI INT\'L', 64036, '01', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199732, '52', '5271', '527185', 'ORIZON', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199733, '52', '5271', '527185', 'SKYSTREAM', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199734, '52', '5271', '527146', 'THE CATERING HOUSE', 66185, '02', 'DIRECT', 2013, 5, '06', 24500.00, 10.36, 10, 0.00, 0.00, 0.00, 0.00),
	(199735, '52', '5271', '527187', 'TITANIUM CAPITAL', 64386, '02', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199736, '52', '5272', '527202', 'IDYLLE', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199737, '52', '5272', '527201', 'SUR MISURA', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199738, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 5, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199739, '53', '5303', 'U00392', 'UNITED COURRIERS', 66415, '01', 'PRO-AD', 2013, 5, '06', 175256.00, 45.30, 135, 0.00, 0.00, 0.00, 0.00),
	(199740, '53', '5304', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 5, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199741, '53', '5305', 'A34572', 'ALFA', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199742, '53', '5305', 'A34572', 'ALFA', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 972.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199743, '53', '5305', 'A34572', 'ALFA', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199744, '53', '5305', 'A34572', 'ALFA', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 960.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199745, '53', '5305', 'A34572', 'ALFA', 61077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(199746, '53', '5305', 'A34572', 'ALFA', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199747, '53', '5305', 'A34572', 'ALFA', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199748, '53', '5305', 'A34572', 'ALFA', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2448.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199749, '53', '5305', 'A34572', 'ALFA', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2448.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199750, '53', '5305', 'A34572', 'ALFA', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2160.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199751, '53', '5305', 'A34572', 'ALFA', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 57600.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(199752, '53', '5305', 'A34572', 'ALFA', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199753, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199754, '53', '5305', 'A34572', 'ALFA', 65269, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199755, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 74625.00, 59.75, 41, 0.00, 0.00, 0.00, 0.00),
	(199756, '53', '5305', 'A34572', 'ALFA', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 45498.00, 7.29, 6, 0.00, 0.00, 0.00, 0.00),
	(199757, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 61155.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(199758, '53', '5305', 'A34572', 'ALFA', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 80500.00, 375.00, 500, 0.00, 0.00, 0.00, 0.00),
	(199759, '53', '5305', 'A34572', 'ALFA', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 70000.00, 119.00, 700, 0.00, 0.00, 0.00, 0.00),
	(199760, '53', '5305', 'A34572', 'ALFA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199761, '53', '5305', 'A34572', 'ALFA', 68510, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199762, '53', '5305', 'A34572', 'ALFA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(199763, '53', '5305', 'A34572', 'ALFA', 68918, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 107400.00, 134.25, 179, 0.00, 0.00, 0.00, 0.00),
	(199764, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 5, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199765, '53', '5305', '530574', 'TOUCH', 62044, '18', 'DIRECT', 2013, 5, '06', 1848.00, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(199766, '53', '5305', '530574', 'TOUCH', 64742, '01', 'DIRECT', 2013, 5, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199767, '53', '5305', '530574', 'TOUCH', 68011, '01', 'DIRECT', 2013, 5, '06', 290875.00, 1304.25, 1739, 0.00, 0.00, 0.00, 0.00),
	(199768, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 5, '06', 8900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199769, '53', '5305', '530574', 'TOUCH', 68171, '01', 'DIRECT', 2013, 5, '06', 49000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(199770, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 5, '06', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199771, '53', '5305', '530574', 'TOUCH', 68510, '01', 'DIRECT', 2013, 5, '06', 19900.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(199772, '54', '5401', 'A11705', 'AL BARAKA BANK', 61051, '02', 'DIRECT', 2013, 5, '06', 585.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(199773, '54', '5401', 'A11705', 'AL BARAKA BANK', 61077, '02', 'DIRECT', 2013, 5, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(199774, '54', '5401', 'A11705', 'AL BARAKA BANK', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199775, '54', '5401', 'A11705', 'AL BARAKA BANK', 64218, '18', 'DIRECT', 2013, 5, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199776, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199777, '54', '5401', 'A00353', 'AL MAWARID', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(199778, '54', '5401', 'A00353', 'AL MAWARID', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 34272.00, 4.56, 10, 0.00, 0.00, 0.00, 0.00),
	(199779, '54', '5401', 'A00353', 'AL MAWARID', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1760.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(199780, '54', '5401', 'A00353', 'AL MAWARID', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1512.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(199781, '54', '5401', 'A00353', 'AL MAWARID', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 660.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(199782, '54', '5401', 'A00353', 'AL MAWARID', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199783, '54', '5401', 'A00353', 'AL MAWARID', 66043, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1600.00, 1.69, 13, 0.00, 0.00, 0.00, 0.00),
	(199784, '54', '5401', 'A00353', 'AL MAWARID', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 104278.00, 27.30, 210, 0.00, 0.00, 0.00, 0.00),
	(199785, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199786, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 5, '06', 15256.00, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(199787, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61028, '02', 'MINDSHARE', 2013, 5, '06', 566.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(199788, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61036, '02', 'MINDSHARE', 2013, 5, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199789, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61093, '02', 'MINDSHARE', 2013, 5, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199790, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61172, '02', 'MINDSHARE', 2013, 5, '06', 14512.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199791, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61325, '02', 'MINDSHARE', 2013, 5, '06', 1560.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(199792, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61382, '02', 'MINDSHARE', 2013, 5, '06', 1050.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199793, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61416, '02', 'MINDSHARE', 2013, 5, '06', 1080.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(199794, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61473, '01', 'MINDSHARE', 2013, 5, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199795, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64015, '27', 'MINDSHARE', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199796, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64766, '18', 'MINDSHARE', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199797, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66092, '01', 'MINDSHARE', 2013, 5, '06', 700.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(199798, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66175, '01', 'MINDSHARE', 2013, 5, '06', 2782.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(199799, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 5, '06', 250491.00, 78.02, 314, 0.00, 0.00, 0.00, 0.00),
	(199800, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66415, '01', 'MINDSHARE', 2013, 5, '06', 1266.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(199801, '54', '5401', 'B00111', 'BANK OF BEIRUT', 67207, '01', 'MINDSHARE', 2013, 5, '06', 3268.00, 25.08, 76, 0.00, 0.00, 0.00, 0.00),
	(199802, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 850.00, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(199803, '54', '5401', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 9664.00, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(199804, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 940.00, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(199805, '54', '5401', 'B02186', 'BANQUE AUDI', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3672.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(199806, '54', '5401', 'B02186', 'BANQUE AUDI', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(199807, '54', '5401', 'B02186', 'BANQUE AUDI', 61408, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(199808, '54', '5401', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199809, '54', '5401', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199810, '54', '5401', 'B02186', 'BANQUE AUDI', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199811, '54', '5401', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199812, '54', '5401', 'B02186', 'BANQUE AUDI', 65269, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199813, '54', '5401', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 43971.00, 20.74, 191, 0.00, 0.00, 0.00, 0.00),
	(199814, '54', '5401', 'B02186', 'BANQUE AUDI', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1166.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(199815, '54', '5401', 'B02186', 'BANQUE AUDI', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3600.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(199816, '54', '5401', 'B02186', 'BANQUE AUDI', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4800.00, 48.64, 96, 0.00, 0.00, 0.00, 0.00),
	(199817, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 5000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199818, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 61325, '02', 'DIRECT', 2013, 5, '06', 540.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(199819, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 62044, '18', 'DIRECT', 2013, 5, '06', 630.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(199820, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199821, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199822, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 65269, '01', 'DIRECT', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199823, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 66185, '02', 'DIRECT', 2013, 5, '06', 46469.00, 18.30, 184, 0.00, 0.00, 0.00, 0.00),
	(199824, '54', '5401', 'B00120', 'BANQUE MISR', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199825, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199826, '54', '5401', 'B02251', 'BEMO', 61010, '02', 'OMD', 2013, 5, '06', 324.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(199827, '54', '5401', 'B02251', 'BEMO', 61036, '02', 'OMD', 2013, 5, '06', 216.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(199828, '54', '5401', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 5, '06', 2448.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(199829, '54', '5401', 'B00491', 'BYBLOS BANK', 61036, '02', 'MEDIACOM', 2013, 5, '06', 2720.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(199830, '54', '5401', 'B00491', 'BYBLOS BANK', 61093, '02', 'MEDIACOM', 2013, 5, '06', 900.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(199831, '54', '5401', 'B00491', 'BYBLOS BANK', 64071, '03', 'MEDIACOM', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199832, '54', '5401', 'B00491', 'BYBLOS BANK', 64394, '18', 'MEDIACOM', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199833, '54', '5401', 'B00491', 'BYBLOS BANK', 64742, '01', 'MEDIACOM', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199834, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 5, '06', 690850.00, 261.42, 71, 0.00, 0.00, 0.00, 0.00),
	(199835, '54', '5401', 'B00491', 'BYBLOS BANK', 66175, '01', 'MEDIACOM', 2013, 5, '06', 5875.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(199836, '54', '5401', 'B00491', 'BYBLOS BANK', 66185, '02', 'MEDIACOM', 2013, 5, '06', 12225.00, 4.80, 9, 0.00, 0.00, 0.00, 0.00),
	(199837, '54', '5401', 'B00491', 'BYBLOS BANK', 66415, '01', 'MEDIACOM', 2013, 5, '06', 5000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199838, '54', '5401', 'B00491', 'BYBLOS BANK', 66589, '01', 'MEDIACOM', 2013, 5, '06', 5500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199839, '54', '5401', 'B00491', 'BYBLOS BANK', 68163, '01', 'MEDIACOM', 2013, 5, '06', 10300.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(199840, '54', '5401', 'B00491', 'BYBLOS BANK', 68185, '01', 'MEDIACOM', 2013, 5, '06', 10200.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199841, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199842, '54', '5401', 'B00491', 'BYBLOS BANK', 68288, '01', 'MEDIACOM', 2013, 5, '06', 22000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(199843, '54', '5401', 'B00491', 'BYBLOS BANK', 68918, '01', 'MEDIACOM', 2013, 5, '06', 73200.00, 91.50, 122, 0.00, 0.00, 0.00, 0.00),
	(199844, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 5, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(199845, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 5, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(199846, '54', '5401', 'C02558', 'COMMERCE & DEVL.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199847, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 61010, '02', 'DIRECT', 2013, 5, '06', 9000.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(199848, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199849, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199850, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61010, '02', 'DIRECT', 2013, 5, '06', 3576.00, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(199851, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199852, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199853, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61325, '02', 'I_R COMMUNICATION', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(199854, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 64766, '18', 'I_R COMMUNICATION', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199855, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 5, '06', 35750.00, 13.78, 13, 0.00, 0.00, 0.00, 0.00),
	(199856, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 62044, '18', 'DIRECT', 2013, 5, '06', 720.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(199857, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199858, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199859, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199860, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 66092, '01', 'DIRECT', 2013, 5, '06', 38109.00, 6.20, 62, 0.00, 0.00, 0.00, 0.00),
	(199861, '54', '5401', 'F00188', 'FRANSA BANK', 61010, '02', 'IMPACT BBDO', 2013, 5, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199862, '54', '5401', 'F00188', 'FRANSA BANK', 61093, '02', 'IMPACT BBDO', 2013, 5, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199863, '54', '5401', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 5, '06', 4300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199864, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199865, '54', '5401', 'F00188', 'FRANSA BANK', 66043, '01', 'IMPACT BBDO', 2013, 5, '06', 200.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(199866, '54', '5401', 'F00188', 'FRANSA BANK', 66175, '01', 'IMPACT BBDO', 2013, 5, '06', 3291.00, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(199867, '54', '5401', 'F00188', 'FRANSA BANK', 66185, '02', 'IMPACT BBDO', 2013, 5, '06', 290.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(199868, '54', '5401', 'F00188', 'FRANSA BANK', 66415, '01', 'IMPACT BBDO', 2013, 5, '06', 7478.00, 1.60, 16, 0.00, 0.00, 0.00, 0.00),
	(199869, '54', '5401', 'F00188', 'FRANSA BANK', 66563, '01', 'IMPACT BBDO', 2013, 5, '06', 866.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(199870, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 5, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(199871, '54', '5401', 'H00100', 'HOUSING BANK', 66092, '01', 'DIRECT', 2013, 5, '06', 99177.00, 27.15, 37, 0.00, 0.00, 0.00, 0.00),
	(199872, '54', '5401', 'H00100', 'HOUSING BANK', 66175, '01', 'DIRECT', 2013, 5, '06', 85724.00, 20.28, 27, 0.00, 0.00, 0.00, 0.00),
	(199873, '54', '5401', 'J01252', 'JAMMAL TRUST', 61010, '02', 'MEDIA INSIGHT', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199874, '54', '5401', 'J01252', 'JAMMAL TRUST', 61051, '02', 'MEDIA INSIGHT', 2013, 5, '06', 585.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(199875, '54', '5401', 'J01252', 'JAMMAL TRUST', 64015, '27', 'MEDIA INSIGHT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199876, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199877, '54', '5401', 'J01252', 'JAMMAL TRUST', 64048, '18', 'MEDIA INSIGHT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199878, '54', '5401', 'J01252', 'JAMMAL TRUST', 64218, '18', 'MEDIA INSIGHT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199879, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199880, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199881, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199882, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61010, '02', 'DIRECT', 2013, 5, '06', 440.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(199883, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61036, '02', 'DIRECT', 2013, 5, '06', 120.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(199884, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 5, '06', 6550.00, 1.73, 6, 0.00, 0.00, 0.00, 0.00),
	(199885, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 5, '06', 1000.00, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(199886, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61036, '02', 'OPTIMEDIA', 2013, 5, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(199887, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61093, '02', 'OPTIMEDIA', 2013, 5, '06', 1000.00, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(199888, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 5, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199889, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 5, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199890, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199891, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(199892, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64394, '18', 'OPTIMEDIA', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199893, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 5, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(199894, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 5, '06', 159476.00, 85.46, 307, 0.00, 0.00, 0.00, 0.00),
	(199895, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66175, '01', 'OPTIMEDIA', 2013, 5, '06', 20115.00, 11.25, 17, 0.00, 0.00, 0.00, 0.00),
	(199896, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 5, '06', 208594.00, 117.36, 631, 0.00, 0.00, 0.00, 0.00),
	(199897, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 5, '06', 376990.00, 212.81, 707, 0.00, 0.00, 0.00, 0.00),
	(199898, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66563, '01', 'OPTIMEDIA', 2013, 5, '06', 77914.00, 68.95, 162, 0.00, 0.00, 0.00, 0.00),
	(199899, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 5, '06', 198900.00, 227.43, 512, 0.00, 0.00, 0.00, 0.00),
	(199900, '54', '5401', 'M02664', 'MISR & LEBANON', 61010, '02', 'DIRECT', 2013, 5, '06', 1806.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(199901, '54', '5401', 'M02664', 'MISR & LEBANON', 61036, '02', 'DIRECT', 2013, 5, '06', 340.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(199902, '54', '5401', 'P01555', 'PHARAON & CHIHA', 61432, '02', 'DIRECT', 2013, 5, '06', 1600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199903, '54', '5401', 'P01555', 'PHARAON & CHIHA', 61473, '01', 'DIRECT', 2013, 5, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199904, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 64115, '01', 'DIRECT', 2013, 5, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199905, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199906, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 61010, '02', 'UM7', 2013, 5, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(199907, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 61028, '02', 'UM7', 2013, 5, '06', 330.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(199908, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 61036, '02', 'DIRECT', 2013, 5, '06', 1560.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(199909, '54', '5402', 'T03785', 'TUNISIE VALEURS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199910, '54', '5405', 'A00353', 'AL MAWARID', 63131, '02', 'DIRECT', 2013, 5, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199911, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 5, '06', 289323.00, 41.72, 31, 0.00, 0.00, 0.00, 0.00),
	(199912, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 5, '06', 208262.00, 140.70, 115, 0.00, 0.00, 0.00, 0.00),
	(199913, '54', '5405', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 5, '06', 6000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(199914, '54', '5405', 'B00111', 'BANK OF BEIRUT', 61036, '02', 'MINDSHARE', 2013, 5, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(199915, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199916, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64048, '18', 'MINDSHARE', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199917, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64288, '18', 'MINDSHARE', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199918, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 5, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(199919, '54', '5405', 'B12847', 'BANKMED', 65269, '01', 'IMPACT BBDO', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199920, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 5, '06', 868819.00, 328.27, 340, 0.00, 0.00, 0.00, 0.00),
	(199921, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 5, '06', 715802.00, 170.10, 92, 0.00, 0.00, 0.00, 0.00),
	(199922, '54', '5405', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 19800.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199923, '54', '5405', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 19800.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199924, '54', '5405', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199925, '54', '5405', 'B02186', 'BANQUE AUDI', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199926, '54', '5405', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199927, '54', '5405', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 220903.00, 65.41, 77, 0.00, 0.00, 0.00, 0.00),
	(199928, '54', '5405', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 171646.00, 24.81, 30, 0.00, 0.00, 0.00, 0.00),
	(199929, '54', '5405', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 82647.00, 21.87, 25, 0.00, 0.00, 0.00, 0.00),
	(199930, '54', '5405', 'B02186', 'BANQUE AUDI', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 10000.00, 2.06, 1, 0.00, 0.00, 0.00, 0.00),
	(199931, '54', '5405', 'B04628', 'BBAC', 61010, '02', 'MEC', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199932, '54', '5405', 'B04628', 'BBAC', 66092, '01', 'MEC', 2013, 5, '06', 64706.00, 14.25, 13, 0.00, 0.00, 0.00, 0.00),
	(199933, '54', '5405', 'B04628', 'BBAC', 66175, '01', 'MEC', 2013, 5, '06', 63039.00, 12.05, 11, 0.00, 0.00, 0.00, 0.00),
	(199934, '54', '5405', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 5, '06', 63791.00, 13.88, 13, 0.00, 0.00, 0.00, 0.00),
	(199935, '54', '5405', 'B04628', 'BBAC', 66415, '01', 'MEC', 2013, 5, '06', 35664.00, 10.84, 10, 0.00, 0.00, 0.00, 0.00),
	(199936, '54', '5405', 'B04628', 'BBAC', 66589, '01', 'MEC', 2013, 5, '06', 53198.00, 16.38, 15, 0.00, 0.00, 0.00, 0.00),
	(199937, '54', '5405', 'B11100', 'BLC', 64288, '18', 'MINDSHARE', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199938, '54', '5405', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 5, '06', 2940.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(199939, '54', '5405', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 5, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(199940, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 5, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(199941, '54', '5405', 'B06539', 'BLOM BANK', 64288, '18', 'IMPACT BBDO', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199942, '54', '5405', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 5, '06', 111200.00, 26.90, 23, 0.00, 0.00, 0.00, 0.00),
	(199943, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 5, '06', 201318.00, 32.00, 25, 0.00, 0.00, 0.00, 0.00),
	(199944, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 5, '06', 14800.00, 4.16, 2, 0.00, 0.00, 0.00, 0.00),
	(199945, '54', '5405', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 5, '06', 28000.00, 8.15, 4, 0.00, 0.00, 0.00, 0.00),
	(199946, '54', '5405', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 5, '06', 11200.00, 8.29, 4, 0.00, 0.00, 0.00, 0.00),
	(199947, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'I_R COMMUNICATION', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199948, '54', '5405', 'H00100', 'HOUSING BANK', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(199949, '54', '5405', '540554', 'IBL', 61010, '02', 'DIRECT', 2013, 5, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(199950, '54', '5405', '540554', 'IBL', 61036, '02', 'DIRECT', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199951, '54', '5405', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 5, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(199952, '54', '5405', 'S16060', 'SGBL', 61036, '02', 'UM7', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199953, '54', '5405', 'S16060', 'SGBL', 64020, '27', 'UM7', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199954, '54', '5407', 'I01365', 'IDAL', 64288, '18', 'RIZK ADV.', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199955, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199956, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 64684, '01', 'IMPACT BBDO', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199957, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 5, '06', 22000.00, 8.63, 16, 0.00, 0.00, 0.00, 0.00),
	(199958, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61010, '02', 'DIRECT', 2013, 5, '06', 6100.00, 1.75, 8, 0.00, 0.00, 0.00, 0.00),
	(199959, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61028, '02', 'DIRECT', 2013, 5, '06', 1418.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(199960, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61036, '02', 'DIRECT', 2013, 5, '06', 4800.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(199961, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61093, '02', 'DIRECT', 2013, 5, '06', 5400.00, 1.75, 8, 0.00, 0.00, 0.00, 0.00),
	(199962, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61172, '02', 'DIRECT', 2013, 5, '06', 1590.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(199963, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61382, '02', 'DIRECT', 2013, 5, '06', 2400.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(199964, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61416, '02', 'DIRECT', 2013, 5, '06', 3950.00, 1.79, 8, 0.00, 0.00, 0.00, 0.00),
	(199965, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61432, '02', 'DIRECT', 2013, 5, '06', 60000.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(199966, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61473, '01', 'DIRECT', 2013, 5, '06', 4500.00, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(199967, '54', '5411', 'L02591', 'LOTO LIBANAIS', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199968, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 5, '06', 110250.00, 39.99, 75, 0.00, 0.00, 0.00, 0.00),
	(199969, '54', '5415', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(199970, '54', '5415', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199971, '54', '5415', 'B04628', 'BBAC', 66092, '01', 'MEC', 2013, 5, '06', 35290.00, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(199972, '54', '5415', 'B04628', 'BBAC', 66175, '01', 'MEC', 2013, 5, '06', 32832.00, 5.47, 5, 0.00, 0.00, 0.00, 0.00),
	(199973, '54', '5415', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 5, '06', 25233.00, 5.22, 5, 0.00, 0.00, 0.00, 0.00),
	(199974, '54', '5415', 'B04628', 'BBAC', 66415, '01', 'MEC', 2013, 5, '06', 14999.00, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(199975, '54', '5415', 'B04628', 'BBAC', 66589, '01', 'MEC', 2013, 5, '06', 26633.00, 5.52, 5, 0.00, 0.00, 0.00, 0.00),
	(199976, '54', '5415', 'B00491', 'BYBLOS BANK', 61010, '02', 'DIRECT', 2013, 5, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(199977, '54', '5415', 'B00491', 'BYBLOS BANK', 61036, '02', 'DIRECT', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(199978, '54', '5415', 'B00491', 'BYBLOS BANK', 61325, '02', 'DIRECT', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(199979, '54', '5415', 'B00491', 'BYBLOS BANK', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199980, '54', '5415', 'B00491', 'BYBLOS BANK', 65269, '01', 'DIRECT', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199981, '54', '5415', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 5, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199982, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 5, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(199983, '54', '5415', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 5, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(199984, '54', '5415', 'L00131', 'LIBANO-FRANCAISE', 64048, '18', 'OPTIMEDIA', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199985, '54', '5415', 'L00131', 'LIBANO-FRANCAISE', 64288, '18', 'OPTIMEDIA', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199986, '54', '5415', 'S16060', 'SGBL', 64386, '02', 'UM7', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199987, '54', '5416', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 5, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199988, '54', '5421', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199989, '54', '5421', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199990, '54', '5428', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 5, '06', 91740.00, 13.31, 28, 0.00, 0.00, 0.00, 0.00),
	(199991, '54', '5428', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 5, '06', 40770.00, 10.12, 22, 0.00, 0.00, 0.00, 0.00),
	(199992, '54', '5428', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 5, '06', 3465.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(199993, '54', '5428', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 5, '06', 80652.00, 11.71, 25, 0.00, 0.00, 0.00, 0.00),
	(199994, '54', '5428', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199995, '54', '5428', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(199996, '54', '5428', 'B04628', 'BBAC', 66092, '01', 'MEC', 2013, 5, '06', 39333.00, 8.79, 8, 0.00, 0.00, 0.00, 0.00),
	(199997, '54', '5428', 'B04628', 'BBAC', 66175, '01', 'MEC', 2013, 5, '06', 31874.00, 5.29, 5, 0.00, 0.00, 0.00, 0.00),
	(199998, '54', '5428', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 5, '06', 31841.00, 7.65, 7, 0.00, 0.00, 0.00, 0.00),
	(199999, '54', '5428', 'B04628', 'BBAC', 66415, '01', 'MEC', 2013, 5, '06', 25166.00, 8.66, 8, 0.00, 0.00, 0.00, 0.00),
	(200000, '54', '5428', 'B04628', 'BBAC', 66589, '01', 'MEC', 2013, 5, '06', 27132.00, 9.86, 9, 0.00, 0.00, 0.00, 0.00),
	(200001, '54', '5428', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200002, '54', '5428', 'B00491', 'BYBLOS BANK', 61416, '02', 'MEDIACOM', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200003, '54', '5428', 'B00491', 'BYBLOS BANK', 64218, '18', 'MEDIACOM', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200004, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64048, '18', 'I_R COMMUNICATION', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200005, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64218, '18', 'I_R COMMUNICATION', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200006, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64585, '18', 'I_R COMMUNICATION', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200007, '54', '5428', 'F00188', 'FRANSA BANK', 61325, '02', 'IMPACT BBDO', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(200008, '54', '5428', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 5, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200009, '54', '5428', 'F00188', 'FRANSA BANK', 64402, '03', 'IMPACT BBDO', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200010, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200011, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 5, '06', 2880.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(200012, '54', '5428', '542819', 'SYRIAN LEBANESE', 61010, '02', 'DIRECT', 2013, 5, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(200013, '54', '5428', '542819', 'SYRIAN LEBANESE', 61036, '02', 'DIRECT', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200014, '54', '5428', '542819', 'SYRIAN LEBANESE', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200015, '54', '5429', 'A13619', 'ARAB LEASING', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200016, '54', '5429', 'B05754', 'BLOMINVEST BANK', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200017, '54', '5429', 'B05754', 'BLOMINVEST BANK', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200018, '54', '5429', 'B05754', 'BLOMINVEST BANK', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200019, '54', '5429', 'C05551', 'CAB', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200020, '54', '5429', 'R02828', 'REEF', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200021, '54', '5430', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 5, '06', 6200.00, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(200022, '54', '5430', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 5, '06', 1800.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200023, '54', '5430', 'B12847', 'BANKMED', 61036, '02', 'IMPACT BBDO', 2013, 5, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(200024, '54', '5430', 'B12847', 'BANKMED', 61325, '02', 'IMPACT BBDO', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(200025, '54', '5430', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 5, '06', 3032.00, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(200026, '54', '5430', 'B12847', 'BANKMED', 63115, '02', 'IMPACT BBDO', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200027, '54', '5430', 'B12847', 'BANKMED', 64040, '18', 'IMPACT BBDO', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200028, '54', '5430', 'B12847', 'BANKMED', 66043, '01', 'IMPACT BBDO', 2013, 5, '06', 5480.00, 9.18, 42, 0.00, 0.00, 0.00, 0.00),
	(200029, '54', '5430', 'B12847', 'BANKMED', 66092, '01', 'IMPACT BBDO', 2013, 5, '06', 700.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(200030, '54', '5430', 'B12847', 'BANKMED', 66175, '01', 'IMPACT BBDO', 2013, 5, '06', 15427.00, 7.80, 39, 0.00, 0.00, 0.00, 0.00),
	(200031, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 5, '06', 17822.00, 12.88, 79, 0.00, 0.00, 0.00, 0.00),
	(200032, '54', '5430', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 5, '06', 29577.00, 15.88, 69, 0.00, 0.00, 0.00, 0.00),
	(200033, '54', '5430', 'B12847', 'BANKMED', 66563, '01', 'IMPACT BBDO', 2013, 5, '06', 416.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(200034, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 5, '06', 7500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200035, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 5, '06', 24500.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(200036, '54', '5430', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 5, '06', 5000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200037, '54', '5430', 'B04628', 'BBAC', 64048, '18', 'MEC', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200038, '54', '5430', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 5, '06', 23042.00, 11.58, 78, 0.00, 0.00, 0.00, 0.00),
	(200039, '54', '5430', 'B04628', 'BBAC', 68549, '01', 'MEC', 2013, 5, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(200040, '54', '5430', 'B11100', 'BLC', 61473, '01', 'MINDSHARE', 2013, 5, '06', 820.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(200041, '54', '5430', 'B11100', 'BLC', 68171, '01', 'MINDSHARE', 2013, 5, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(200042, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 5, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(200043, '54', '5430', 'B11100', 'BLC', 68956, '01', 'MINDSHARE', 2013, 5, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(200044, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 5, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(200045, '54', '5430', 'B06539', 'BLOM BANK', 61077, '02', 'IMPACT BBDO', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200046, '54', '5430', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 5, '06', 4000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200047, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(200048, '54', '5430', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 5, '06', 6400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200049, '54', '5430', 'B06539', 'BLOM BANK', 64015, '27', 'IMPACT BBDO', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200050, '54', '5430', 'B06539', 'BLOM BANK', 64766, '18', 'IMPACT BBDO', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200051, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 5, '06', 99000.00, 23.21, 11, 0.00, 0.00, 0.00, 0.00),
	(200052, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 5, '06', 84000.00, 12.12, 8, 0.00, 0.00, 0.00, 0.00),
	(200053, '54', '5430', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 5, '06', 8633.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(200054, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 5, '06', 16666.00, 3.39, 3, 0.00, 0.00, 0.00, 0.00),
	(200055, '54', '5430', 'C07360', 'CREDIT FINANCIER', 61010, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 360.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(200056, '54', '5430', 'C07360', 'CREDIT FINANCIER', 61036, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 360.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(200057, '54', '5430', 'C07360', 'CREDIT FINANCIER', 61172, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 2400.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200058, '54', '5430', 'C07360', 'CREDIT FINANCIER', 61416, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 450.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(200059, '54', '5430', 'C07360', 'CREDIT FINANCIER', 64386, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200060, '54', '5430', 'F35831', 'FRANSA INVEST B.', 63115, '02', 'OMD', 2013, 5, '06', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200061, '54', '5430', 'F35831', 'FRANSA INVEST B.', 64040, '18', 'OMD', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200062, '54', '5430', 'F35831', 'FRANSA INVEST B.', 64766, '18', 'OMD', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200063, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 5, '06', 10000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200064, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 5, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(200065, '54', '5430', 'H01836', 'HSBC', 68964, '01', 'MINDSHARE', 2013, 5, '06', 5000.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(200066, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200067, '54', '5430', 'I05879', 'ITHMAAR BANK', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200068, '54', '5430', 'L00104', 'LEBANESE SWISS', 61010, '02', 'SPIRIT COMMUNICATION', 2013, 5, '06', 1224.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(200069, '54', '5430', 'L00104', 'LEBANESE SWISS', 61036, '02', 'SPIRIT COMMUNICATION', 2013, 5, '06', 1020.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(200070, '54', '5430', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200071, '54', '5430', 'S16060', 'SGBL', 61325, '02', 'UM7', 2013, 5, '06', 540.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(200072, '54', '5430', 'S16060', 'SGBL', 66043, '01', 'UM7', 2013, 5, '06', 4640.00, 7.20, 36, 0.00, 0.00, 0.00, 0.00),
	(200073, '54', '5430', 'S16060', 'SGBL', 66092, '01', 'UM7', 2013, 5, '06', 700.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(200074, '54', '5430', 'S16060', 'SGBL', 66175, '01', 'UM7', 2013, 5, '06', 15427.00, 7.80, 39, 0.00, 0.00, 0.00, 0.00),
	(200075, '54', '5430', 'S16060', 'SGBL', 66185, '02', 'UM7', 2013, 5, '06', 3039.00, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(200076, '54', '5430', 'S16060', 'SGBL', 66415, '01', 'UM7', 2013, 5, '06', 22866.00, 10.60, 53, 0.00, 0.00, 0.00, 0.00),
	(200077, '54', '5431', 'M06595', 'MONEY GRAM', 66185, '02', 'DIRECT', 2013, 5, '06', 23400.00, 11.41, 22, 0.00, 0.00, 0.00, 0.00),
	(200078, '54', '5432', 'B06539', 'BLOM BANK', 61172, '02', 'DIRECT', 2013, 5, '06', 2800.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(200079, '54', '5432', 'B06539', 'BLOM BANK', 61382, '02', 'DIRECT', 2013, 5, '06', 5080.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(200080, '54', '5442', '544282', 'AL BARAKA B.SYR', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200081, '54', '5442', '544290', 'BANQUE ZITOUNA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200082, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 5, '06', 451023.00, 222.94, 184, 0.00, 0.00, 0.00, 0.00),
	(200083, '54', '5442', 'G01285', 'GULF COMMERCIAL', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200084, '54', '5442', 'I06031', 'IBL', 61010, '02', 'PURPLE', 2013, 5, '06', 1904.00, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(200085, '54', '5442', 'I06031', 'IBL', 61036, '02', 'PURPLE', 2013, 5, '06', 2016.00, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(200086, '54', '5442', 'I06031', 'IBL', 61172, '02', 'PURPLE', 2013, 5, '06', 280.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(200087, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 5, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200088, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 5, '06', 136631.00, 39.28, 129, 0.00, 0.00, 0.00, 0.00),
	(200089, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 5, '06', 237350.00, 61.35, 119, 0.00, 0.00, 0.00, 0.00),
	(200090, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 5, '06', 300451.00, 52.92, 127, 0.00, 0.00, 0.00, 0.00),
	(200091, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200092, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200093, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 5, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200094, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200095, '54', '5444', '544433', 'FXCM', 66415, '01', 'DIRECT', 2013, 5, '06', 328250.00, 87.18, 87, 0.00, 0.00, 0.00, 0.00),
	(200096, '54', '5446', '544602', 'CREDIT BANK', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200097, '54', '5446', '544602', 'FRANSA BANK', 61010, '02', 'DIRECT', 2013, 5, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(200098, '54', '5446', '544602', 'FRANSA BANK', 61036, '02', 'DIRECT', 2013, 5, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200099, '54', '5446', '544602', 'FRANSA BANK', 63115, '02', 'DIRECT', 2013, 5, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200100, '54', '5449', '544915', 'BLC INVEST', 61010, '02', 'DIRECT', 2013, 5, '06', 1080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(200101, '54', '5449', '544915', 'BLC INVEST', 61036, '02', 'DIRECT', 2013, 5, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(200102, '54', '5449', '544915', 'BLC INVEST', 61093, '02', 'DIRECT', 2013, 5, '06', 2244.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(200103, '54', '5449', '544915', 'BLC INVEST', 61325, '02', 'DIRECT', 2013, 5, '06', 1836.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(200104, '54', '5449', '544915', 'BLC INVEST', 61382, '02', 'DIRECT', 2013, 5, '06', 1440.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(200105, '54', '5449', '544915', 'BLC INVEST', 61432, '02', 'DIRECT', 2013, 5, '06', 918.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(200106, '54', '5449', '544915', 'BLC INVEST', 61473, '01', 'DIRECT', 2013, 5, '06', 1700.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200107, '54', '5449', '544915', 'BLC INVEST', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200108, '54', '5449', '544915', 'BLC INVEST', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200109, '54', '5449', '544915', 'BLC INVEST', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200110, '54', '5449', '544915', 'BLC INVEST', 64766, '18', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200111, '54', '5449', '544906', 'JORDAN AHLI BANK', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200112, '54', '5449', '544916', 'S.N.I.T', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200113, '55', '5501', 'C04114', 'CIVIL DEFENCE', 66498, '01', 'DIRECT', 2013, 5, '06', 82652.00, 51.86, 44, 0.00, 0.00, 0.00, 0.00),
	(200114, '55', '5501', 'C04114', 'CIVIL DEFENCE', 66563, '01', 'DIRECT', 2013, 5, '06', 19568.00, 19.53, 17, 0.00, 0.00, 0.00, 0.00),
	(200115, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 5, '06', 3881.00, 14.30, 10, 0.00, 0.00, 0.00, 0.00),
	(200116, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 5, '06', 57471.00, 38.52, 25, 0.00, 0.00, 0.00, 0.00),
	(200117, '55', '5501', 'G02743', 'GENERAL SECURITY', 66498, '01', 'DIRECT', 2013, 5, '06', 9166.00, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(200118, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 5, '06', 6516.00, 5.39, 4, 0.00, 0.00, 0.00, 0.00),
	(200119, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 5, '06', 38578.00, 124.01, 66, 0.00, 0.00, 0.00, 0.00),
	(200120, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 5, '06', 10500.00, 6.78, 6, 0.00, 0.00, 0.00, 0.00),
	(200121, '55', '5501', 'L06214', 'LEBANESE ARMY', 66563, '01', 'OPTIMEDIA', 2013, 5, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200122, '55', '5501', 'M02770', 'MIN.FINANCE', 68163, '01', 'DIRECT', 2013, 5, '06', 28900.00, 12.75, 17, 0.00, 0.00, 0.00, 0.00),
	(200123, '55', '5501', 'M02770', 'MIN.FINANCE', 68288, '01', 'DIRECT', 2013, 5, '06', 14950.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(200124, '55', '5501', 'M02770', 'MIN.FINANCE', 68510, '01', 'DIRECT', 2013, 5, '06', 28900.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(200125, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61010, '02', 'DIRECT', 2013, 5, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(200126, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 5, '06', 3093.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(200127, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61093, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200128, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 5, '06', 6880.00, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(200129, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61416, '02', 'DIRECT', 2013, 5, '06', 1350.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(200130, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61432, '02', 'DIRECT', 2013, 5, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200131, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 5, '06', 250.00, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(200132, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66415, '01', 'DIRECT', 2013, 5, '06', 2000.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(200133, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 5, '06', 6650.00, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(200134, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66589, '01', 'DIRECT', 2013, 5, '06', 800.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(200135, '55', '5501', '550198', 'MIN.HEALTH LEB.', 68549, '01', 'DIRECT', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(200136, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 5, '06', 424874.00, 142.18, 76, 0.00, 0.00, 0.00, 0.00),
	(200137, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 5, '06', 198400.00, 128.00, 64, 0.00, 0.00, 0.00, 0.00),
	(200138, '55', '5501', 'U00633', 'UNITED NATIONS', 66043, '01', 'DIRECT', 2013, 5, '06', 750.00, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(200139, '55', '5501', 'U00633', 'UNITED NATIONS', 66092, '01', 'DIRECT', 2013, 5, '06', 180485.00, 89.48, 74, 0.00, 0.00, 0.00, 0.00),
	(200140, '55', '5501', 'U00633', 'UNITED NATIONS', 66175, '01', 'DIRECT', 2013, 5, '06', 31140.00, 26.52, 16, 0.00, 0.00, 0.00, 0.00),
	(200141, '55', '5501', 'U00633', 'UNITED NATIONS', 66185, '02', 'DIRECT', 2013, 5, '06', 42730.00, 23.04, 14, 0.00, 0.00, 0.00, 0.00),
	(200142, '55', '5501', 'U00633', 'UNITED NATIONS', 66415, '01', 'DIRECT', 2013, 5, '06', 103749.00, 53.88, 50, 0.00, 0.00, 0.00, 0.00),
	(200143, '55', '5501', 'U00633', 'UNITED NATIONS', 66498, '01', 'DIRECT', 2013, 5, '06', 6750.00, 4.05, 5, 0.00, 0.00, 0.00, 0.00),
	(200144, '55', '5501', 'U00633', 'UNITED NATIONS', 66563, '01', 'DIRECT', 2013, 5, '06', 9166.00, 4.86, 3, 0.00, 0.00, 0.00, 0.00),
	(200145, '55', '5502', 'I00865', 'INDEVCO', 66185, '02', 'PUBLICO.', 2013, 5, '06', 9271.00, 6.60, 33, 0.00, 0.00, 0.00, 0.00),
	(200146, '55', '5502', 'S00112', 'SAMSUNG', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 5016.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(200147, '55', '5502', 'S00112', 'SAMSUNG', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2160.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(200148, '55', '5502', 'S00112', 'SAMSUNG', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 10692.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(200149, '55', '5502', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2996.00, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(200150, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 5, '06', 191970.00, 102.08, 78, 0.00, 0.00, 0.00, 0.00),
	(200151, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 5, '06', 72270.00, 36.18, 27, 0.00, 0.00, 0.00, 0.00),
	(200152, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 5, '06', 341209.00, 112.27, 106, 0.00, 0.00, 0.00, 0.00),
	(200153, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 5, '06', 212740.00, 59.99, 65, 0.00, 0.00, 0.00, 0.00),
	(200154, '55', '5506', 'D02854', 'DCI', 64105, '27', 'DIRECT', 2013, 5, '06', 30.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(200155, '55', '5518', 'T06536', 'THE SOAP MUSEUM', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200156, '55', '5531', '553102', 'ELECTION CAMPAI.', 66589, '01', 'DIRECT', 2013, 5, '06', 12533.00, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(200157, '55', '5531', '553104', 'ELECTION SON TIME', 66092, '01', 'DIRECT', 2013, 5, '06', 108700.00, 41.02, 41, 0.00, 0.00, 0.00, 0.00),
	(200158, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 5, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200159, '55', '5536', 'F39406', 'FOODPAX M.E', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200160, '55', '5536', 'O40208', 'OFFICE SUPPLIES', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200161, '55', '5536', 'O40208', 'OFFICE SUPPLIES', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200162, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200163, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61010, '02', 'DIRECT', 2013, 5, '06', 1664.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200164, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61028, '02', 'DIRECT', 2013, 5, '06', 1624.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200165, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61036, '02', 'DIRECT', 2013, 5, '06', 1248.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200166, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61051, '02', 'DIRECT', 2013, 5, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200167, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61093, '02', 'DIRECT', 2013, 5, '06', 1400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200168, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61172, '02', 'DIRECT', 2013, 5, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200169, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61325, '02', 'DIRECT', 2013, 5, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200170, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61382, '02', 'DIRECT', 2013, 5, '06', 1620.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200171, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61416, '02', 'DIRECT', 2013, 5, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200172, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61464, '01', 'DIRECT', 2013, 5, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200173, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61473, '01', 'DIRECT', 2013, 5, '06', 1700.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200174, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66092, '01', 'DIRECT', 2013, 5, '06', 6615.00, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(200175, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66175, '01', 'DIRECT', 2013, 5, '06', 9799.00, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(200176, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66185, '02', 'DIRECT', 2013, 5, '06', 7583.00, 1.20, 1, 0.00, 0.00, 0.00, 0.00),
	(200177, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66563, '01', 'DIRECT', 2013, 5, '06', 933.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(200178, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66589, '01', 'DIRECT', 2013, 5, '06', 57509.00, 30.24, 27, 0.00, 0.00, 0.00, 0.00),
	(200179, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 68011, '01', 'DIRECT', 2013, 5, '06', 100250.00, 531.75, 709, 0.00, 0.00, 0.00, 0.00),
	(200180, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61172, '02', 'DIRECT', 2013, 5, '06', 735.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(200181, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 5, '06', 28553.00, 90.06, 137, 0.00, 0.00, 0.00, 0.00),
	(200182, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66092, '01', 'DIRECT', 2013, 5, '06', 84352.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(200183, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 5, '06', 2710.00, 3.12, 3, 0.00, 0.00, 0.00, 0.00),
	(200184, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 5, '06', 88158.00, 47.54, 58, 0.00, 0.00, 0.00, 0.00),
	(200185, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66563, '01', 'DIRECT', 2013, 5, '06', 3433.00, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(200186, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 5, '06', 595273.00, 265.17, 292, 0.00, 0.00, 0.00, 0.00),
	(200187, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66043, '01', 'DIRECT', 2013, 5, '06', 15667.00, 50.46, 49, 0.00, 0.00, 0.00, 0.00),
	(200188, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66092, '01', 'DIRECT', 2013, 5, '06', 61945.00, 21.50, 19, 0.00, 0.00, 0.00, 0.00),
	(200189, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66185, '02', 'DIRECT', 2013, 5, '06', 15360.00, 12.57, 11, 0.00, 0.00, 0.00, 0.00),
	(200190, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66498, '01', 'DIRECT', 2013, 5, '06', 10500.00, 5.70, 6, 0.00, 0.00, 0.00, 0.00),
	(200191, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66563, '01', 'DIRECT', 2013, 5, '06', 5416.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(200192, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66589, '01', 'DIRECT', 2013, 5, '06', 5866.00, 7.44, 7, 0.00, 0.00, 0.00, 0.00),
	(200193, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 5, '06', 11625.00, 7.11, 11, 0.00, 0.00, 0.00, 0.00),
	(200194, '55', '5546', '554626', 'AL MAABAR', 64288, '18', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200195, '55', '5546', '554621', 'TRUST RE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200196, '55', '5549', '554958', 'PEPSICO', 66092, '01', 'DIRECT', 2013, 5, '06', 22395.00, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(200197, '55', '5549', '554958', 'PEPSICO', 66175, '01', 'DIRECT', 2013, 5, '06', 15900.00, 4.43, 4, 0.00, 0.00, 0.00, 0.00),
	(200198, '55', '5549', '554958', 'PEPSICO', 66185, '02', 'DIRECT', 2013, 5, '06', 9623.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(200199, '55', '5549', '554958', 'PEPSICO', 66589, '01', 'DIRECT', 2013, 5, '06', 9333.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(200200, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200201, '55', '5555', '555557', 'BENTA GROUP', 64386, '02', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200202, '55', '5555', '555506', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 5, '06', 382287.00, 73.20, 58, 0.00, 0.00, 0.00, 0.00),
	(200203, '55', '5555', '555506', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 5, '06', 482266.00, 90.07, 71, 0.00, 0.00, 0.00, 0.00),
	(200204, '55', '5555', '555596', 'SOLIDERE', 61010, '02', 'MEDIAEDGE', 2013, 5, '06', 2304.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(200205, '55', '5555', '555596', 'SOLIDERE', 61036, '02', 'MEDIAEDGE', 2013, 5, '06', 4356.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(200206, '55', '5555', '555596', 'SOLIDERE', 61093, '02', 'MEDIAEDGE', 2013, 5, '06', 4620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(200207, '55', '5555', '555596', 'SOLIDERE', 61325, '02', 'MEDIAEDGE', 2013, 5, '06', 5724.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200208, '55', '5555', '555596', 'SOLIDERE', 61382, '02', 'MEDIAEDGE', 2013, 5, '06', 4560.00, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(200209, '55', '5555', '555596', 'SOLIDERE', 61432, '02', 'MEDIAEDGE', 2013, 5, '06', 2448.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(200210, '55', '5555', '555596', 'SOLIDERE', 61473, '01', 'MEDIAEDGE', 2013, 5, '06', 3400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200211, '55', '5555', '555596', 'SOLIDERE', 64015, '27', 'MEDIAEDGE', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200212, '55', '5555', '555596', 'SOLIDERE', 64040, '18', 'MEDIAEDGE', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200213, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 5, '06', 671478.00, 612.15, 180, 0.00, 0.00, 0.00, 0.00),
	(200214, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 5, '06', 1242245.00, 632.24, 326, 0.00, 0.00, 0.00, 0.00),
	(200215, '55', '5559', '555955', 'SAHAM EST.', 64386, '02', 'DIRECT', 2013, 5, '06', 324.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(200216, '55', '5559', '555936', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 5, '06', 5500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(200217, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 5, '06', 98823.00, 28.21, 26, 0.00, 0.00, 0.00, 0.00),
	(200218, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 5, '06', 138900.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(200219, '56', '5602', 'C02650', 'CARITAS', 64015, '27', 'IMPACT BBDO', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200220, '56', '5602', 'C02650', 'CARITAS', 64020, '27', 'IMPACT BBDO', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200221, '56', '5602', 'C02650', 'CARITAS', 66043, '01', 'IMPACT BBDO', 2013, 5, '06', 7648.00, 26.21, 27, 0.00, 0.00, 0.00, 0.00),
	(200222, '56', '5602', 'C02650', 'CARITAS', 66092, '01', 'IMPACT BBDO', 2013, 5, '06', 2850.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200223, '56', '5602', 'C02650', 'CARITAS', 66175, '01', 'IMPACT BBDO', 2013, 5, '06', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(200224, '56', '5602', 'C02650', 'CARITAS', 66185, '02', 'IMPACT BBDO', 2013, 5, '06', 70096.00, 48.37, 50, 0.00, 0.00, 0.00, 0.00),
	(200225, '56', '5602', 'C02650', 'CARITAS', 66415, '01', 'IMPACT BBDO', 2013, 5, '06', 5500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200226, '56', '5602', 'C02650', 'CARITAS', 66589, '01', 'IMPACT BBDO', 2013, 5, '06', 33660.00, 41.27, 51, 0.00, 0.00, 0.00, 0.00),
	(200227, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 5, '06', 76581.00, 48.45, 46, 0.00, 0.00, 0.00, 0.00),
	(200228, '56', '5602', 'R01507', 'RED CROSS', 61010, '02', 'DIRECT', 2013, 5, '06', 3048.00, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(200229, '56', '5602', 'R01507', 'RED CROSS', 61028, '02', 'DIRECT', 2013, 5, '06', 4656.00, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(200230, '56', '5602', 'R01507', 'RED CROSS', 61036, '02', 'DIRECT', 2013, 5, '06', 3204.00, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(200231, '56', '5602', 'R01507', 'RED CROSS', 61051, '02', 'DIRECT', 2013, 5, '06', 9477.00, 3.39, 14, 0.00, 0.00, 0.00, 0.00),
	(200232, '56', '5602', 'R01507', 'RED CROSS', 61077, '02', 'DIRECT', 2013, 5, '06', 2352.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(200233, '56', '5602', 'R01507', 'RED CROSS', 61093, '02', 'DIRECT', 2013, 5, '06', 2160.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200234, '56', '5602', 'R01507', 'RED CROSS', 61172, '02', 'DIRECT', 2013, 5, '06', 5376.00, 1.79, 8, 0.00, 0.00, 0.00, 0.00),
	(200235, '56', '5602', 'R01507', 'RED CROSS', 61325, '02', 'DIRECT', 2013, 5, '06', 8100.00, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(200236, '56', '5602', 'R01507', 'RED CROSS', 61382, '02', 'DIRECT', 2013, 5, '06', 9900.00, 2.32, 9, 0.00, 0.00, 0.00, 0.00),
	(200237, '56', '5602', 'R01507', 'RED CROSS', 61416, '02', 'DIRECT', 2013, 5, '06', 1620.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200238, '56', '5602', 'R01507', 'RED CROSS', 61432, '02', 'DIRECT', 2013, 5, '06', 2496.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(200239, '56', '5602', 'R01507', 'RED CROSS', 66043, '01', 'DIRECT', 2013, 5, '06', 38335.00, 124.70, 131, 0.00, 0.00, 0.00, 0.00),
	(200240, '56', '5602', 'R01507', 'RED CROSS', 66092, '01', 'DIRECT', 2013, 5, '06', 166400.00, 59.48, 59, 0.00, 0.00, 0.00, 0.00),
	(200241, '56', '5602', 'R01507', 'RED CROSS', 66175, '01', 'DIRECT', 2013, 5, '06', 17000.00, 21.86, 22, 0.00, 0.00, 0.00, 0.00),
	(200242, '56', '5602', 'R01507', 'RED CROSS', 66185, '02', 'DIRECT', 2013, 5, '06', 84250.00, 63.19, 65, 0.00, 0.00, 0.00, 0.00),
	(200243, '56', '5602', 'R01507', 'RED CROSS', 66415, '01', 'DIRECT', 2013, 5, '06', 142000.00, 78.79, 79, 0.00, 0.00, 0.00, 0.00),
	(200244, '56', '5602', 'R01507', 'RED CROSS', 66498, '01', 'DIRECT', 2013, 5, '06', 68100.00, 35.40, 63, 0.00, 0.00, 0.00, 0.00),
	(200245, '56', '5602', 'R01507', 'RED CROSS', 66563, '01', 'DIRECT', 2013, 5, '06', 91986.00, 70.48, 76, 0.00, 0.00, 0.00, 0.00),
	(200246, '56', '5602', 'R01507', 'RED CROSS', 66589, '01', 'DIRECT', 2013, 5, '06', 20000.00, 24.70, 25, 0.00, 0.00, 0.00, 0.00),
	(200247, '56', '5602', 'R01507', 'RED CROSS', 67153, '01', 'DIRECT', 2013, 5, '06', 7750.00, 77.50, 155, 0.00, 0.00, 0.00, 0.00),
	(200248, '56', '5602', 'R01507', 'RED CROSS', 67207, '01', 'DIRECT', 2013, 5, '06', 750.00, 8.70, 15, 0.00, 0.00, 0.00, 0.00),
	(200249, '56', '5602', 'S03653', 'S.O.S.', 66092, '01', 'DIRECT', 2013, 5, '06', 60567.00, 26.10, 36, 0.00, 0.00, 0.00, 0.00),
	(200250, '56', '5602', 'S03654', 'SESOBEL', 62026, '02', 'DIRECT', 2013, 5, '06', 2250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200251, '56', '5602', 'S03654', 'SESOBEL', 63115, '02', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200252, '56', '5603', 'A23289', 'AL HASSAN LOAN A', 66498, '01', 'DIRECT', 2013, 5, '06', 16500.00, 5.91, 6, 0.00, 0.00, 0.00, 0.00),
	(200253, '56', '5603', 'A92624', 'AL YOUNBOUH', 62026, '02', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200254, '56', '5603', 'A92624', 'AL YOUNBOUH', 63131, '02', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200255, '56', '5603', 'A92624', 'AL YOUNBOUH', 63305, '03', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200256, '56', '5603', 'A92624', 'AL YOUNBOUH', 64005, '29', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200257, '56', '5603', 'A92624', 'AL YOUNBOUH', 64012, '29', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200258, '56', '5603', 'A92624', 'AL YOUNBOUH', 64071, '03', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200259, '56', '5603', 'A92624', 'AL YOUNBOUH', 64428, '03', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200260, '56', '5603', 'A92624', 'AL YOUNBOUH', 64775, '03', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200261, '56', '5603', 'A92624', 'AL YOUNBOUH', 64981, '03', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200262, '56', '5603', 'A92624', 'AL YOUNBOUH', 66092, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 314969.00, 116.36, 100, 0.00, 0.00, 0.00, 0.00),
	(200263, '56', '5603', 'A92624', 'AL YOUNBOUH', 66175, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 359679.00, 127.03, 115, 0.00, 0.00, 0.00, 0.00),
	(200264, '56', '5603', 'A92624', 'AL YOUNBOUH', 66185, '02', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 88299.00, 70.49, 61, 0.00, 0.00, 0.00, 0.00),
	(200265, '56', '5603', 'A92624', 'AL YOUNBOUH', 66415, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 137611.00, 78.43, 71, 0.00, 0.00, 0.00, 0.00),
	(200266, '56', '5603', 'A92624', 'AL YOUNBOUH', 66589, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 117233.00, 66.31, 60, 0.00, 0.00, 0.00, 0.00),
	(200267, '56', '5603', 'A92624', 'AL YOUNBOUH', 67153, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '06', 2400.00, 28.80, 48, 0.00, 0.00, 0.00, 0.00),
	(200268, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61010, '02', 'OPTIMEDIA', 2013, 5, '06', 1248.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200269, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61184, '02', 'OPTIMEDIA', 2013, 5, '06', 5700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200270, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61382, '02', 'OPTIMEDIA', 2013, 5, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200271, '56', '5603', 'I06225', 'ISLAMIC R.SUP.AS', 66498, '01', 'DIRECT', 2013, 5, '06', 8625.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(200272, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 5, '06', 2250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200273, '56', '5603', 'O05800', 'OPERATION BIG BL', 66043, '01', 'DIRECT', 2013, 5, '06', 22796.00, 76.64, 80, 0.00, 0.00, 0.00, 0.00),
	(200274, '56', '5603', 'O05800', 'OPERATION BIG BL', 66092, '01', 'DIRECT', 2013, 5, '06', 120600.00, 44.85, 45, 0.00, 0.00, 0.00, 0.00),
	(200275, '56', '5603', 'O05800', 'OPERATION BIG BL', 66175, '01', 'DIRECT', 2013, 5, '06', 10000.00, 19.79, 20, 0.00, 0.00, 0.00, 0.00),
	(200276, '56', '5603', 'O05800', 'OPERATION BIG BL', 66415, '01', 'DIRECT', 2013, 5, '06', 106498.00, 54.48, 54, 0.00, 0.00, 0.00, 0.00),
	(200277, '56', '5603', 'O05800', 'OPERATION BIG BL', 66498, '01', 'DIRECT', 2013, 5, '06', 86250.00, 45.26, 66, 0.00, 0.00, 0.00, 0.00),
	(200278, '56', '5603', 'O05800', 'OPERATION BIG BL', 66589, '01', 'DIRECT', 2013, 5, '06', 6400.00, 8.10, 8, 0.00, 0.00, 0.00, 0.00),
	(200279, '56', '5603', 'O00000', 'OTHERS', 68918, '01', 'DIRECT', 2013, 5, '06', 52800.00, 66.00, 88, 0.00, 0.00, 0.00, 0.00),
	(200280, '56', '5603', 'U02065', 'UNHCR', 66185, '02', 'DIRECT', 2013, 5, '06', 72643.00, 47.65, 35, 0.00, 0.00, 0.00, 0.00),
	(200281, '56', '5603', 'U02065', 'UNHCR', 66415, '01', 'DIRECT', 2013, 5, '06', 176164.00, 80.47, 47, 0.00, 0.00, 0.00, 0.00),
	(200282, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66043, '01', 'DIRECT', 2013, 5, '06', 32955.00, 103.18, 146, 0.00, 0.00, 0.00, 0.00),
	(200283, '56', '5603', 'Y00498', 'YASA', 66563, '01', 'DIRECT', 2013, 5, '06', 125833.00, 127.01, 71, 0.00, 0.00, 0.00, 0.00),
	(200284, '56', '5606', 'B14019', 'BASMA', 66185, '02', 'DIRECT', 2013, 5, '06', 167507.00, 82.22, 125, 0.00, 0.00, 0.00, 0.00),
	(200285, '56', '5606', 'B14019', 'BASMA', 66589, '01', 'DIRECT', 2013, 5, '06', 2132.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(200286, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 68288, '01', 'DIRECT', 2013, 5, '06', 7600.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200287, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 68510, '01', 'DIRECT', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(200288, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 68918, '01', 'DIRECT', 2013, 5, '06', 12000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(200289, '56', '5606', 'K06656', 'KUN HADI', 66563, '01', 'DIRECT', 2013, 5, '06', 62035.00, 46.92, 52, 0.00, 0.00, 0.00, 0.00),
	(200290, '56', '5606', 'K07992', 'KUNHADI.ORG', 64379, '16', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200291, '56', '5606', 'K07992', 'KUNHADI.ORG', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200292, '56', '5606', '560670', 'LEBANESE AUTISM', 61416, '02', 'DIRECT', 2013, 5, '06', 3240.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200293, '56', '5607', '560758', 'ADYAN', 68163, '01', 'DIRECT', 2013, 5, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200294, '56', '5607', '560761', 'ALISEP', 66092, '01', 'DIRECT', 2013, 5, '06', 46250.00, 15.02, 15, 0.00, 0.00, 0.00, 0.00),
	(200295, '56', '5607', '560761', 'ALISEP', 66185, '02', 'DIRECT', 2013, 5, '06', 24158.00, 18.35, 19, 0.00, 0.00, 0.00, 0.00),
	(200296, '56', '5607', '560761', 'ALISEP', 66589, '01', 'DIRECT', 2013, 5, '06', 1600.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(200297, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 5, '06', 98295.00, 39.61, 25, 0.00, 0.00, 0.00, 0.00),
	(200298, '56', '5607', '560708', 'HIMAYA', 61382, '02', 'DIRECT', 2013, 5, '06', 1752.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(200299, '56', '5607', '560738', 'KIDS FIRST ASS.', 68918, '01', 'DIRECT', 2013, 5, '06', 15000.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(200300, '56', '5607', '560759', 'ONE WIG STAND', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200301, '56', '5607', '560761', 'UNCRL', 66175, '01', 'DIRECT', 2013, 5, '06', 6373.00, 10.79, 7, 0.00, 0.00, 0.00, 0.00),
	(200302, '56', '5607', '560761', 'UNCRL', 66415, '01', 'DIRECT', 2013, 5, '06', 43162.00, 27.21, 17, 0.00, 0.00, 0.00, 0.00),
	(200303, '56', '5607', '560761', 'UNCRL', 66498, '01', 'DIRECT', 2013, 5, '06', 17663.00, 11.05, 7, 0.00, 0.00, 0.00, 0.00),
	(200304, '56', '5607', '560761', 'UNCRL', 66563, '01', 'DIRECT', 2013, 5, '06', 7001.00, 5.38, 4, 0.00, 0.00, 0.00, 0.00),
	(200305, '56', '5607', '560755', 'WOMEN IN FRONT', 66043, '01', 'DIRECT', 2013, 5, '06', 27931.00, 97.82, 87, 0.00, 0.00, 0.00, 0.00),
	(200306, '56', '5607', '560755', 'WOMEN IN FRONT', 66092, '01', 'DIRECT', 2013, 5, '06', 213343.00, 93.87, 83, 0.00, 0.00, 0.00, 0.00),
	(200307, '56', '5607', '560759', 'ZERO WAST ACT', 66092, '01', 'DIRECT', 2013, 5, '06', 171950.00, 57.64, 58, 0.00, 0.00, 0.00, 0.00),
	(200308, '56', '5608', '560815', 'FAMILY NAT\'L DAY', 66092, '01', 'DIRECT', 2013, 5, '06', 27435.00, 10.01, 14, 0.00, 0.00, 0.00, 0.00),
	(200309, '56', '5608', '560899', 'OTHERS', 66185, '02', 'DIRECT', 2013, 5, '06', 9132.00, 7.04, 8, 0.00, 0.00, 0.00, 0.00),
	(200310, '57', '5701', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 5, '06', 33122.00, 10.30, 134, 0.00, 0.00, 0.00, 0.00),
	(200311, '57', '5702', 'A94205', 'ARAB UNION INT.I', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200312, '57', '5702', '570212', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200313, '57', '5704', 'A00716', 'AROPE', 66185, '02', 'BRAND CONNECTION', 2013, 5, '06', 13347.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(200314, '57', '5704', 'M04090', 'MED GULF', 64218, '18', 'MINDSHARE', 2013, 5, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200315, '57', '5705', 'C04395', 'COTUNACE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200316, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200317, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200318, '57', '5706', 'A06237', 'ADIR', 61010, '02', 'INTERMARKETS', 2013, 5, '06', 4488.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(200319, '57', '5706', 'A06237', 'ADIR', 61093, '02', 'INTERMARKETS', 2013, 5, '06', 4320.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(200320, '57', '5706', 'A16046', 'AFFRAD', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200321, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 5, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200322, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200323, '57', '5706', 'A31181', 'AL HAMRA\'A', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200324, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200325, '57', '5706', 'A16115', 'AL MANARA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200326, '57', '5706', 'A06224', 'AL SAGR', 64218, '18', 'DIRECT', 2013, 5, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(200327, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200328, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200329, '57', '5706', 'A06198', 'AMANA INS.CO', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200330, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200331, '57', '5706', 'A16717', 'ARAB RE', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200332, '57', '5706', 'A16717', 'ARAB RE', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200333, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200334, '57', '5706', 'A16717', 'ARAB RE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200335, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200336, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200337, '57', '5706', 'A06244', 'ARIG', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200338, '57', '5706', 'A06244', 'ARIG', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200339, '57', '5706', 'A06244', 'ARIG', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200340, '57', '5706', 'A00716', 'AROPE', 64020, '27', 'ALLIED', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200341, '57', '5706', 'A00716', 'AROPE', 64048, '18', 'ALLIED', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200342, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200343, '57', '5706', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 5, '06', 21918.00, 16.84, 97, 0.00, 0.00, 0.00, 0.00),
	(200344, '57', '5706', 'A00716', 'AROPE', 68936, '01', 'ALLIED', 2013, 5, '06', 3600.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(200345, '57', '5706', 'A00716', 'AROPE', 68964, '01', 'ALLIED', 2013, 5, '06', 4200.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(200346, '57', '5706', 'A06256', 'AWRIS', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200347, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 61077, '02', 'DIRECT', 2013, 5, '06', 4032.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(200348, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200349, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200350, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200351, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64218, '18', 'DIRECT', 2013, 5, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200352, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200353, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200354, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64048, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200355, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200356, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 53951.00, 180.53, 193, 0.00, 0.00, 0.00, 0.00),
	(200357, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66563, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 7249.00, 3.79, 4, 0.00, 0.00, 0.00, 0.00),
	(200358, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200359, '57', '5706', 'C02676', 'CUMBERLAND', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200360, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200361, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200362, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64013, '18', 'DIRECT', 2013, 5, '06', 250.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(200363, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 5, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(200364, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(200365, '57', '5706', 'D04083', 'DOHA INSURANCE C', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200366, '57', '5706', 'F36052', 'FAJR AL GULF INS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200367, '57', '5706', 'F36052', 'FAJR AL GULF INS', 66185, '02', 'DIRECT', 2013, 5, '06', 4620.00, 2.20, 22, 0.00, 0.00, 0.00, 0.00),
	(200368, '57', '5706', 'F01454', 'FENCHURCH FARES', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200369, '57', '5706', 'F36394', 'FIRST INS.CO', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200370, '57', '5706', 'F36394', 'FIRST INS.CO', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200371, '57', '5706', 'G05570', 'GAT', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200372, '57', '5706', 'G02742', 'GENERAL REINS.S.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200373, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 5, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200374, '57', '5706', 'G05107', 'GLOBE MED', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200375, '57', '5706', 'G05107', 'GLOBE MED', 64020, '27', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200376, '57', '5706', 'G05107', 'GLOBE MED', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200377, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200378, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 5, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200379, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200380, '57', '5706', 'G01403', 'GULF INS.CO.', 64013, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200381, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200382, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 5, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(200383, '57', '5706', 'I04840', 'INT\'L GENERAL I.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200384, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200385, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200386, '57', '5706', 'I04467', 'IRAQ REINSURANCE', 64218, '18', 'DIRECT', 2013, 5, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(200387, '57', '5706', 'I00892', 'IRAQI INSURANCE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200388, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200389, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 5, '06', 247460.00, 75.61, 77, 0.00, 0.00, 0.00, 0.00),
	(200390, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 5, '06', 317667.00, 113.70, 89, 0.00, 0.00, 0.00, 0.00),
	(200391, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 5, '06', 291839.00, 194.66, 173, 0.00, 0.00, 0.00, 0.00),
	(200392, '57', '5706', 'I05405', 'ITN', 66589, '01', 'DIRECT', 2013, 5, '06', 123966.00, 64.30, 53, 0.00, 0.00, 0.00, 0.00),
	(200393, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200394, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200395, '57', '5706', 'J00858', 'JOFICO', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200396, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200397, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200398, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 5, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200399, '57', '5706', 'L01433', 'LA PHENICIENNE', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200400, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64013, '18', 'INITIATIVE MEDIA', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200401, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200402, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200403, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64766, '18', 'INITIATIVE MEDIA', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200404, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200405, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200406, '57', '5706', 'M81813', 'MARSH & MCLENNAN', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200407, '57', '5706', 'M00130', 'MASHREQ BANK', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200408, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200409, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200410, '57', '5706', 'M79793', 'MEDEXA', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200411, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200412, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200413, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200414, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200415, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200416, '57', '5706', 'N04653', 'NAT\'L BROKERS AS', 64288, '18', 'DIRECT', 2013, 5, '06', 544.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(200417, '57', '5706', 'N04669', 'NAT\'L INS.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200418, '57', '5706', 'N05430', 'NEXT CARE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200419, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200420, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200421, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200422, '57', '5706', 'S16722', 'S.C.I.', 64218, '18', 'DIRECT', 2013, 5, '06', 816.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(200423, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200424, '57', '5706', 'S13822', 'SHIEKAN', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200425, '57', '5706', 'S13822', 'SHIEKAN', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200426, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200427, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200428, '57', '5706', 'T01812', 'THE CAPITAL', 64013, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200429, '57', '5706', 'T01812', 'THE CAPITAL', 64218, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200430, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200431, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200432, '57', '5706', 'T06165', 'TUNIS RE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200433, '57', '5706', 'T06165', 'TUNIS RE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200434, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200435, '57', '5706', 'U01059', 'UFA', 64218, '18', 'MEMAC OGILVY', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200436, '57', '5706', 'U01059', 'UFA', 66175, '01', 'MEMAC OGILVY', 2013, 5, '06', 67045.00, 17.32, 34, 0.00, 0.00, 0.00, 0.00),
	(200437, '57', '5706', 'U00639', 'UNITED INS.BROK.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200438, '57', '5706', 'U01357', 'UNITED INS.YEMEN', 64218, '18', 'DIRECT', 2013, 5, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200439, '57', '5706', 'V00613', 'VICTOIRE', 64048, '18', 'M_B MARKS _ BRANDS', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200440, '57', '5706', 'Z00654', 'ZARIS', 64013, '18', 'DIRECT', 2013, 5, '06', 1450.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200441, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 5, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200442, '57', '5707', 'A14206', 'AL RAWABI', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200443, '57', '5710', 'D05079', 'DREAM HOME', 61416, '02', 'DIRECT', 2013, 5, '06', 1680.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(200444, '57', '5710', 'P04166', 'PHOENICIA CENTER', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200445, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200446, '57', '5712', 'C08024', 'CGI', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200447, '57', '5712', 'T08969', 'TASWEK CO.LTD', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200448, '57', '5714', 'C06625', 'COLDWELL', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200449, '57', '5714', 'I06151', 'ICAR - WAKIM', 64585, '18', 'DIRECT', 2013, 5, '06', 1500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200450, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200451, '57', '5715', 'A96012', 'AIG', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200452, '57', '5715', 'A96012', 'AIG', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200453, '57', '5715', '571537', 'AL FAJER RE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200454, '57', '5715', 'A34669', 'ALLIANZ', 61416, '02', 'OMD', 2013, 5, '06', 150.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(200455, '57', '5715', 'A97238', 'AMI ASSURANCES', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200456, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200457, '57', '5715', '571526', 'BEEMA', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200458, '57', '5715', '571537', 'BEIRUT LIFE/ BROKERS', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200459, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200460, '57', '5715', '571531', 'CHEDID RE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200461, '57', '5715', '571531', 'CHEDID RE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200462, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200463, '57', '5715', '571538', 'COOP EDUCATION INS.', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200464, '57', '5715', '571538', 'COOP EDUCATION INS.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200465, '57', '5715', '571515', 'DAR AL TAKAFUL', 64218, '18', 'DIRECT', 2013, 5, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(200466, '57', '5715', '571515', 'DAR AL TAKAFUL', 64288, '18', 'DIRECT', 2013, 5, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200467, '57', '5715', '571532', 'ELITE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200468, '57', '5715', '571533', 'GATEWAY INT\'L ASS.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200469, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64013, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200470, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200471, '57', '5715', '571516', 'GHAZAL INS.CO.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200472, '57', '5715', 'G08485', 'GREEN CRESCENT I', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200473, '57', '5715', '571515', 'GULF RE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200474, '57', '5715', '571531', 'KAIR', 64218, '18', 'DIRECT', 2013, 5, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200475, '57', '5715', '571521', 'LIA', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200476, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200477, '57', '5715', '571529', 'LOCKTON', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200478, '57', '5715', 'M85948', 'MAPFRE ASISTENC.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200479, '57', '5715', 'M02480', 'MEDGULF', 64048, '18', 'MINDSHARE', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200480, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200481, '57', '5715', 'M02480', 'MEDGULF', 66185, '02', 'MINDSHARE', 2013, 5, '06', 2136.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(200482, '57', '5715', '571528', 'METHAQ TAKAFUL I', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200483, '57', '5715', 'N10724', 'NAS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200484, '57', '5715', 'O41286', 'ORIENT INSURANCE', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200485, '57', '5715', 'Q01945', 'QAFELA INSURANCE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200486, '57', '5715', 'S21722', 'SAHARA INS.', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200487, '57', '5715', '571524', 'SEIB INSUR.CO.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200489, '57', '5715', '571532', 'TAKAFUL EMARAT', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200490, '57', '5715', '571531', 'TAKAFUL RE', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200492, '57', '5715', '571533', 'TOTAL CARE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200493, '57', '5715', '571529', 'TRUST', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200494, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 5, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200496, '57', '5717', '571754', 'AL MAABAR R.E.CO', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200497, '57', '5717', 'A96681', 'AL MUNA', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200498, '57', '5717', 'D05079', 'DREAM HOME', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200499, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64288, '18', 'DIRECT', 2013, 5, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200500, '57', '5717', 'I02581', 'INJAZ', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200501, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 5, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200502, '57', '5719', '571958', 'AIDI TOWER', 66185, '02', 'DIRECT', 2013, 5, '06', 7225.00, 4.58, 7, 0.00, 0.00, 0.00, 0.00),
	(200503, '57', '5719', 'G08507', 'GREENSTONE', 63115, '02', 'DIRECT', 2013, 5, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200504, '57', '5719', '571985', 'LES DUNES FAQRA', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200505, '57', '5719', 'N10972', 'NADDOUR VILLAGE', 61172, '02', 'DIRECT', 2013, 5, '06', 9800.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(200506, '57', '5720', '572085', 'ACHOUR', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200507, '57', '5720', '572092', 'AL TALLA', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200508, '57', '5720', '572071', 'BEAR', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200509, '57', '5720', '572071', 'BEAR', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200510, '57', '5720', '572070', 'CAPSTONE', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200511, '57', '5720', '572063', 'DAMAC', 61036, '02', 'DIRECT', 2013, 5, '06', 80.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200512, '57', '5720', '572098', 'HANNA AYOUB EST.', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200513, '57', '5720', '572075', 'HARVEST', 64016, '04', 'DIRECT', 2013, 5, '06', 5000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200514, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61010, '02', 'DIRECT', 2013, 5, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(200515, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61093, '02', 'DIRECT', 2013, 5, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(200516, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61416, '02', 'DIRECT', 2013, 5, '06', 6680.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(200517, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61432, '02', 'DIRECT', 2013, 5, '06', 1836.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200518, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61473, '01', 'DIRECT', 2013, 5, '06', 5100.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200519, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64015, '27', 'DIRECT', 2013, 5, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200520, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64218, '18', 'DIRECT', 2013, 5, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200521, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64288, '18', 'DIRECT', 2013, 5, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200522, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64766, '18', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200523, '57', '5720', '572072', 'MAJID AL FUTTAIM', 66092, '01', 'DIRECT', 2013, 5, '06', 68600.00, 17.99, 17, 0.00, 0.00, 0.00, 0.00),
	(200524, '57', '5720', '572098', 'SAWAYA CONST.', 66415, '01', 'DIRECT', 2013, 5, '06', 600.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(200525, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 5, '06', 136852.00, 106.28, 369, 0.00, 0.00, 0.00, 0.00),
	(200526, '57', '5720', '572049', 'SODECO GESTION', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200527, '57', '5720', '572071', 'ZARDMAN', 66092, '01', 'DIRECT', 2013, 5, '06', 39750.00, 10.18, 10, 0.00, 0.00, 0.00, 0.00),
	(200528, '57', '5721', '572167', 'ACACIA RESIDENC.', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200529, '57', '5721', '572104', 'BADAWI GROUP', 64585, '18', 'DIRECT', 2013, 5, '06', 6000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(200530, '57', '5721', 'J05570', 'JSK REAL ESTATE', 64585, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200531, '57', '5721', 'W04360', 'WASEEF', 64218, '18', 'DIRECT', 2013, 5, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200532, '57', '5721', '572190', 'YARZE GATE', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200533, '57', '5722', '572269', 'ABDOUNI BUILDING', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200534, '57', '5722', '572285', 'ATROUNY', 61172, '02', 'DIRECT', 2013, 5, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(200535, '57', '5722', '572262', 'BEIT MISK', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200536, '57', '5722', '572291', 'JOSEPH CHALHOUB', 64386, '02', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200537, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200538, '57', '5722', '572258', 'SOLARIS', 64288, '18', 'DIRECT', 2013, 5, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200539, '57', '5722', '572299', 'WATERFRONT CITY C.', 64040, '18', 'DIRECT', 2013, 5, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200540, '57', '5723', '572322', 'HAPPY LANDS', 61416, '02', 'DIRECT', 2013, 5, '06', 3024.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(200541, '57', '5723', '572342', 'HBOUB COMPLEX 375', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200543, '57', '5723', '572342', 'LANDCO', 64585, '18', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200544, '57', '5723', '572346', 'MIKSE VILLAGE RES.', 68185, '01', 'DIRECT', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200546, '57', '5723', '572341', 'VERDUN 730', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200547, '57', '5723', '572326', 'ZEITOUN 1589', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200548, '57', '5723', '572326', 'ZEITOUN 1589', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200549, '57', '5724', '572404', 'GAWI GROUP', 64585, '18', 'DIRECT', 2013, 5, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200550, '57', '5724', '572404', 'HACHEM AKOURY', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200551, '57', '5724', '572403', 'IGROUP', 61416, '02', 'DIRECT', 2013, 5, '06', 6890.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(200553, '57', '5724', '572403', 'SHWEIFATY CONTRACT.', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200556, '57', '5724', '572403', 'ZOGAIB PRO.', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200557, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 5, '06', 199146.00, 70.07, 78, 0.00, 0.00, 0.00, 0.00),
	(200558, '58', '5802', 'A06471', 'ASSY AL HILANI', 66589, '01', 'DIRECT', 2013, 5, '06', 103563.00, 128.44, 111, 0.00, 0.00, 0.00, 0.00),
	(200559, '58', '5802', 'B04218', 'BEIRUT ROCK FEST', 66185, '02', 'DIRECT', 2013, 5, '06', 198948.00, 158.56, 81, 0.00, 0.00, 0.00, 0.00),
	(200560, '58', '5802', 'C08746', 'CONCERT', 61432, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200561, '58', '5802', 'H01278', 'HANY AL OUMARY', 66175, '01', 'DIRECT', 2013, 5, '06', 27329.00, 25.08, 37, 0.00, 0.00, 0.00, 0.00),
	(200562, '58', '5802', 'H01278', 'HANY AL OUMARY', 66589, '01', 'DIRECT', 2013, 5, '06', 4528.00, 5.26, 8, 0.00, 0.00, 0.00, 0.00),
	(200563, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66092, '01', 'DIRECT', 2013, 5, '06', 113532.00, 40.54, 50, 0.00, 0.00, 0.00, 0.00),
	(200564, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66185, '02', 'DIRECT', 2013, 5, '06', 15549.00, 13.05, 15, 0.00, 0.00, 0.00, 0.00),
	(200565, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66589, '01', 'DIRECT', 2013, 5, '06', 45630.00, 25.80, 33, 0.00, 0.00, 0.00, 0.00),
	(200566, '58', '5802', 'M00520', 'MELHEM BARAKAT', 68171, '01', 'DIRECT', 2013, 5, '06', 5500.00, 8.50, 50, 0.00, 0.00, 0.00, 0.00),
	(200567, '58', '5802', 'M80835', 'MELHEM ZAIN', 66185, '02', 'DIRECT', 2013, 5, '06', 16119.00, 11.70, 14, 0.00, 0.00, 0.00, 0.00),
	(200568, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 5, '06', 14039.00, 6.06, 8, 0.00, 0.00, 0.00, 0.00),
	(200569, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 5, '06', 26739.00, 16.11, 22, 0.00, 0.00, 0.00, 0.00),
	(200570, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 5, '06', 11371.00, 9.43, 12, 0.00, 0.00, 0.00, 0.00),
	(200571, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 5, '06', 53935.00, 59.70, 88, 0.00, 0.00, 0.00, 0.00),
	(200572, '58', '5802', 'M06830', 'MUSIC FESTIVAL', 61028, '02', 'DIRECT', 2013, 5, '06', 1728.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(200573, '58', '5802', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 5, '06', 33600.00, 356.16, 666, 0.00, 0.00, 0.00, 0.00),
	(200574, '58', '5802', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 5, '06', 12950.00, 126.06, 216, 0.00, 0.00, 0.00, 0.00),
	(200575, '58', '5802', 'S17685', 'SOURAT', 62026, '02', 'DIRECT', 2013, 5, '06', 4500.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200576, '58', '5802', 'T07120', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 5, '06', 2066.00, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(200577, '58', '5802', 'W00637', 'WALID TOUFIC', 66175, '01', 'DIRECT', 2013, 5, '06', 11413.00, 14.50, 12, 0.00, 0.00, 0.00, 0.00),
	(200578, '58', '5803', 'R01556', 'RALLY PAPER', 61010, '02', 'DIRECT', 2013, 5, '06', 398.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200579, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200580, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200581, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200582, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200583, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200584, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200585, '58', '5810', 'B10635', 'BEIRUT MARATHON', 66043, '01', 'DIRECT', 2013, 5, '06', 9986.00, 30.27, 27, 0.00, 0.00, 0.00, 0.00),
	(200586, '58', '5810', 'B10635', 'BEIRUT MARATHON', 66175, '01', 'DIRECT', 2013, 5, '06', 932499.00, 357.31, 347, 0.00, 0.00, 0.00, 0.00),
	(200587, '58', '5810', 'E08577', 'ESIB RALLY PAPER', 67153, '01', 'DIRECT', 2013, 5, '06', 5000.00, 58.00, 100, 0.00, 0.00, 0.00, 0.00),
	(200588, '58', '5812', '581242', 'BAY 183', 64012, '29', 'DIRECT', 2013, 5, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200589, '58', '5812', '581250', 'DOMAINE DE ZEKRT', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200590, '58', '5812', 'J04732', 'JARDIN DE VIE', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200591, '58', '5812', '581261', 'KIDZMONDO', 61416, '02', 'DIRECT', 2013, 5, '06', 23160.00, 5.06, 8, 0.00, 0.00, 0.00, 0.00),
	(200592, '58', '5812', '581261', 'KIDZMONDO', 68918, '01', 'DIRECT', 2013, 5, '06', 21000.00, 26.25, 35, 0.00, 0.00, 0.00, 0.00),
	(200593, '58', '5812', '581254', 'LA VOILE SIR MER', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200594, '58', '5812', 'L05457', 'LAGUAVA', 68163, '01', 'DIRECT', 2013, 5, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200595, '58', '5812', '581249', 'MICHAEL GARDEN', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200596, '58', '5812', '581263', 'OLEACE', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200597, '58', '5812', '581253', 'SPLASH LAND', 68185, '01', 'DIRECT', 2013, 5, '06', 8000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(200598, '58', '5812', 'W01902', 'WATER GATE', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200599, '58', '5812', 'W01902', 'WATER GATE', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200600, '58', '5812', 'W01902', 'WATER GATE', 66092, '01', 'DIRECT', 2013, 5, '06', 31498.00, 9.39, 8, 0.00, 0.00, 0.00, 0.00),
	(200601, '58', '5812', 'W01902', 'WATER GATE', 66185, '02', 'DIRECT', 2013, 5, '06', 56290.00, 18.55, 16, 0.00, 0.00, 0.00, 0.00),
	(200602, '58', '5812', 'W03249', 'WHITE LAGUNA', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200603, '58', '5812', 'W01333', 'WILD WADI', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200604, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61010, '02', 'DIRECT', 2013, 5, '06', 5200.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(200605, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200606, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61325, '02', 'DIRECT', 2013, 5, '06', 2808.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200607, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61382, '02', 'DIRECT', 2013, 5, '06', 5200.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(200608, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61432, '02', 'DIRECT', 2013, 5, '06', 1776.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200609, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61473, '01', 'DIRECT', 2013, 5, '06', 4305.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200610, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 61010, '02', 'DIRECT', 2013, 5, '06', 4752.00, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(200611, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 61051, '02', 'DIRECT', 2013, 5, '06', 1755.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(200612, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 61382, '02', 'DIRECT', 2013, 5, '06', 11840.00, 2.81, 8, 0.00, 0.00, 0.00, 0.00),
	(200613, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 66092, '01', 'DIRECT', 2013, 5, '06', 75700.00, 33.56, 34, 0.00, 0.00, 0.00, 0.00),
	(200614, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 66185, '02', 'DIRECT', 2013, 5, '06', 58430.00, 38.69, 38, 0.00, 0.00, 0.00, 0.00),
	(200615, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 66415, '01', 'DIRECT', 2013, 5, '06', 67800.00, 33.79, 34, 0.00, 0.00, 0.00, 0.00),
	(200616, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66043, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 25588.00, 79.52, 57, 0.00, 0.00, 0.00, 0.00),
	(200617, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66092, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 144975.00, 53.53, 37, 0.00, 0.00, 0.00, 0.00),
	(200618, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66175, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 178400.00, 83.41, 64, 0.00, 0.00, 0.00, 0.00),
	(200619, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 42000.00, 13.57, 10, 0.00, 0.00, 0.00, 0.00),
	(200620, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66415, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 269616.00, 117.08, 90, 0.00, 0.00, 0.00, 0.00),
	(200621, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66563, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 6915.00, 3.95, 4, 0.00, 0.00, 0.00, 0.00),
	(200622, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 5, '06', 12800.00, 141.28, 136, 0.00, 0.00, 0.00, 0.00),
	(200623, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61010, '02', 'DIRECT', 2013, 5, '06', 1654.00, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(200624, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61036, '02', 'DIRECT', 2013, 5, '06', 17508.00, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(200625, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61093, '02', 'DIRECT', 2013, 5, '06', 14808.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(200626, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61382, '02', 'DIRECT', 2013, 5, '06', 4160.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200627, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61432, '02', 'DIRECT', 2013, 5, '06', 4960.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(200628, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61473, '01', 'DIRECT', 2013, 5, '06', 8364.00, 0.97, 2, 0.00, 0.00, 0.00, 0.00),
	(200629, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 66092, '01', 'DIRECT', 2013, 5, '06', 274820.00, 100.76, 102, 0.00, 0.00, 0.00, 0.00),
	(200630, '58', '5813', '581351', 'CABRIOLET FILM F', 61010, '02', 'DIRECT', 2013, 5, '06', 3320.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(200631, '58', '5813', '581351', 'CABRIOLET FILM F', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200632, '58', '5813', '581351', 'CABRIOLET FILM F', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200633, '58', '5813', '581351', 'CABRIOLET FILM F', 66185, '02', 'DIRECT', 2013, 5, '06', 19653.00, 16.29, 18, 0.00, 0.00, 0.00, 0.00),
	(200634, '58', '5813', '581351', 'CABRIOLET FILM F', 67153, '01', 'DIRECT', 2013, 5, '06', 4300.00, 40.00, 100, 0.00, 0.00, 0.00, 0.00),
	(200635, '58', '5813', '581351', 'CABRIOLET FILM F', 67207, '01', 'DIRECT', 2013, 5, '06', 4300.00, 40.00, 100, 0.00, 0.00, 0.00, 0.00),
	(200636, '58', '5813', '581351', 'CABRIOLET FILM F', 68510, '01', 'DIRECT', 2013, 5, '06', 2000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(200637, '58', '5813', 'C09295', 'CULTURE FESTIVAL', 66185, '02', 'DIRECT', 2013, 5, '06', 11106.00, 7.04, 8, 0.00, 0.00, 0.00, 0.00),
	(200638, '58', '5813', '581385', 'HAY FESTIVAL', 66185, '02', 'DIRECT', 2013, 5, '06', 76709.00, 57.28, 75, 0.00, 0.00, 0.00, 0.00),
	(200639, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 61010, '02', 'DIRECT', 2013, 5, '06', 5544.00, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(200640, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 61093, '02', 'DIRECT', 2013, 5, '06', 4320.00, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(200641, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 61416, '02', 'DIRECT', 2013, 5, '06', 3510.00, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(200642, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 63115, '02', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200643, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 64012, '29', 'DIRECT', 2013, 5, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200644, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 66185, '02', 'DIRECT', 2013, 5, '06', 443840.00, 300.84, 301, 0.00, 0.00, 0.00, 0.00),
	(200645, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200646, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 63321, '01', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200647, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 66175, '01', 'DIRECT', 2013, 5, '06', 28000.00, 20.05, 20, 0.00, 0.00, 0.00, 0.00),
	(200648, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 66185, '02', 'DIRECT', 2013, 5, '06', 9583.00, 8.22, 9, 0.00, 0.00, 0.00, 0.00),
	(200649, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 66589, '01', 'DIRECT', 2013, 5, '06', 12165.00, 7.93, 8, 0.00, 0.00, 0.00, 0.00),
	(200650, '58', '5813', 'M83863', 'MUSICHALL', 61432, '02', 'DIRECT', 2013, 5, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(200651, '58', '5813', 'M83863', 'MUSICHALL', 66092, '01', 'DIRECT', 2013, 5, '06', 195950.00, 65.56, 66, 0.00, 0.00, 0.00, 0.00),
	(200652, '58', '5813', '581376', 'ROCK FESTIVAL', 67153, '01', 'DIRECT', 2013, 5, '06', 10000.00, 125.00, 100, 0.00, 0.00, 0.00, 0.00),
	(200653, '58', '5813', '581376', 'ROCK FESTIVAL', 67207, '01', 'DIRECT', 2013, 5, '06', 14400.00, 141.12, 144, 0.00, 0.00, 0.00, 0.00),
	(200654, '58', '5813', 'S06953', 'SPRING FESTIVAL', 66498, '01', 'DIRECT', 2013, 5, '06', 11748.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(200655, '58', '5813', '581393', 'TOURATH JDOUDNA F.', 66092, '01', 'DIRECT', 2013, 5, '06', 70245.00, 26.64, 31, 0.00, 0.00, 0.00, 0.00),
	(200656, '58', '5814', 'R07519', 'RAMI AYACH', 66185, '02', 'DIRECT', 2013, 5, '06', 21370.00, 15.06, 23, 0.00, 0.00, 0.00, 0.00),
	(200657, '58', '5814', 'R07519', 'RAMI AYACH', 66589, '01', 'DIRECT', 2013, 5, '06', 3731.00, 4.65, 7, 0.00, 0.00, 0.00, 0.00),
	(200658, '58', '5814', 'R04131', 'ROGER WATERS', 67207, '01', 'DIRECT', 2013, 5, '06', 12750.00, 137.70, 170, 0.00, 0.00, 0.00, 0.00),
	(200659, '58', '5815', '581587', 'AKON', 61093, '02', 'DIRECT', 2013, 5, '06', 1632.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(200660, '58', '5815', '581587', 'AKON', 66092, '01', 'DIRECT', 2013, 5, '06', 288542.00, 108.42, 97, 0.00, 0.00, 0.00, 0.00),
	(200661, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 5, '06', 67500.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(200662, '58', '5815', '581582', 'AMIR YAZBECK', 66415, '01', 'DIRECT', 2013, 5, '06', 73000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(200663, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 5, '06', 10900.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(200664, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 5, '06', 12944.00, 4.70, 7, 0.00, 0.00, 0.00, 0.00),
	(200665, '58', '5815', '581586', 'AYMAN ZBEEB', 66185, '02', 'DIRECT', 2013, 5, '06', 12123.00, 5.39, 8, 0.00, 0.00, 0.00, 0.00),
	(200666, '58', '5815', '581595', 'GRG', 66092, '01', 'DIRECT', 2013, 5, '06', 17298.00, 9.90, 11, 0.00, 0.00, 0.00, 0.00),
	(200667, '58', '5815', 'K08412', 'KHALED HABR&BAND', 61036, '02', 'DIRECT', 2013, 5, '06', 3024.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200668, '58', '5815', 'K08412', 'KHALED HABR&BAND', 61432, '02', 'DIRECT', 2013, 5, '06', 45864.00, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(200669, '58', '5815', 'K08412', 'KHALED HABR&BAND', 66092, '01', 'DIRECT', 2013, 5, '06', 16438.00, 9.00, 10, 0.00, 0.00, 0.00, 0.00),
	(200670, '58', '5815', 'L07935', 'LIBAN JAZZ', 64742, '01', 'DIRECT', 2013, 5, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200671, '58', '5815', 'M88219', 'MIKA', 67207, '01', 'DIRECT', 2013, 5, '06', 12400.00, 138.88, 248, 0.00, 0.00, 0.00, 0.00),
	(200672, '58', '5815', 'R06464', 'RABIE AL ASMAR', 66175, '01', 'DIRECT', 2013, 5, '06', 78239.00, 42.05, 37, 0.00, 0.00, 0.00, 0.00),
	(200673, '58', '5815', 'S24233', 'SOBHY TOUFIC', 66415, '01', 'DIRECT', 2013, 5, '06', 11500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200674, '58', '5815', 'U01737', 'UEFA CHAMPIONS L', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200675, '58', '5816', '581660', 'AALAM TAFNITH', 61432, '02', 'DIRECT', 2013, 5, '06', 816.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(200676, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 5, '06', 134126.00, 51.96, 68, 0.00, 0.00, 0.00, 0.00),
	(200677, '58', '5816', '581658', 'BLANCHEA', 66092, '01', 'DIRECT', 2013, 5, '06', 19264.00, 11.16, 15, 0.00, 0.00, 0.00, 0.00),
	(200678, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 5, '06', 124513.00, 51.82, 65, 0.00, 0.00, 0.00, 0.00),
	(200679, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 5, '06', 756300.00, 271.82, 181, 0.00, 0.00, 0.00, 0.00),
	(200680, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 5, '06', 11790.00, 6.68, 10, 0.00, 0.00, 0.00, 0.00),
	(200681, '58', '5816', 'L07749', 'LA BELLE ET BETE', 66092, '01', 'DIRECT', 2013, 5, '06', 45439.00, 17.52, 23, 0.00, 0.00, 0.00, 0.00),
	(200682, '58', '5816', 'L07749', 'LA BELLE ET BETE', 68918, '01', 'DIRECT', 2013, 5, '06', 15000.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(200683, '58', '5816', '581659', 'LALI ET ANGELO', 66092, '01', 'DIRECT', 2013, 5, '06', 26445.00, 13.68, 17, 0.00, 0.00, 0.00, 0.00),
	(200684, '58', '5816', '581658', 'LE PECHEUR&POISSON D', 66092, '01', 'DIRECT', 2013, 5, '06', 152939.00, 68.98, 83, 0.00, 0.00, 0.00, 0.00),
	(200685, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 5, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200686, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 5, '06', 28620.00, 16.08, 21, 0.00, 0.00, 0.00, 0.00),
	(200687, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 5, '06', 486354.00, 260.20, 171, 0.00, 0.00, 0.00, 0.00),
	(200688, '58', '5816', '581639', 'MASHROU\' LEILA', 61432, '02', 'DIRECT', 2013, 5, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200689, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 5, '06', 108127.00, 47.82, 62, 0.00, 0.00, 0.00, 0.00),
	(200690, '58', '5816', '581656', 'MESH MEKHTELFINE', 66092, '01', 'DIRECT', 2013, 5, '06', 127725.00, 51.46, 62, 0.00, 0.00, 0.00, 0.00),
	(200691, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 5, '06', 117474.00, 50.40, 72, 0.00, 0.00, 0.00, 0.00),
	(200692, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 5, '06', 51205.00, 25.08, 33, 0.00, 0.00, 0.00, 0.00),
	(200693, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 5, '06', 41722.00, 23.00, 34, 0.00, 0.00, 0.00, 0.00),
	(200694, '58', '5816', '581656', 'ONDINE', 66092, '01', 'DIRECT', 2013, 5, '06', 116100.00, 46.44, 45, 0.00, 0.00, 0.00, 0.00),
	(200695, '58', '5816', '581660', 'PSY', 66092, '01', 'DIRECT', 2013, 5, '06', 125414.00, 59.50, 82, 0.00, 0.00, 0.00, 0.00),
	(200696, '58', '5816', '581660', 'QORNET CHAHWAN', 61036, '02', 'DIRECT', 2013, 5, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200697, '58', '5816', '581660', 'QORNET CHAHWAN', 61432, '02', 'DIRECT', 2013, 5, '06', 3456.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200698, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 5, '06', 38293.00, 23.08, 31, 0.00, 0.00, 0.00, 0.00),
	(200699, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 5, '06', 118657.00, 55.33, 76, 0.00, 0.00, 0.00, 0.00),
	(200700, '58', '5816', '581658', 'SHAMES W KAMAR', 66185, '02', 'DIRECT', 2013, 5, '06', 299844.00, 167.57, 86, 0.00, 0.00, 0.00, 0.00),
	(200701, '58', '5816', '581659', 'SHAMS W QAMAR', 66185, '02', 'DIRECT', 2013, 5, '06', 4950.00, 5.58, 3, 0.00, 0.00, 0.00, 0.00),
	(200702, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 5, '06', 13683.00, 7.72, 11, 0.00, 0.00, 0.00, 0.00),
	(200703, '58', '5816', '581659', 'SIRINE & ALAADINE', 66092, '01', 'DIRECT', 2013, 5, '06', 111631.00, 47.67, 64, 0.00, 0.00, 0.00, 0.00),
	(200704, '58', '5816', '581659', 'SIRINE & ALAADINE', 68549, '01', 'DIRECT', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(200705, '58', '5816', '581660', 'UNE ENVIE FOLLE', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(200706, '58', '5816', '581660', 'UNE ENVIE FOLLE', 66185, '02', 'DIRECT', 2013, 5, '06', 34600.00, 19.05, 19, 0.00, 0.00, 0.00, 0.00),
	(200707, '58', '5817', '581784', 'DRM', 61432, '02', 'DIRECT', 2013, 5, '06', 54600.00, 5.78, 14, 0.00, 0.00, 0.00, 0.00),
	(200708, '58', '5817', '581776', 'FILM FESTIVAL', 68185, '01', 'DIRECT', 2013, 5, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200709, '58', '5817', '581793', 'LAURA KHALIL', 66589, '01', 'DIRECT', 2013, 5, '06', 9933.00, 4.59, 5, 0.00, 0.00, 0.00, 0.00),
	(200710, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200711, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63321, '01', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200712, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66092, '01', 'DIRECT', 2013, 5, '06', 67958.00, 27.01, 37, 0.00, 0.00, 0.00, 0.00),
	(200713, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66175, '01', 'DIRECT', 2013, 5, '06', 28949.00, 18.85, 25, 0.00, 0.00, 0.00, 0.00),
	(200714, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66589, '01', 'DIRECT', 2013, 5, '06', 46918.00, 26.30, 38, 0.00, 0.00, 0.00, 0.00),
	(200715, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66185, '02', 'DIRECT', 2013, 5, '06', 6758.00, 4.68, 5, 0.00, 0.00, 0.00, 0.00),
	(200716, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66589, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200717, '58', '5818', '581842', 'LEB.SCORER OF GAME', 66092, '01', 'DIRECT', 2013, 5, '06', 13831.00, 5.70, 19, 0.00, 0.00, 0.00, 0.00),
	(200718, '58', '5818', '581848', 'NEED FOR SPEED', 66092, '01', 'DIRECT', 2013, 5, '06', 94700.00, 36.58, 39, 0.00, 0.00, 0.00, 0.00),
	(200719, '58', '5818', '581845', 'SOCIAL MEDIA AWARDS', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200720, '58', '5818', '581845', 'SOCIAL MEDIA AWARDS', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200721, '58', '5818', '581814', 'WALK FOR AUTISM', 66043, '01', 'DIRECT', 2013, 5, '06', 31526.00, 103.76, 79, 0.00, 0.00, 0.00, 0.00),
	(200722, '58', '5818', '581814', 'WALK FOR AUTISM', 66175, '01', 'DIRECT', 2013, 5, '06', 11988.00, 23.87, 18, 0.00, 0.00, 0.00, 0.00),
	(200723, '58', '5818', '581814', 'WALK FOR AUTISM', 66415, '01', 'DIRECT', 2013, 5, '06', 162536.00, 97.09, 73, 0.00, 0.00, 0.00, 0.00),
	(200724, '58', '5819', '581996', 'AAJ\'ET SEYR', 61093, '02', 'DIRECT', 2013, 5, '06', 1900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200725, '58', '5819', '581996', 'AAJ\'ET SEYR', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200726, '58', '5819', '581996', 'AAJ\'ET SEYR', 66185, '02', 'DIRECT', 2013, 5, '06', 103800.00, 76.72, 76, 0.00, 0.00, 0.00, 0.00),
	(200727, '58', '5819', '581996', 'AAJ\'ET SEYR', 68918, '01', 'DIRECT', 2013, 5, '06', 16200.00, 20.25, 27, 0.00, 0.00, 0.00, 0.00),
	(200728, '58', '5819', '581956', 'ALAM ALA TAFNIS', 61432, '02', 'DIRECT', 2013, 5, '06', 34320.00, 3.25, 7, 0.00, 0.00, 0.00, 0.00),
	(200729, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 61036, '02', 'DIRECT', 2013, 5, '06', 1260.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(200730, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 61382, '02', 'DIRECT', 2013, 5, '06', 1080.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200731, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 61432, '02', 'DIRECT', 2013, 5, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(200732, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 66092, '01', 'DIRECT', 2013, 5, '06', 55049.00, 23.62, 27, 0.00, 0.00, 0.00, 0.00),
	(200733, '58', '5819', '581999', 'ASRAR SAGHIRA JEDAN', 66415, '01', 'DIRECT', 2013, 5, '06', 71232.00, 34.32, 40, 0.00, 0.00, 0.00, 0.00),
	(200734, '58', '5819', '581916', 'BEITEDDINE ART F.', 61010, '02', 'DIRECT', 2013, 5, '06', 3744.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200735, '58', '5819', '581916', 'BEITEDDINE ART F.', 61036, '02', 'DIRECT', 2013, 5, '06', 6864.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200736, '58', '5819', '581916', 'BEITEDDINE ART F.', 61093, '02', 'DIRECT', 2013, 5, '06', 9776.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200737, '58', '5819', '581916', 'BEITEDDINE ART F.', 61325, '02', 'DIRECT', 2013, 5, '06', 2997.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(200738, '58', '5819', '581916', 'BEITEDDINE ART F.', 61432, '02', 'DIRECT', 2013, 5, '06', 3600.00, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(200739, '58', '5819', '581999', 'CONCOURS PHOTO', 61093, '02', 'DIRECT', 2013, 5, '06', 54.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(200740, '58', '5819', '581904', 'GOLDEN AGE', 66092, '01', 'DIRECT', 2013, 5, '06', 33050.00, 14.66, 14, 0.00, 0.00, 0.00, 0.00),
	(200741, '58', '5819', '581904', 'GOLDEN AGE', 66589, '01', 'DIRECT', 2013, 5, '06', 8266.00, 9.80, 10, 0.00, 0.00, 0.00, 0.00),
	(200742, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200743, '58', '5819', '581999', 'LUMINARIUM MIRAZOZO', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200744, '58', '5819', '581999', 'LUMINARIUM MIRAZOZO', 66092, '01', 'DIRECT', 2013, 5, '06', 254388.00, 85.67, 100, 0.00, 0.00, 0.00, 0.00),
	(200745, '58', '5819', '581946', 'NAYA', 66185, '02', 'DIRECT', 2013, 5, '06', 53243.00, 34.38, 52, 0.00, 0.00, 0.00, 0.00),
	(200746, '58', '5819', '581949', 'NRJ MUSIC TOUR', 66185, '02', 'DIRECT', 2013, 5, '06', 646180.00, 526.72, 204, 0.00, 0.00, 0.00, 0.00),
	(200747, '58', '5819', '581992', 'QUIZ NIGHT', 61432, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200748, '58', '5819', '581986', 'TANJARA MANGHAL', 61432, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200749, '58', '5819', '581933', 'THE GATHERING', 68288, '01', 'DIRECT', 2013, 5, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200750, '58', '5819', '581935', 'WORLD FAIR TRADE D.', 66175, '01', 'DIRECT', 2013, 5, '06', 6000.00, 5.82, 12, 0.00, 0.00, 0.00, 0.00),
	(200751, '58', '5819', '581935', 'WORLD FAIR TRADE D.', 66185, '02', 'DIRECT', 2013, 5, '06', 7950.00, 6.28, 12, 0.00, 0.00, 0.00, 0.00),
	(200752, '58', '5819', '581970', 'ZIYAD SAHHAB & BAND', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200753, '58', '5820', '582003', 'AL MORABBA3', 61036, '02', 'DIRECT', 2013, 5, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200754, '58', '5820', '582004', 'ARIJ PALESTINE', 61036, '02', 'DIRECT', 2013, 5, '06', 1872.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(200755, '58', '5820', '582004', 'ARIJ PALESTINE', 61432, '02', 'DIRECT', 2013, 5, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(200756, '58', '5820', '582004', 'ARIJ PALESTINE', 66175, '01', 'DIRECT', 2013, 5, '06', 8750.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(200757, '58', '5820', '582003', 'BLEEDING VOICES', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(200758, '58', '5820', '582004', 'CHIC', 61184, '02', 'DIRECT', 2013, 5, '06', 34344.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(200759, '58', '5820', '582003', 'DANCE ZOUK', 61432, '02', 'DIRECT', 2013, 5, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200760, '58', '5820', '582005', 'ELVIS THE ALTIMATE', 66092, '01', 'DIRECT', 2013, 5, '06', 121672.00, 43.23, 39, 0.00, 0.00, 0.00, 0.00),
	(200761, '58', '5820', '582004', 'ETINCELLES', 61010, '02', 'DIRECT', 2013, 5, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200762, '58', '5820', '582004', 'ETINCELLES', 61093, '02', 'DIRECT', 2013, 5, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200763, '58', '5820', '582004', 'ETINCELLES', 61432, '02', 'DIRECT', 2013, 5, '06', 540.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(200764, '58', '5820', '582007', 'FEST. DES COULEURS', 61432, '02', 'DIRECT', 2013, 5, '06', 18456.00, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(200765, '58', '5820', '582005', 'FOREST RONIKA', 64429, '01', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200766, '58', '5820', '582007', 'GOODBYE FOR NOW', 61036, '02', 'DIRECT', 2013, 5, '06', 1296.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200767, '58', '5820', '582007', 'GOODBYE FOR NOW', 61432, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200768, '58', '5820', '582003', 'HAIFA&HATEM AL IRAQI', 66185, '02', 'DIRECT', 2013, 5, '06', 69400.00, 50.20, 50, 0.00, 0.00, 0.00, 0.00),
	(200769, '58', '5820', '582007', 'L.I.P.S SUMMER F.', 64428, '03', 'DIRECT', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200770, '58', '5820', '582003', 'LIONS MINI MARATHON', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200771, '58', '5820', '582003', 'LIONS MINI MARATHON', 61172, '02', 'DIRECT', 2013, 5, '06', 1260.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(200772, '58', '5820', '582003', 'LIONS MINI MARATHON', 61325, '02', 'DIRECT', 2013, 5, '06', 4200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(200773, '58', '5820', '582003', 'LIONS MINI MARATHON', 61432, '02', 'DIRECT', 2013, 5, '06', 15864.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(200774, '58', '5820', '582005', 'LIPS SUMMER FASHION', 66185, '02', 'DIRECT', 2013, 5, '06', 33870.00, 8.37, 6, 0.00, 0.00, 0.00, 0.00),
	(200776, '58', '5820', '582006', 'MARIO SIGNORILE', 61010, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200777, '58', '5820', '582006', 'MARIO SIGNORILE', 61093, '02', 'DIRECT', 2013, 5, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200778, '58', '5820', '582006', 'MARIO SIGNORILE', 61325, '02', 'DIRECT', 2013, 5, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200779, '58', '5820', '582006', 'NATHR W MOUSIKA', 61036, '02', 'DIRECT', 2013, 5, '06', 288.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200780, '58', '5820', '582003', 'ORIENTAL NIGHT', 66185, '02', 'DIRECT', 2013, 5, '06', 423600.00, 353.45, 92, 0.00, 0.00, 0.00, 0.00),
	(200781, '58', '5820', '582006', 'TARAB W SHIIR', 61382, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(200782, '58', '5820', '582003', 'TARATIL', 61432, '02', 'DIRECT', 2013, 5, '06', 19320.00, 2.25, 6, 0.00, 0.00, 0.00, 0.00),
	(200783, '58', '5820', '582003', 'TARATIL', 66092, '01', 'DIRECT', 2013, 5, '06', 15750.00, 8.42, 8, 0.00, 0.00, 0.00, 0.00),
	(200784, '58', '5820', '582006', 'UNCLE RAMA WANTS Y.', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200785, '59', '5901', 'A00217', 'AL BUSTAN', 64758, '01', 'DIRECT', 2013, 5, '06', 1000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200786, '59', '5901', 'C02808', 'CENTRAL', 61010, '02', 'DIRECT', 2013, 5, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(200787, '59', '5901', 'M80193', 'MOVENPICK', 64015, '27', 'SPIDER MONKEY', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200788, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 61184, '02', 'INITIATIVE MEDIA', 2013, 5, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200789, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200790, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200791, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200792, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200793, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 65269, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200794, '59', '5901', 'Q00250', 'QUEEN\'S LAND', 66092, '01', 'DIRECT', 2013, 5, '06', 52625.00, 14.57, 28, 0.00, 0.00, 0.00, 0.00),
	(200795, '59', '5902', 'T01955', 'THE BEIRUT CELAR', 61010, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200796, '59', '5902', 'T01955', 'THE BEIRUT CELAR', 61093, '02', 'DIRECT', 2013, 5, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200797, '59', '5903', 'C00150', 'CASINO DU LIBAN', 65269, '01', 'INTERMARKETS', 2013, 5, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200798, '59', '5904', 'T03023', 'THE OLIVE TREE', 64742, '01', 'DIRECT', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200799, '59', '5905', 'F01575', 'FLEUR DE LYS', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200800, '59', '5907', 'B03636', 'BAYVIEW', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200801, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 5, '06', 353516.00, 179.91, 126, 0.00, 0.00, 0.00, 0.00),
	(200802, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 64775, '03', 'INITIATIVE MEDIA', 2013, 5, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200803, '59', '5907', 'G03600', 'GEFINOR ROTANA', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200804, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200805, '59', '5907', 'L02430', 'LE BRISTOL', 61010, '02', 'MEDIAEDGE', 2013, 5, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200806, '59', '5907', 'L02430', 'LE BRISTOL', 61036, '02', 'MEDIAEDGE', 2013, 5, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200807, '59', '5907', 'L02430', 'LE BRISTOL', 61093, '02', 'MEDIAEDGE', 2013, 5, '06', 818.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(200808, '59', '5907', 'L02430', 'LE BRISTOL', 61325, '02', 'MEDIAEDGE', 2013, 5, '06', 816.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200809, '59', '5907', 'L02430', 'LE BRISTOL', 61432, '02', 'MEDIAEDGE', 2013, 5, '06', 28800.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(200810, '59', '5907', 'L02430', 'LE BRISTOL', 64758, '01', 'MEDIAEDGE', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200811, '59', '5907', 'L04320', 'LE ROYAL', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200812, '59', '5907', 'L04320', 'LE ROYAL', 66092, '01', 'DIRECT', 2013, 5, '06', 17558.00, 8.95, 8, 0.00, 0.00, 0.00, 0.00),
	(200813, '59', '5907', 'P03527', 'PHOENICIA INTRC.', 61184, '02', 'IMPACT BBDO', 2013, 5, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200814, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 61184, '02', 'UM7', 2013, 5, '06', 11970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200815, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64915, '03', 'UM7', 2013, 5, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200816, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64965, '01', 'UM7', 2013, 5, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200817, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 5, '06', 62000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(200818, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200819, '59', '5908', 'B03301', 'BLUE BERRY', 68011, '01', 'DIRECT', 2013, 5, '06', 3750.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(200820, '59', '5908', 'B03301', 'BLUE BERRY', 68549, '01', 'DIRECT', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(200821, '59', '5908', 'F02980', 'FAUCHON', 68510, '01', 'DIRECT', 2013, 5, '06', 13500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(200822, '59', '5909', 'B00478', 'BURGER KING', 66092, '01', 'MEDIACOM', 2013, 5, '06', 36868.00, 10.99, 33, 0.00, 0.00, 0.00, 0.00),
	(200823, '59', '5909', 'B00478', 'BURGER KING', 66185, '02', 'MEDIACOM', 2013, 5, '06', 44730.00, 17.79, 43, 0.00, 0.00, 0.00, 0.00),
	(200824, '59', '5909', 'B00478', 'BURGER KING', 68239, '01', 'MEDIACOM', 2013, 5, '06', 40000.00, 140.00, 400, 0.00, 0.00, 0.00, 0.00),
	(200825, '59', '5909', 'C00517', 'CREPAWAY', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200826, '59', '5909', 'C00517', 'CREPAWAY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 30487.00, 7.20, 18, 0.00, 0.00, 0.00, 0.00),
	(200827, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 68288, '01', 'RIZK ADV.', 2013, 5, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200828, '59', '5909', '590965', 'HAWA CHICKEN', 66092, '01', 'DIRECT', 2013, 5, '06', 83520.00, 35.75, 101, 0.00, 0.00, 0.00, 0.00),
	(200829, '59', '5909', 'M00167', 'MCDONALD\'S', 66092, '01', 'UM7', 2013, 5, '06', 113500.00, 27.53, 26, 0.00, 0.00, 0.00, 0.00),
	(200830, '59', '5909', 'M00167', 'MCDONALD\'S', 66175, '01', 'UM7', 2013, 5, '06', 80000.00, 16.18, 16, 0.00, 0.00, 0.00, 0.00),
	(200831, '59', '5909', 'M00167', 'MCDONALD\'S', 66185, '02', 'UM7', 2013, 5, '06', 50290.00, 14.79, 14, 0.00, 0.00, 0.00, 0.00),
	(200832, '59', '5909', 'M00167', 'MCDONALD\'S', 66415, '01', 'UM7', 2013, 5, '06', 91000.00, 29.24, 29, 0.00, 0.00, 0.00, 0.00),
	(200833, '59', '5909', 'M00167', 'MCDONALD\'S', 66589, '01', 'UM7', 2013, 5, '06', 69000.00, 16.15, 16, 0.00, 0.00, 0.00, 0.00),
	(200834, '59', '5909', 'M00167', 'MCDONALD\'S', 67207, '01', 'UM7', 2013, 5, '06', 10500.00, 105.00, 210, 0.00, 0.00, 0.00, 0.00),
	(200835, '59', '5909', 'M00167', 'MCDONALD\'S', 68171, '01', 'UM7', 2013, 5, '06', 49000.00, 140.00, 400, 0.00, 0.00, 0.00, 0.00),
	(200836, '59', '5909', 'M00167', 'MCDONALD\'S', 68936, '01', 'UM7', 2013, 5, '06', 3600.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(200837, '59', '5909', 'M00167', 'MCDONALD\'S', 68964, '01', 'UM7', 2013, 5, '06', 2000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(200838, '59', '5909', 'M00167', 'MCDONALD\'S', 68986, '01', 'UM7', 2013, 5, '06', 850.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200839, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 5, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200840, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68936, '01', 'DIRECT', 2013, 5, '06', 1000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200841, '59', '5910', '591096', 'ALIG CAFE', 62044, '18', 'DIRECT', 2013, 5, '06', 630.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(200842, '59', '5910', '591096', 'ALIG CAFE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200843, '59', '5910', 'C06805', 'CAPPUCCINO', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200844, '59', '5914', '591499', 'BELLA VITA', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200845, '59', '5914', 'T07702', 'THE GRILL ROOM', 61010, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200846, '59', '5914', 'T07702', 'THE GRILL ROOM', 61093, '02', 'DIRECT', 2013, 5, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200847, '59', '5914', 'T07702', 'THE GRILL ROOM', 61325, '02', 'DIRECT', 2013, 5, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200848, '59', '5915', 'A27188', 'AL SAHA', 66498, '01', 'DIRECT', 2013, 5, '06', 93320.00, 24.03, 20, 0.00, 0.00, 0.00, 0.00),
	(200849, '59', '5915', 'B06430', 'BALTHUS', 61093, '02', 'DIRECT', 2013, 5, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(200850, '59', '5915', 'L03966', 'LE PECHEUR', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200851, '59', '5915', 'L03966', 'LE PECHEUR', 64048, '18', 'DIRECT', 2013, 5, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200852, '59', '5915', 'L04066', 'LINA\'S', 64007, '37', 'DIRECT', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200853, '59', '5915', 'L04066', 'LINA\'S', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200854, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200855, '59', '5915', 'P04712', 'PAVILLON ROYAL', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200856, '59', '5915', 'S15479', 'SQUARE', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200857, '59', '5916', 'B11573', 'BUDHA BAR', 61408, '01', 'DIRECT', 2013, 5, '06', 1944.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(200858, '59', '5916', 'I04707', 'ICHIBAN', 68964, '01', 'IDEAOLOGY ADV.', 2013, 5, '06', 4200.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(200859, '59', '5916', 'L06131', 'LA TABKHA', 63115, '02', 'DIRECT', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200860, '59', '5916', 'L06131', 'LA TABKHA', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200861, '59', '5922', '592269', 'CHATEAU DE MER', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200862, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200863, '59', '5922', 'P43347', 'PURPLE MOON', 67153, '01', 'DIRECT', 2013, 5, '06', 4400.00, 40.48, 88, 0.00, 0.00, 0.00, 0.00),
	(200864, '59', '5922', '592210', 'ROADSTER DINER', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200865, '59', '5922', 'Z02204', 'ZAWAT', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200866, '59', '5924', '592446', 'CITY SUITE HOTEL', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200868, '59', '5924', '592449', 'VEER BOUTIQUE', 67207, '01', 'DIRECT', 2013, 5, '06', 4050.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(200869, '59', '5926', '592670', 'ADIB PALACE', 61172, '02', 'DIRECT', 2013, 5, '06', 1100.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200870, '59', '5926', '592672', 'BAN', 68977, '01', 'DIRECT', 2013, 5, '06', 2800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(200871, '59', '5926', '592681', 'CLASSIC', 66185, '02', 'DIRECT', 2013, 5, '06', 4620.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(200872, '59', '5926', '592682', 'LE PARTICULIER', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200873, '59', '5926', '592648', 'MASSAYA ZAMAN', 64386, '02', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200874, '59', '5926', '592652', 'MBCO', 66092, '01', 'DIRECT', 2013, 5, '06', 20550.00, 6.09, 6, 0.00, 0.00, 0.00, 0.00),
	(200875, '59', '5926', '592652', 'MBCO', 66589, '01', 'DIRECT', 2013, 5, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200876, '59', '5926', '592696', 'PARRILLA', 66498, '01', 'DIRECT', 2013, 5, '06', 128166.00, 37.29, 36, 0.00, 0.00, 0.00, 0.00),
	(200877, '59', '5926', '592695', 'PLAZA PALACE', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200878, '59', '5926', '592695', 'PLAZA PALACE', 64758, '01', 'DIRECT', 2013, 5, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200879, '59', '5927', '592718', 'AL SANSOUL', 61010, '02', 'DIRECT', 2013, 5, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200880, '59', '5927', '592718', 'AL SANSOUL', 61036, '02', 'DIRECT', 2013, 5, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200881, '59', '5927', '592718', 'AL SANSOUL', 61416, '02', 'DIRECT', 2013, 5, '06', 1000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200882, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200883, '59', '5928', '592828', 'AL JISR BEACH CLUB', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200884, '59', '5928', '592829', 'AMETIS', 66175, '01', 'DIRECT', 2013, 5, '06', 13556.00, 5.35, 4, 0.00, 0.00, 0.00, 0.00),
	(200885, '59', '5928', '592830', 'BLVD44', 67153, '01', 'DIRECT', 2013, 5, '06', 600.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(200886, '59', '5928', '592830', 'BLVD44', 67207, '01', 'DIRECT', 2013, 5, '06', 17950.00, 168.60, 254, 0.00, 0.00, 0.00, 0.00),
	(200887, '59', '5928', '592802', 'CANALETTO', 61093, '02', 'DIRECT', 2013, 5, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200888, '59', '5928', '592802', 'CANALETTO', 61325, '02', 'DIRECT', 2013, 5, '06', 700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200889, '59', '5928', '592802', 'CANALETTO', 61382, '02', 'DIRECT', 2013, 5, '06', 800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200890, '59', '5928', '592807', 'CITADELLE', 66185, '02', 'DIRECT', 2013, 5, '06', 28646.00, 9.97, 15, 0.00, 0.00, 0.00, 0.00),
	(200891, '59', '5928', '592828', 'EM SHERIF', 61010, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200892, '59', '5928', '592828', 'EM SHERIF', 61093, '02', 'DIRECT', 2013, 5, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200893, '59', '5928', '592829', 'LALA CHICKEN', 61172, '02', 'DIRECT', 2013, 5, '06', 10976.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(200894, '59', '5928', '592817', 'ORFALI', 64742, '01', 'DIRECT', 2013, 5, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200895, '60', '6001', 'A30012', 'AIR ARABIA', 61416, '02', 'DIRECT', 2013, 5, '06', 3015.00, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(200896, '60', '6001', 'A07533', 'AIR FRANCE', 66185, '02', 'MPG', 2013, 5, '06', 27500.00, 9.96, 5, 0.00, 0.00, 0.00, 0.00),
	(200897, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 7920.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(200898, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 7326.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(200899, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(200900, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 9774.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(200901, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 10080.00, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(200902, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2616.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(200903, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 18414.00, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(200904, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64040, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200905, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 4200.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(200906, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200907, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200908, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 61325, '02', 'DIRECT', 2013, 5, '06', 2145.00, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(200909, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 61432, '02', 'DIRECT', 2013, 5, '06', 2160.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(200910, '60', '6001', 'E04982', 'ETIHAD', 61010, '02', 'MEDIACOM', 2013, 5, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200911, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 5, '06', 5800.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(200912, '60', '6001', 'E04982', 'ETIHAD', 61325, '02', 'MEDIACOM', 2013, 5, '06', 5400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(200913, '60', '6001', 'J04450', 'JET SET', 68288, '01', 'DIRECT', 2013, 5, '06', 968.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(200914, '60', '6001', 'L00211', 'LUFTHANSA', 64742, '01', 'MINDSHARE', 2013, 5, '06', 2900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200915, '60', '6001', 'M00004', 'M.E.AIRLINES', 61010, '02', 'INTERMARKETS', 2013, 5, '06', 5700.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(200916, '60', '6001', 'M00004', 'M.E.AIRLINES', 61028, '02', 'INTERMARKETS', 2013, 5, '06', 4548.00, 0.94, 5, 0.00, 0.00, 0.00, 0.00),
	(200917, '60', '6001', 'M00004', 'M.E.AIRLINES', 61036, '02', 'INTERMARKETS', 2013, 5, '06', 5700.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(200918, '60', '6001', 'M00004', 'M.E.AIRLINES', 61051, '02', 'INTERMARKETS', 2013, 5, '06', 6467.00, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(200919, '60', '6001', 'M00004', 'M.E.AIRLINES', 61077, '02', 'INTERMARKETS', 2013, 5, '06', 4142.00, 0.75, 7, 0.00, 0.00, 0.00, 0.00),
	(200920, '60', '6001', 'M00004', 'M.E.AIRLINES', 61093, '02', 'INTERMARKETS', 2013, 5, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200921, '60', '6001', 'M00004', 'M.E.AIRLINES', 61172, '02', 'INTERMARKETS', 2013, 5, '06', 11736.00, 1.03, 7, 0.00, 0.00, 0.00, 0.00),
	(200922, '60', '6001', 'M00004', 'M.E.AIRLINES', 61325, '02', 'INTERMARKETS', 2013, 5, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(200923, '60', '6001', 'M00004', 'M.E.AIRLINES', 61382, '02', 'INTERMARKETS', 2013, 5, '06', 11304.00, 1.05, 7, 0.00, 0.00, 0.00, 0.00),
	(200924, '60', '6001', 'M00004', 'M.E.AIRLINES', 61416, '02', 'INTERMARKETS', 2013, 5, '06', 3480.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(200925, '60', '6001', 'M00004', 'M.E.AIRLINES', 61473, '01', 'INTERMARKETS', 2013, 5, '06', 3000.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(200926, '60', '6001', 'M00004', 'M.E.AIRLINES', 62044, '18', 'INTERMARKETS', 2013, 5, '06', 1200.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(200927, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 5, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200928, '60', '6001', 'M00004', 'M.E.AIRLINES', 63149, '02', 'INTERMARKETS', 2013, 5, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200929, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(200930, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 5, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200931, '60', '6001', 'M00004', 'M.E.AIRLINES', 64012, '29', 'INTERMARKETS', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200932, '60', '6001', 'M00004', 'M.E.AIRLINES', 64013, '18', 'INTERMARKETS', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200933, '60', '6001', 'M00004', 'M.E.AIRLINES', 64015, '27', 'INTERMARKETS', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200934, '60', '6001', 'M00004', 'M.E.AIRLINES', 64020, '27', 'INTERMARKETS', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200935, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 5, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200936, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200937, '60', '6001', 'M00004', 'M.E.AIRLINES', 64043, '01', 'INTERMARKETS', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200938, '60', '6001', 'M00004', 'M.E.AIRLINES', 64048, '18', 'INTERMARKETS', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200939, '60', '6001', 'M00004', 'M.E.AIRLINES', 64402, '03', 'INTERMARKETS', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200940, '60', '6001', 'M00004', 'M.E.AIRLINES', 64428, '03', 'INTERMARKETS', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200941, '60', '6001', 'M00004', 'M.E.AIRLINES', 64766, '18', 'INTERMARKETS', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200942, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200943, '60', '6001', 'M00004', 'M.E.AIRLINES', 64980, '03', 'INTERMARKETS', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200944, '60', '6001', 'M00004', 'M.E.AIRLINES', 64981, '03', 'INTERMARKETS', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200945, '60', '6001', 'M00004', 'M.E.AIRLINES', 65269, '01', 'INTERMARKETS', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200946, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 5, '06', 51336.00, 163.30, 145, 0.00, 0.00, 0.00, 0.00),
	(200947, '60', '6001', 'M00004', 'M.E.AIRLINES', 66563, '01', 'INTERMARKETS', 2013, 5, '06', 5249.00, 3.62, 3, 0.00, 0.00, 0.00, 0.00),
	(200948, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 64036, '01', 'ICOM', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200949, '60', '6002', 'A29115', 'ADONIS', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200950, '60', '6003', '600312', 'AYOUSHKA', 64012, '29', 'DIRECT', 2013, 5, '06', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200951, '60', '6003', '600312', 'AYOUSHKA', 64402, '03', 'DIRECT', 2013, 5, '06', 1400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(200952, '60', '6003', '600312', 'ORIENT QUEEN 2', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200953, '60', '6003', '600312', 'ORIENT QUEEN 2', 64048, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200954, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200955, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 61010, '02', 'DIRECT', 2013, 5, '06', 3564.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(200956, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 5, '06', 1800.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(200957, '60', '6004', 'B02701', 'BARAKAT TRVL.', 62044, '18', 'DIRECT', 2013, 5, '06', 2615.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200958, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64043, '01', 'DIRECT', 2013, 5, '06', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200959, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 5, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200960, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 5, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(200961, '60', '6004', 'K01454', 'KURBAN TOURS', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200962, '60', '6004', 'K01454', 'KURBAN TOURS', 64841, '01', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200963, '60', '6004', 'K01454', 'KURBAN TOURS', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200964, '60', '6004', 'K01454', 'KURBAN TOURS', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200965, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 5, '06', 7608.00, 3.58, 14, 0.00, 0.00, 0.00, 0.00),
	(200966, '60', '6004', 'N01385', 'NAKHAL', 61028, '02', 'APP', 2013, 5, '06', 1136.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(200967, '60', '6004', 'N01385', 'NAKHAL', 61036, '02', 'APP', 2013, 5, '06', 1650.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(200968, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 5, '06', 6050.00, 1.20, 17, 0.00, 0.00, 0.00, 0.00),
	(200969, '60', '6004', 'N01385', 'NAKHAL', 61172, '02', 'APP', 2013, 5, '06', 1960.00, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(200970, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 5, '06', 4338.00, 1.09, 13, 0.00, 0.00, 0.00, 0.00),
	(200971, '60', '6004', 'N01385', 'NAKHAL', 61382, '02', 'APP', 2013, 5, '06', 3400.00, 0.74, 11, 0.00, 0.00, 0.00, 0.00),
	(200972, '60', '6004', 'N01385', 'NAKHAL', 61416, '02', 'APP', 2013, 5, '06', 2300.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(200973, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 5, '06', 3062.00, 0.88, 11, 0.00, 0.00, 0.00, 0.00),
	(200974, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 5, '06', 15666.00, 1.20, 14, 0.00, 0.00, 0.00, 0.00),
	(200975, '60', '6004', 'N01385', 'NAKHAL', 67153, '01', 'APP', 2013, 5, '06', 21750.00, 178.10, 510, 0.00, 0.00, 0.00, 0.00),
	(200976, '60', '6004', 'N01385', 'NAKHAL', 67207, '01', 'APP', 2013, 5, '06', 860.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(200977, '60', '6004', 'N01385', 'NAKHAL', 68163, '01', 'APP', 2013, 5, '06', 3600.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(200978, '60', '6004', 'N01385', 'NAKHAL', 68288, '01', 'APP', 2013, 5, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200979, '60', '6004', 'T02134', 'TANIA TRAVEL', 68185, '01', 'DIRECT', 2013, 5, '06', 4800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(200980, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 5, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200981, '60', '6005', 'B09484', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 5, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200982, '60', '6005', 'C00463', 'CORAL BEACH', 64071, '03', 'OMD', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200983, '60', '6005', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200984, '60', '6005', 'D01800', 'DUBAI MARINE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200985, '60', '6005', 'M80193', 'MOVENPICK', 64758, '01', 'SPIDER MONKEY', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200986, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200987, '60', '6005', 'R04296', 'REST HOUSE TYR', 64043, '01', 'ADBOX', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200988, '60', '6006', 'A12624', 'AL JISR', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200989, '60', '6006', 'C07277', 'CYPRUS RESORT', 66092, '01', 'DIRECT', 2013, 5, '06', 42845.00, 16.57, 36, 0.00, 0.00, 0.00, 0.00),
	(200990, '60', '6006', 'C07277', 'CYPRUS RESORT', 66175, '01', 'DIRECT', 2013, 5, '06', 14748.00, 9.07, 21, 0.00, 0.00, 0.00, 0.00),
	(200991, '60', '6006', 'C07277', 'CYPRUS RESORT', 66589, '01', 'DIRECT', 2013, 5, '06', 11385.00, 9.62, 19, 0.00, 0.00, 0.00, 0.00),
	(200992, '60', '6006', 'C07277', 'CYPRUS RESORT', 67153, '01', 'DIRECT', 2013, 5, '06', 1200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(200993, '60', '6006', 'C07277', 'CYPRUS RESORT', 67207, '01', 'DIRECT', 2013, 5, '06', 1200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(200994, '60', '6006', 'C07277', 'CYPRUS RESORT', 68011, '01', 'DIRECT', 2013, 5, '06', 53250.00, 154.50, 206, 0.00, 0.00, 0.00, 0.00),
	(200995, '60', '6006', 'E04429', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200996, '60', '6006', 'J03843', 'JANNA', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200997, '60', '6006', 'J00989', 'JORDAN RESORT', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(200998, '60', '6006', '600656', 'L\'ARC', 64758, '01', 'DIRECT', 2013, 5, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(200999, '60', '6006', '600663', 'LE CLOS DE FAQRA', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201000, '60', '6006', '600662', 'TANIT', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201001, '60', '6006', 'Y00341', 'YEMEN', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201002, '60', '6009', 'W00739', 'WADI AL SALAM', 66498, '01', 'DIRECT', 2013, 5, '06', 27994.00, 7.18, 10, 0.00, 0.00, 0.00, 0.00),
	(201003, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 5, '06', 2156.00, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(201004, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 5, '06', 540.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(201005, '60', '6009', 'W01038', 'WILD DISCOVERY', 63115, '02', 'INITIATIVE MEDIA', 2013, 5, '06', 3500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201006, '60', '6009', 'W01038', 'WILD DISCOVERY', 67153, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 5000.00, 58.00, 100, 0.00, 0.00, 0.00, 0.00),
	(201007, '60', '6009', 'W01038', 'WILD DISCOVERY', 68510, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(201008, '60', '6009', 'W01038', 'WILD DISCOVERY', 68918, '01', 'INITIATIVE MEDIA', 2013, 5, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(201009, '60', '6013', 'B06589', 'BAB AL RAYAN', 66498, '01', 'DIRECT', 2013, 5, '06', 132000.00, 35.59, 34, 0.00, 0.00, 0.00, 0.00),
	(201010, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 5, '06', 183574.00, 59.75, 43, 0.00, 0.00, 0.00, 0.00),
	(201011, '60', '6014', '601464', 'GULF STAR', 64429, '01', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201012, '60', '6015', '601573', 'AQUARIUM', 61416, '02', 'DIRECT', 2013, 5, '06', 3024.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(201013, '60', '6015', '601573', 'AQUARIUM', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201014, '60', '6015', 'E04429', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 5, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201015, '60', '6015', 'E04429', 'EDDE SANDS', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201016, '60', '6015', '601584', 'ORCHID', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201017, '60', '6015', '601584', 'ORCHID', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201018, '60', '6015', '601584', 'ORCHID', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201019, '60', '6015', '601596', 'RMEILEH RESORT', 64043, '01', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201020, '60', '6017', '601785', 'ABI ABDELLAH HUSSEIN', 66498, '01', 'DIRECT', 2013, 5, '06', 57322.00, 14.69, 20, 0.00, 0.00, 0.00, 0.00),
	(201021, '60', '6017', 'H07792', 'HAMLAT AL RISALA', 66563, '01', 'DIRECT', 2013, 5, '06', 10200.00, 5.73, 4, 0.00, 0.00, 0.00, 0.00),
	(201022, '60', '6022', '602210', 'AL MAASOUMA', 66498, '01', 'DIRECT', 2013, 5, '06', 24000.00, 5.81, 6, 0.00, 0.00, 0.00, 0.00),
	(201023, '60', '6022', '602207', 'HAMLAT AL HABIB', 66498, '01', 'DIRECT', 2013, 5, '06', 15999.00, 3.86, 3, 0.00, 0.00, 0.00, 0.00),
	(201024, '60', '6022', '602209', 'SHOUHADA\' AL AAKILA', 66498, '01', 'DIRECT', 2013, 5, '06', 45908.00, 11.68, 16, 0.00, 0.00, 0.00, 0.00),
	(201025, '61', '6101', 'C08503', 'CLINIQUE DU LVNT', 61036, '02', 'DIRECT', 2013, 5, '06', 200.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(201026, '61', '6101', 'C08503', 'CLINIQUE DU LVNT', 61093, '02', 'DIRECT', 2013, 5, '06', 168.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(201027, '61', '6101', 'R02527', 'RIZK HOSPITAL', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(201028, '61', '6101', 'S06650', 'ST. GEORGES', 68163, '01', 'DIRECT', 2013, 5, '06', 1400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(201029, '61', '6102', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 5, '06', 10000.00, 2.03, 1, 0.00, 0.00, 0.00, 0.00),
	(201030, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 5, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201031, '61', '6102', 'S10886', 'SPA THIRA', 64915, '03', 'DIRECT', 2013, 5, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201032, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 5, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201033, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 64386, '02', 'DIRECT', 2013, 5, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201034, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64005, '29', 'DIRECT', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201035, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64016, '04', 'DIRECT', 2013, 5, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(201036, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201037, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201038, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 5, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201039, '61', '6107', 'I11460', 'IBRAHIM ACHKAR', 64429, '01', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201040, '61', '6107', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(201041, '61', '6110', '611034', 'DIMA HEALTHCARE', 64386, '02', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201042, '61', '6114', '611427', 'ABIR ABOU RJEILY', 66589, '01', 'DIRECT', 2013, 5, '06', 24700.00, 10.54, 21, 0.00, 0.00, 0.00, 0.00),
	(201043, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 5, '06', 196631.00, 87.14, 131, 0.00, 0.00, 0.00, 0.00),
	(201044, '61', '6114', '611427', 'GOMAC', 64005, '29', 'DIRECT', 2013, 5, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201045, '61', '6114', '611427', 'GOMAC', 64684, '01', 'DIRECT', 2013, 5, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201046, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 5, '06', 1391509.00, 543.49, 333, 0.00, 0.00, 0.00, 0.00),
	(201047, '61', '6114', 'J01404', 'JANE NASSAR', 66589, '01', 'DIRECT', 2013, 5, '06', 305600.00, 148.01, 147, 0.00, 0.00, 0.00, 0.00),
	(201048, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 5, '06', 350500.00, 187.00, 187, 0.00, 0.00, 0.00, 0.00),
	(201049, '61', '6114', '611412', 'SILKOR', 66175, '01', 'DIRECT', 2013, 5, '06', 28000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201050, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 5, '06', 13728.00, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(201051, '62', '6202', 'A00168', 'AL AKHBAR', 64115, '01', 'DIRECT', 2013, 5, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201052, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201053, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201054, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 5, '06', 56000.00, 14.57, 14, 0.00, 0.00, 0.00, 0.00),
	(201055, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 5, '06', 2112.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(201056, '62', '6202', 'A08465', 'AL LIWAA\'', 64428, '03', 'DIRECT', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201057, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 61036, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201058, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64043, '01', 'DIRECT', 2013, 5, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201059, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201060, '62', '6202', 'A08672', 'AN NAHAR', 66185, '02', 'DIRECT', 2013, 5, '06', 22592.00, 11.40, 75, 0.00, 0.00, 0.00, 0.00),
	(201061, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201062, '62', '6202', 'A08673', 'AS SAFIR', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201063, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 5, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201064, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 5, '06', 1617.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(201065, '62', '6202', 'J01021', 'JAMALOUKI', 66092, '01', 'DIRECT', 2013, 5, '06', 22514.00, 12.12, 18, 0.00, 0.00, 0.00, 0.00),
	(201066, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 5, '06', 2524.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(201067, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 5, '06', 7632.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(201068, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61093, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201069, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201070, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201071, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 5, '06', 53777.00, 21.95, 19, 0.00, 0.00, 0.00, 0.00),
	(201072, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 5, '06', 3294.00, 1.03, 6, 0.00, 0.00, 0.00, 0.00),
	(201073, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 5, '06', 1920.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(201074, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 5, '06', 1584.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(201075, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 5, '06', 27050.00, 10.23, 11, 0.00, 0.00, 0.00, 0.00),
	(201076, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 68510, '01', 'DIRECT', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(201077, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 5, '06', 13734.00, 3.53, 14, 0.00, 0.00, 0.00, 0.00),
	(201078, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 5, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201079, '62', '6202', 'S14672', 'SAYIDATY', 66185, '02', 'DIRECT', 2013, 5, '06', 30000.00, 3.12, 10, 0.00, 0.00, 0.00, 0.00),
	(201080, '62', '6203', '620357', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 5, '06', 216421.00, 127.55, 151, 0.00, 0.00, 0.00, 0.00),
	(201081, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 5, '06', 43425.00, 9.13, 37, 0.00, 0.00, 0.00, 0.00),
	(201082, '62', '6203', 'A96206', 'AL BALAD', 64005, '29', 'DIRECT', 2013, 5, '06', 3386.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201083, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 5, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201084, '62', '6203', 'A08849', 'AL NOUR RADIO', 61036, '02', 'DIRECT', 2013, 5, '06', 6630.00, 1.74, 7, 0.00, 0.00, 0.00, 0.00),
	(201085, '62', '6203', 'A08849', 'AL NOUR RADIO', 61432, '02', 'DIRECT', 2013, 5, '06', 13504.00, 3.91, 16, 0.00, 0.00, 0.00, 0.00),
	(201086, '62', '6203', 'A08849', 'AL NOUR RADIO', 61464, '01', 'DIRECT', 2013, 5, '06', 7860.00, 2.63, 23, 0.00, 0.00, 0.00, 0.00),
	(201087, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 5, '06', 2598.00, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(201088, '62', '6203', 'L03293', 'LIGHT FM', 64766, '18', 'MEDIACOM', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201089, '62', '6203', 'M04848', 'MIX FM', 61010, '02', 'DIRECT', 2013, 5, '06', 22.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(201090, '62', '6203', 'M04848', 'MIX FM', 61093, '02', 'DIRECT', 2013, 5, '06', 2244.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(201091, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201092, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 5, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201093, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201094, '62', '6203', 'N01469', 'NRJ', 66185, '02', 'DIRECT', 2013, 5, '06', 98221.00, 69.89, 64, 0.00, 0.00, 0.00, 0.00),
	(201095, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201096, '62', '6203', 'R01807', 'RADIO ORIENT', 66415, '01', 'DIRECT', 2013, 5, '06', 153849.00, 93.10, 70, 0.00, 0.00, 0.00, 0.00),
	(201097, '62', '6203', 'R01818', 'RLL', 61010, '02', 'DIRECT', 2013, 5, '06', 3542.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(201098, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 5, '06', 4848.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(201099, '62', '6203', '620348', 'SAWT AL MADA', 68549, '01', 'DIRECT', 2013, 5, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(201100, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201101, '62', '6203', 'S04560', 'SAWT AL SHA\'AB', 62044, '18', 'DIRECT', 2013, 5, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(201102, '62', '6203', 'V00715', 'VDL', 61010, '02', 'DIRECT', 2013, 5, '06', 1680.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(201103, '62', '6203', 'V00715', 'VDL', 61036, '02', 'DIRECT', 2013, 5, '06', 2256.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(201104, '62', '6203', 'V00715', 'VDL', 61051, '02', 'DIRECT', 2013, 5, '06', 1944.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(201105, '62', '6203', 'V00715', 'VDL', 61473, '01', 'DIRECT', 2013, 5, '06', 3000.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(201106, '62', '6203', 'V00715', 'VDL', 66185, '02', 'DIRECT', 2013, 5, '06', 23042.00, 11.58, 78, 0.00, 0.00, 0.00, 0.00),
	(201107, '62', '6203', 'V02515', 'VIRGIN RADIO', 66092, '01', 'DIRECT', 2013, 5, '06', 361000.00, 111.18, 108, 0.00, 0.00, 0.00, 0.00),
	(201108, '62', '6203', 'V02515', 'VIRGIN RADIO', 68011, '01', 'DIRECT', 2013, 5, '06', 6000.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(201109, '62', '6203', 'V02515', 'VIRGIN RADIO', 68163, '01', 'DIRECT', 2013, 5, '06', 9900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201110, '62', '6203', 'V02515', 'VIRGIN RADIO', 68262, '01', 'DIRECT', 2013, 5, '06', 6600.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(201111, '62', '6203', 'V02515', 'VIRGIN RADIO', 68288, '01', 'DIRECT', 2013, 5, '06', 44600.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(201112, '62', '6203', 'V02515', 'VIRGIN RADIO', 68918, '01', 'DIRECT', 2013, 5, '06', 14400.00, 18.00, 24, 0.00, 0.00, 0.00, 0.00),
	(201113, '62', '6204', 'A21742', 'AL JAZEERA', 61010, '02', 'OPTIMEDIA', 2013, 5, '06', 3328.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(201114, '62', '6204', 'A21742', 'AL JAZEERA', 61036, '02', 'OPTIMEDIA', 2013, 5, '06', 2496.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(201115, '62', '6204', 'A21742', 'AL JAZEERA', 61184, '02', 'OPTIMEDIA', 2013, 5, '06', 11400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(201116, '62', '6204', 'A21150', 'AL MEHWAR', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201117, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 5, '06', 25437.00, 4.48, 13, 0.00, 0.00, 0.00, 0.00),
	(201118, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 5, '06', 16760.00, 7.15, 14, 0.00, 0.00, 0.00, 0.00),
	(201119, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 5, '06', 15396.00, 3.64, 16, 0.00, 0.00, 0.00, 0.00),
	(201120, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 5, '06', 14976.00, 5.46, 14, 0.00, 0.00, 0.00, 0.00),
	(201121, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 5, '06', 12558.00, 4.21, 14, 0.00, 0.00, 0.00, 0.00),
	(201122, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 5, '06', 11600.00, 2.78, 11, 0.00, 0.00, 0.00, 0.00),
	(201123, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 5, '06', 13006.00, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(201124, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 5, '06', 50288.00, 11.41, 20, 0.00, 0.00, 0.00, 0.00),
	(201125, '62', '6204', 'F01701', 'FUTURE TV', 61416, '02', 'DIRECT', 2013, 5, '06', 18855.00, 5.96, 14, 0.00, 0.00, 0.00, 0.00),
	(201126, '62', '6204', 'F01701', 'FUTURE TV', 61473, '01', 'DIRECT', 2013, 5, '06', 20625.00, 3.31, 6, 0.00, 0.00, 0.00, 0.00),
	(201127, '62', '6204', 'F01701', 'FUTURE TV', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201128, '62', '6204', 'F01701', 'FUTURE TV', 64005, '29', 'DIRECT', 2013, 5, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201129, '62', '6204', 'F01701', 'FUTURE TV', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201130, '62', '6204', 'F01701', 'FUTURE TV', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201131, '62', '6204', 'F01701', 'FUTURE TV', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201132, '62', '6204', 'F01701', 'FUTURE TV', 64965, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201133, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 5, '06', 5499.00, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(201134, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 5, '06', 2856.00, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(201135, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 5, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201136, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 5, '06', 10994.00, 2.84, 8, 0.00, 0.00, 0.00, 0.00),
	(201137, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 5, '06', 23436.00, 4.20, 13, 0.00, 0.00, 0.00, 0.00),
	(201138, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 5, '06', 25908.00, 4.36, 13, 0.00, 0.00, 0.00, 0.00),
	(201139, '62', '6204', 'L01871', 'LBC', 61184, '02', 'DIRECT', 2013, 5, '06', 16320.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(201140, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 5, '06', 5376.00, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(201141, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 5, '06', 11136.00, 3.23, 13, 0.00, 0.00, 0.00, 0.00),
	(201142, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 5, '06', 13968.00, 3.48, 13, 0.00, 0.00, 0.00, 0.00),
	(201143, '62', '6204', 'L01871', 'LBC', 63321, '01', 'DIRECT', 2013, 5, '06', 7800.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201144, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201145, '62', '6204', 'L01871', 'LBC', 68163, '01', 'DIRECT', 2013, 5, '06', 2800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(201146, '62', '6204', 'M03436', 'MANAR TV', 61010, '02', 'DIRECT', 2013, 5, '06', 1056.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(201147, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 5, '06', 2180.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(201148, '62', '6204', 'M03436', 'MANAR TV', 61172, '02', 'DIRECT', 2013, 5, '06', 2520.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(201149, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 5, '06', 1728.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(201150, '62', '6204', 'M03436', 'MANAR TV', 61464, '01', 'DIRECT', 2013, 5, '06', 1118.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(201151, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 5, '06', 20598.00, 6.96, 4, 0.00, 0.00, 0.00, 0.00),
	(201152, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 5, '06', 69632.00, 9.92, 6, 0.00, 0.00, 0.00, 0.00),
	(201153, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 5, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201154, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 5, '06', 7920.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(201155, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 5, '06', 4304.00, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(201156, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 5, '06', 6336.00, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(201157, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 5, '06', 9180.00, 1.56, 5, 0.00, 0.00, 0.00, 0.00),
	(201158, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 5, '06', 5648.00, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(201159, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 5, '06', 9880.00, 2.25, 6, 0.00, 0.00, 0.00, 0.00),
	(201160, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 5, '06', 8880.00, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(201161, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 5, '06', 6460.00, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(201162, '62', '6204', 'M00389', 'MTV', 63305, '03', 'DIRECT', 2013, 5, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201163, '62', '6204', 'M00389', 'MTV', 66185, '02', 'DIRECT', 2013, 5, '06', 19596.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(201164, '62', '6204', 'M00389', 'MTV', 67153, '01', 'DIRECT', 2013, 5, '06', 5300.00, 57.10, 106, 0.00, 0.00, 0.00, 0.00),
	(201165, '62', '6204', 'M00389', 'MTV', 67207, '01', 'DIRECT', 2013, 5, '06', 5300.00, 57.10, 106, 0.00, 0.00, 0.00, 0.00),
	(201166, '62', '6204', 'N02069', 'NBN', 61051, '02', 'DIRECT', 2013, 5, '06', 1092.00, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(201167, '62', '6204', 'N02069', 'NBN', 61077, '02', 'DIRECT', 2013, 5, '06', 420.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(201168, '62', '6204', 'N02069', 'NBN', 61172, '02', 'DIRECT', 2013, 5, '06', 546.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(201169, '62', '6204', 'N02069', 'NBN', 61416, '02', 'DIRECT', 2013, 5, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201170, '62', '6204', 'N02069', 'NBN', 61432, '02', 'DIRECT', 2013, 5, '06', 1512.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(201171, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 5, '06', 3474.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(201172, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 5, '06', 11325.00, 3.29, 7, 0.00, 0.00, 0.00, 0.00),
	(201173, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 5, '06', 2580.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(201174, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 5, '06', 3661.00, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(201175, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 5, '06', 840.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201176, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 5, '06', 4320.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(201177, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 5, '06', 2678.00, 1.27, 8, 0.00, 0.00, 0.00, 0.00),
	(201178, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 5, '06', 3168.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(201179, '62', '6204', 'N03801', 'NEW TV', 64007, '37', 'MEMAC OGILVY', 2013, 5, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201180, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 5, '06', 4672.00, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(201181, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 5, '06', 8304.00, 2.49, 11, 0.00, 0.00, 0.00, 0.00),
	(201182, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 5, '06', 2184.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(201183, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 5, '06', 8544.00, 2.55, 10, 0.00, 0.00, 0.00, 0.00),
	(201184, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 5, '06', 7836.00, 2.59, 11, 0.00, 0.00, 0.00, 0.00),
	(201185, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 5, '06', 14797.00, 3.05, 12, 0.00, 0.00, 0.00, 0.00),
	(201186, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 64005, '29', 'DIRECT', 2013, 5, '06', 6772.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201187, '62', '6204', 'T02296', 'TELE - LIBAN', 61010, '02', 'DIRECT', 2013, 5, '06', 1008.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(201188, '62', '6204', 'T02296', 'TELE - LIBAN', 61036, '02', 'DIRECT', 2013, 5, '06', 576.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(201189, '62', '6204', 'T02296', 'TELE - LIBAN', 61051, '02', 'DIRECT', 2013, 5, '06', 1989.00, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(201190, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 5, '06', 2160.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(201191, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 5, '06', 592650.00, 301.25, 257, 0.00, 0.00, 0.00, 0.00),
	(201192, '62', '6207', 'D02148', 'DAR ASSAYAD', 64105, '27', 'DIRECT', 2013, 5, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201193, '62', '6207', '620778', 'INFOPRO', 64015, '27', 'DIRECT', 2013, 5, '06', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201194, '62', '6207', 'S15545', 'SADER', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201195, '62', '6208', 'R00497', 'ROTANA VIDEO', 63305, '03', 'DIRECT', 2013, 5, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201196, '62', '6208', 'R00497', 'ROTANA VIDEO', 63321, '01', 'DIRECT', 2013, 5, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201197, '62', '6208', 'R00497', 'ROTANA VIDEO', 66185, '02', 'DIRECT', 2013, 5, '06', 27708.00, 17.04, 25, 0.00, 0.00, 0.00, 0.00),
	(201198, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201199, '62', '6210', 'A18463', 'AL BALAD', 61416, '02', 'SPIRIT COMMUNICATION', 2013, 5, '06', 2700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(201200, '62', '6210', 'A09257', 'AL DEFAIYA', 64040, '18', 'DIRECT', 2013, 5, '06', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201201, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201202, '62', '6210', 'A21937', 'AL NOUR', 61464, '01', 'DIRECT', 2013, 5, '06', 264.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201203, '62', '6210', 'A09280', 'AL SAYARAT', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201204, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 5, '06', 3648.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(201205, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61325, '02', 'DIRECT', 2013, 5, '06', 612.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(201206, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201207, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 5, '06', 91060.00, 10.95, 20, 0.00, 0.00, 0.00, 0.00),
	(201208, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 5, '06', 93250.00, 16.96, 17, 0.00, 0.00, 0.00, 0.00),
	(201209, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 5, '06', 9675.00, 2.72, 7, 0.00, 0.00, 0.00, 0.00),
	(201210, '62', '6210', 'L03415', 'LAYALINA', 64684, '01', 'DIRECT', 2013, 5, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201211, '62', '6210', 'L02302', 'LEBANON OPPORT.', 64965, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201212, '62', '6210', 'M04371', 'MONDANITE', 67153, '01', 'DIRECT', 2013, 5, '06', 1000.00, 12.20, 20, 0.00, 0.00, 0.00, 0.00),
	(201213, '62', '6210', 'M04371', 'MONDANITE', 67207, '01', 'DIRECT', 2013, 5, '06', 1000.00, 12.20, 20, 0.00, 0.00, 0.00, 0.00),
	(201214, '62', '6210', 'N02175', 'NOUN MEDIA', 61010, '02', 'DIRECT', 2013, 5, '06', 1224.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(201215, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 5, '06', 2400.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(201216, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 5, '06', 36.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(201217, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 5, '06', 5264.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(201218, '62', '6210', 'S05725', 'SPECIAL MAG.', 67153, '01', 'THREE AD', 2013, 5, '06', 1200.00, 12.24, 24, 0.00, 0.00, 0.00, 0.00),
	(201219, '62', '6210', 'S05725', 'SPECIAL MAG.', 67207, '01', 'THREE AD', 2013, 5, '06', 1200.00, 12.24, 24, 0.00, 0.00, 0.00, 0.00),
	(201220, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201221, '62', '6212', '621201', 'ARABSAT', 66185, '02', 'DIRECT', 2013, 5, '06', 35600.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(201222, '62', '6213', '621303', 'MEDIA MADE', 64115, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201223, '62', '6214', 'A31494', 'AL JAMHOURIA', 64394, '18', 'DIRECT', 2013, 5, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201224, '62', '6214', 'A31494', 'AL JAMHOURIA', 66092, '01', 'DIRECT', 2013, 5, '06', 13700.00, 5.72, 6, 0.00, 0.00, 0.00, 0.00),
	(201225, '62', '6214', 'A31494', 'AL JAMHOURIA', 66175, '01', 'DIRECT', 2013, 5, '06', 29000.00, 5.58, 6, 0.00, 0.00, 0.00, 0.00),
	(201226, '62', '6214', 'A31494', 'AL JAMHOURIA', 66185, '02', 'DIRECT', 2013, 5, '06', 64830.00, 14.88, 16, 0.00, 0.00, 0.00, 0.00),
	(201227, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 5, '06', 8800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(201228, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201229, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 5, '06', 1440.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(201230, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 5, '06', 2652.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(201231, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201232, '62', '6214', 'P05476', 'PRESTIGE', 67153, '01', 'DIRECT', 2013, 5, '06', 3750.00, 42.00, 75, 0.00, 0.00, 0.00, 0.00),
	(201233, '62', '6216', '621616', 'MASHROU\' LEILA', 66185, '02', 'DIRECT', 2013, 5, '06', 62145.00, 44.11, 66, 0.00, 0.00, 0.00, 0.00),
	(201234, '62', '6218', 'M84639', 'MARIA MAALOUF', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201235, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 5, '06', 5999.00, 5.19, 4, 0.00, 0.00, 0.00, 0.00),
	(201236, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 61382, '02', 'DIRECT', 2013, 5, '06', 2700.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(201237, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201238, '62', '6224', '622475', 'AHL AL WAFA', 66498, '01', 'DIRECT', 2013, 5, '06', 17999.00, 13.45, 6, 0.00, 0.00, 0.00, 0.00),
	(201239, '62', '6228', '622809', 'LA REVUE', 64015, '27', 'DIRECT', 2013, 5, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201240, '62', '6228', '622850', 'MANCHET', 61432, '02', 'DIRECT', 2013, 5, '06', 18000.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(201241, '62', '6228', '622848', 'MOSAIC', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201242, '62', '6228', 'R09082', 'RAGMAG', 66185, '02', 'DIRECT', 2013, 5, '06', 4620.00, 2.20, 22, 0.00, 0.00, 0.00, 0.00),
	(201243, '62', '6228', '622830', 'SANTE BEAUTE', 66092, '01', 'DIRECT', 2013, 5, '06', 26950.00, 13.41, 24, 0.00, 0.00, 0.00, 0.00),
	(201244, '62', '6228', '622830', 'SANTE BEAUTE', 66185, '02', 'DIRECT', 2013, 5, '06', 46984.00, 17.79, 27, 0.00, 0.00, 0.00, 0.00),
	(201245, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 5, '06', 71498.00, 35.82, 17, 0.00, 0.00, 0.00, 0.00),
	(201246, '62', '6228', '622856', 'STRATEGIC VISIONS', 61010, '02', 'DIRECT', 2013, 5, '06', 1796.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(201247, '62', '6228', '622856', 'STRATEGIC VISIONS', 61184, '02', 'DIRECT', 2013, 5, '06', 4428.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(201248, '62', '6233', '623350', '74', 61036, '02', 'DIRECT', 2013, 5, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201249, '62', '6233', '623350', '74', 61432, '02', 'DIRECT', 2013, 5, '06', 15864.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(201250, '62', '6233', '623350', '74', 66175, '01', 'DIRECT', 2013, 5, '06', 81030.00, 43.18, 40, 0.00, 0.00, 0.00, 0.00),
	(201251, '62', '6233', '623350', 'ABDUCTED', 66092, '01', 'DIRECT', 2013, 5, '06', 80800.00, 28.56, 27, 0.00, 0.00, 0.00, 0.00),
	(201252, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 5, '06', 199190.00, 93.48, 76, 0.00, 0.00, 0.00, 0.00),
	(201253, '62', '6233', '623348', 'ASFOURI', 62026, '02', 'DIRECT', 2013, 5, '06', 3900.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201254, '62', '6233', '623348', 'ASFOURI', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201255, '62', '6233', '623337', 'BETROIT', 66092, '01', 'DIRECT', 2013, 5, '06', 92656.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(201256, '62', '6233', '623337', 'BETROIT', 66175, '01', 'DIRECT', 2013, 5, '06', 201231.00, 92.24, 131, 0.00, 0.00, 0.00, 0.00),
	(201257, '62', '6233', '623333', 'BLIND INTERSECTIONS', 66092, '01', 'DIRECT', 2013, 5, '06', 131097.00, 46.43, 56, 0.00, 0.00, 0.00, 0.00),
	(201258, '62', '6233', '623350', 'EMPEROR', 66092, '01', 'DIRECT', 2013, 5, '06', 50805.00, 18.42, 15, 0.00, 0.00, 0.00, 0.00),
	(201259, '62', '6233', '623348', 'EPIC', 66092, '01', 'DIRECT', 2013, 5, '06', 87950.00, 29.02, 29, 0.00, 0.00, 0.00, 0.00),
	(201260, '62', '6233', '623348', 'EPIC', 66185, '02', 'DIRECT', 2013, 5, '06', 72600.00, 33.03, 33, 0.00, 0.00, 0.00, 0.00),
	(201261, '62', '6233', '623348', 'FAST & FURIOUS 6', 66092, '01', 'DIRECT', 2013, 5, '06', 127300.00, 34.09, 34, 0.00, 0.00, 0.00, 0.00),
	(201262, '62', '6233', '623350', 'HELWE KTIR W KEZEBEH', 66185, '02', 'DIRECT', 2013, 5, '06', 329119.00, 190.11, 140, 0.00, 0.00, 0.00, 0.00),
	(201263, '62', '6233', '623347', 'HUMMINGBIRD', 66092, '01', 'DIRECT', 2013, 5, '06', 15000.00, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(201264, '62', '6233', '623344', 'IRON MAN 3', 66092, '01', 'DIRECT', 2013, 5, '06', 188500.00, 48.88, 49, 0.00, 0.00, 0.00, 0.00),
	(201265, '62', '6233', '623344', 'IRON MAN 3', 67207, '01', 'DIRECT', 2013, 5, '06', 1050.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(201266, '62', '6233', '623347', 'JAVA HEAT', 61010, '02', 'DIRECT', 2013, 5, '06', 340.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(201267, '62', '6233', '623347', 'JAVA HEAT', 61093, '02', 'DIRECT', 2013, 5, '06', 12.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(201268, '62', '6233', '623347', 'JAVA HEAT', 66092, '01', 'DIRECT', 2013, 5, '06', 166300.00, 44.40, 42, 0.00, 0.00, 0.00, 0.00),
	(201269, '62', '6233', '623343', 'LEB.ROCKET SOCIETY', 66092, '01', 'DIRECT', 2013, 5, '06', 177965.00, 75.33, 88, 0.00, 0.00, 0.00, 0.00),
	(201270, '62', '6233', '623343', 'LEB.ROCKET SOCIETY', 68510, '01', 'DIRECT', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(201271, '62', '6233', '623348', 'LES INVISIBLES', 61432, '02', 'DIRECT', 2013, 5, '06', 2592.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(201272, '62', '6233', '623351', 'NOW YOU SEE ME', 66092, '01', 'DIRECT', 2013, 5, '06', 49700.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(201273, '62', '6233', '623350', 'PHANTOM', 66092, '01', 'DIRECT', 2013, 5, '06', 95850.00, 39.14, 38, 0.00, 0.00, 0.00, 0.00),
	(201274, '62', '6233', '623346', 'SCARY MOVIE 5', 66092, '01', 'DIRECT', 2013, 5, '06', 8250.00, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(201275, '62', '6233', '623346', 'THE BIG WEDDING', 66092, '01', 'DIRECT', 2013, 5, '06', 52668.00, 18.85, 16, 0.00, 0.00, 0.00, 0.00),
	(201276, '62', '6233', '623350', 'THE COLONY', 66092, '01', 'DIRECT', 2013, 5, '06', 14600.00, 5.92, 6, 0.00, 0.00, 0.00, 0.00),
	(201277, '62', '6233', '623350', 'THE GREAT CATSBY', 61010, '02', 'DIRECT', 2013, 5, '06', 398.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201278, '62', '6233', '623350', 'THE GREAT CATSBY', 61093, '02', 'DIRECT', 2013, 5, '06', 672.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(201279, '62', '6233', '623347', 'THE GREAT GATSBY', 61010, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(201280, '62', '6233', '623347', 'THE GREAT GATSBY', 61093, '02', 'DIRECT', 2013, 5, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201281, '62', '6233', '623347', 'THE GREAT GATSBY', 66092, '01', 'DIRECT', 2013, 5, '06', 149000.00, 49.34, 47, 0.00, 0.00, 0.00, 0.00),
	(201282, '62', '6233', '623350', 'THE HANGOVER 3', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201283, '62', '6233', '623350', 'THE HANGOVER 3', 66092, '01', 'DIRECT', 2013, 5, '06', 87465.00, 31.30, 29, 0.00, 0.00, 0.00, 0.00),
	(201284, '62', '6233', '623350', 'THE PROPHET', 66092, '01', 'DIRECT', 2013, 5, '06', 87859.00, 31.29, 45, 0.00, 0.00, 0.00, 0.00),
	(201285, '62', '6234', '623404', 'BAYNA TAGHYIR WAL T.', 66043, '01', 'DIRECT', 2013, 5, '06', 2050.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201286, '62', '6235', '623500', 'WEB TV', 64036, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201287, '63', '6302', 'A09413', 'APL', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201288, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 5, '06', 1380.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(201289, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 5, '06', 2640.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(201290, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 5, '06', 980.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(201291, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 5, '06', 540.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(201292, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 5, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(201293, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 5, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(201294, '63', '6302', 'C06902', 'CMACGM', 64218, '18', 'IMPACT BBDO', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201295, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201296, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201297, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201298, '63', '6302', 'H02741', 'HAMBURG SUD', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201299, '63', '6302', 'H02741', 'HAMBURG SUD', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201300, '63', '6302', 'H02741', 'HAMBURG SUD', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201301, '63', '6302', 'R01883', 'RAPHAEL SHIPPING', 66563, '01', 'DIRECT', 2013, 5, '06', 94746.00, 46.81, 45, 0.00, 0.00, 0.00, 0.00),
	(201302, '63', '6302', 'U00914', 'UNISHIP GROUP', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201303, '63', '6305', 'A11388', 'AUTO KHALED', 64015, '27', 'FEED BACK', 2013, 5, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201304, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201305, '63', '6306', '630610', 'NAVI-TRADE', 61010, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201306, '63', '6306', '630610', 'NAVI-TRADE', 61172, '02', 'DIRECT', 2013, 5, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201307, '63', '6306', '630604', 'TURKON LINE', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201308, '64', '6401', 'B12440', 'BON SOUVENIR', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201309, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 5, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201310, '64', '6401', 'D06037', 'DANY RIZKALLAH', 64758, '01', 'DIRECT', 2013, 5, '06', 180.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201311, '64', '6401', 'E06061', 'ELIAS DIAB', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201312, '64', '6401', 'F37767', 'FLASH LIGHTING', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201313, '64', '6401', '640193', 'HISHAM SABA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201314, '64', '6401', 'J03718', 'JOSEPH BOULOS', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201315, '64', '6401', 'P40771', 'PIERRE SAWAYA', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201316, '64', '6401', 'R05546', 'ROMEO', 64758, '01', 'DIRECT', 2013, 5, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201317, '64', '6402', 'A11394', 'ALUMCO', 64386, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201318, '65', '6502', 'C03223', 'CHABROSS', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201319, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 5, '06', 188691.00, 47.93, 79, 0.00, 0.00, 0.00, 0.00),
	(201320, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 5, '06', 231500.00, 59.52, 78, 0.00, 0.00, 0.00, 0.00),
	(201321, '65', '6504', '650448', 'SALAMEH', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201322, '65', '6504', '650457', 'TOP CRETE', 61416, '02', 'DIRECT', 2013, 5, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201323, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 5, '06', 44000.00, 146.59, 148, 0.00, 0.00, 0.00, 0.00),
	(201324, '65', '6508', 'A09630', 'AM3', 66563, '01', 'DIRECT', 2013, 5, '06', 5500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201325, '65', '6508', 'D02289', 'DUTCH BOY', 68185, '01', 'DIRECT', 2013, 5, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(201326, '65', '6509', '650984', 'SAMIR CHAHDA', 61172, '02', 'DIRECT', 2013, 5, '06', 1040.00, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(201327, '66', '6601', '660159', 'DISERGIO', 61416, '02', 'DIRECT', 2013, 5, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(201328, '67', '6702', 'K05600', 'KWT', 64502, '12', 'DIRECT', 2013, 5, '06', 2310.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201329, '68', '6802', 'I00332', 'INTEX', 64742, '01', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201330, '69', '6901', 'P03670', 'POWER TECH', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201331, '71', '7101', '710157', 'HANDTMANN', 64502, '12', 'DIRECT', 2013, 5, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201332, '71', '7101', 'H06296', 'HEAT & CONTROL', 64502, '12', 'DIRECT', 2013, 5, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201333, '71', '7101', 'I11776', 'ISHIDA', 64502, '12', 'DIRECT', 2013, 5, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201334, '71', '7101', '710154', 'SALTEK', 64502, '12', 'DIRECT', 2013, 5, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201335, '75', '7501', 'A09835', 'AIRBUS', 64105, '27', 'DIRECT', 2013, 5, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201336, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 5, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201337, '75', '7502', 'C08538', 'CMN', 64105, '27', 'DIRECT', 2013, 5, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201338, '76', '7605', 'L01971', 'LTC', 64429, '01', 'DIRECT', 2013, 5, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201339, '77', '7702', '770219', 'IROBOT', 64105, '27', 'DIRECT', 2013, 5, '06', 30.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(201340, '77', '7702', 'R00167', 'RAYTHEON', 64023, '01', 'DIRECT', 2013, 5, '06', 6350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201341, '81', '8101', 'A38078', 'AFRICA\'S BIG SEV', 64502, '12', 'DIRECT', 2013, 5, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201342, '81', '8101', 'A06521', 'ART EXHB.', 61036, '02', 'DIRECT', 2013, 5, '06', 310.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(201343, '81', '8101', 'A06521', 'ART EXHB.', 61093, '02', 'DIRECT', 2013, 5, '06', 500.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(201344, '81', '8101', 'A06521', 'ART EXHB.', 61325, '02', 'DIRECT', 2013, 5, '06', 1375.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(201345, '81', '8101', 'B11377', 'BRADERIE DU LIVR', 61093, '02', 'DIRECT', 2013, 5, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(201346, '81', '8101', 'I04901', 'IRAN', 61010, '02', 'DIRECT', 2013, 5, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(201347, '81', '8101', 'I04901', 'IRAN', 61036, '02', 'DIRECT', 2013, 5, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(201348, '81', '8101', 'I04901', 'IRAN', 61172, '02', 'DIRECT', 2013, 5, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(201349, '81', '8101', 'I04901', 'IRAN', 61416, '02', 'DIRECT', 2013, 5, '06', 150.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(201350, '81', '8101', 'I04901', 'IRAN', 61432, '02', 'DIRECT', 2013, 5, '06', 24000.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(201351, '81', '8101', 'I04901', 'IRAN', 61464, '01', 'DIRECT', 2013, 5, '06', 350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201352, '81', '8101', 'P00321', 'PROJECT LEBANON', 61382, '02', 'DIRECT', 2013, 5, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201353, '81', '8101', 'P00321', 'PROJECT LEBANON', 61432, '02', 'DIRECT', 2013, 5, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(201354, '81', '8101', 'P00321', 'PROJECT LEBANON', 61473, '01', 'DIRECT', 2013, 5, '06', 2640.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(201355, '81', '8101', 'P00321', 'PROJECT LEBANON', 64015, '27', 'DIRECT', 2013, 5, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201356, '81', '8101', 'P00321', 'PROJECT LEBANON', 64040, '18', 'DIRECT', 2013, 5, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201357, '81', '8101', 'P00321', 'PROJECT LEBANON', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201358, '81', '8101', 'P00321', 'PROJECT LEBANON', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201359, '81', '8101', 'P00321', 'PROJECT LEBANON', 68011, '01', 'DIRECT', 2013, 5, '06', 41250.00, 232.50, 310, 0.00, 0.00, 0.00, 0.00),
	(201360, '81', '8101', 'P00321', 'PROJECT LEBANON', 68510, '01', 'DIRECT', 2013, 5, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(201361, '81', '8101', 'P00321', 'PROJECT LEBANON', 68918, '01', 'DIRECT', 2013, 5, '06', 15000.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(201362, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61010, '02', 'DIRECT', 2013, 5, '06', 4900.00, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(201363, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61051, '02', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201364, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61093, '02', 'DIRECT', 2013, 5, '06', 3150.00, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(201365, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61172, '02', 'DIRECT', 2013, 5, '06', 3430.00, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(201366, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61382, '02', 'DIRECT', 2013, 5, '06', 1950.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201367, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61432, '02', 'DIRECT', 2013, 5, '06', 24000.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(201368, '81', '8101', 'T06494', 'THE GARDEN SHOW', 61473, '01', 'DIRECT', 2013, 5, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201369, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64012, '29', 'DIRECT', 2013, 5, '06', 6850.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201370, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64016, '04', 'DIRECT', 2013, 5, '06', 5600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201371, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201372, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64842, '01', 'DIRECT', 2013, 5, '06', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201373, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64965, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201374, '81', '8101', 'T06494', 'THE GARDEN SHOW', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201375, '81', '8101', 'W02292', 'WEDDING FOLIES', 64758, '01', 'DIRECT', 2013, 5, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201376, '81', '8102', 'V02078', 'VIOLENCE AG.WMEN', 61416, '02', 'DIRECT', 2013, 5, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(201377, '81', '8102', 'W01990', 'WORLD MBA TOUR', 61325, '02', 'DIRECT', 2013, 5, '06', 7776.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(201378, '81', '8102', 'W01990', 'WORLD MBA TOUR', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201379, '81', '8104', 'D09065', 'DREAM', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201380, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 64105, '27', 'DIRECT', 2013, 5, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201381, '81', '8104', 'G06756', 'GARDEN SHOW', 68239, '01', 'DIRECT', 2013, 5, '06', 16500.00, 28.05, 165, 0.00, 0.00, 0.00, 0.00),
	(201382, '81', '8105', 'E04036', 'ECSSR', 61184, '02', 'DIRECT', 2013, 5, '06', 16120.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201383, '81', '8107', 'A95945', 'AFED', 64965, '01', 'DIRECT', 2013, 5, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201384, '81', '8107', '810787', 'AQABA CONF.', 64013, '18', 'DIRECT', 2013, 5, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201385, '81', '8107', '810787', 'AQABA CONF.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201386, '81', '8109', '810978', 'MADE IN IRAN', 66175, '01', 'DIRECT', 2013, 5, '06', 17500.00, 4.06, 4, 0.00, 0.00, 0.00, 0.00),
	(201387, '81', '8109', '810978', 'MADE IN IRAN', 66498, '01', 'DIRECT', 2013, 5, '06', 171000.00, 37.68, 38, 0.00, 0.00, 0.00, 0.00),
	(201388, '81', '8109', '810978', 'MADE IN IRAN', 66589, '01', 'DIRECT', 2013, 5, '06', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201389, '81', '8110', '811041', 'ARABNET', 64064, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201390, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64012, '29', 'DIRECT', 2013, 5, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201391, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201392, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201393, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64394, '18', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201394, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64402, '03', 'DIRECT', 2013, 5, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201395, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64428, '03', 'DIRECT', 2013, 5, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201396, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64775, '03', 'DIRECT', 2013, 5, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201397, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64842, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201398, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64980, '03', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201399, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 64981, '03', 'DIRECT', 2013, 5, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201400, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 67153, '01', 'DIRECT', 2013, 5, '06', 3500.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(201401, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 67207, '01', 'DIRECT', 2013, 5, '06', 3500.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(201402, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 68171, '01', 'DIRECT', 2013, 5, '06', 24500.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(201403, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64045, '01', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201404, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201405, '81', '8111', '811185', 'BEIRUT MOTORCYCLE S', 64379, '16', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201406, '81', '8111', '811142', 'ECORIENT', 64020, '27', 'DIRECT', 2013, 5, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201407, '81', '8111', '811187', 'LEBANON REAL EST.EX.', 64585, '18', 'DIRECT', 2013, 5, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201408, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 5, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201409, '81', '8113', '811313', 'ABILITIES', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201410, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61010, '02', 'DIRECT', 2013, 5, '06', 1656.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(201411, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61036, '02', 'DIRECT', 2013, 5, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201412, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61093, '02', 'DIRECT', 2013, 5, '06', 1128.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(201413, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61325, '02', 'DIRECT', 2013, 5, '06', 3200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(201414, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61382, '02', 'DIRECT', 2013, 5, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201415, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61432, '02', 'DIRECT', 2013, 5, '06', 576.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(201416, '81', '8113', '811325', 'BEIRUT DESIGNERS\' W', 61473, '01', 'DIRECT', 2013, 5, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201417, '81', '8113', '811325', 'ECOTEK', 61010, '02', 'DIRECT', 2013, 5, '06', 646.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(201418, '81', '8113', '811325', 'ECOTEK', 61416, '02', 'DIRECT', 2013, 5, '06', 1275.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(201419, '81', '8113', '811326', 'FUTURE GATES', 61093, '02', 'DIRECT', 2013, 5, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201420, '81', '8113', '811326', 'FUTURE GATES', 61432, '02', 'DIRECT', 2013, 5, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201421, '81', '8113', '811326', 'FUTURE GATES', 66092, '01', 'DIRECT', 2013, 5, '06', 13211.00, 3.62, 5, 0.00, 0.00, 0.00, 0.00),
	(201422, '81', '8113', '811326', 'FUTURE GATES', 66415, '01', 'DIRECT', 2013, 5, '06', 17081.00, 5.99, 9, 0.00, 0.00, 0.00, 0.00),
	(201423, '81', '8113', '811317', 'HALAL MIDDLE EAST', 64502, '12', 'DIRECT', 2013, 5, '06', 600.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(201424, '81', '8113', '811326', 'IMAGES ET MOTS', 61036, '02', 'DIRECT', 2013, 5, '06', 1188.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(201425, '81', '8113', '811325', 'ITALIA MEETING POINT', 63115, '02', 'DIRECT', 2013, 5, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201426, '81', '8113', '811318', 'IZDEHAR SME', 64064, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201427, '81', '8113', '811322', 'MEMORIES OF SILK', 61010, '02', 'DIRECT', 2013, 5, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(201428, '81', '8113', '811322', 'MEMORIES OF SILK', 61036, '02', 'DIRECT', 2013, 5, '06', 200.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(201429, '81', '8113', '811322', 'MEMORIES OF SILK', 61093, '02', 'DIRECT', 2013, 5, '06', 36.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(201430, '81', '8114', '811421', 'AIO', 64218, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201431, '81', '8114', '811421', 'AIO', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201432, '81', '8114', '811413', 'GISEC', 64064, '01', 'DIRECT', 2013, 5, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201433, '81', '8114', '811409', 'THE CONVERGENCE S.', 64288, '18', 'DIRECT', 2013, 5, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201434, '03', '0307', 'M03742', 'MULLER', 72504, '19', 'DIRECT', 2013, 5, '07', 872.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201435, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 5, '07', 3113.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(201436, '03', '0310', 'A00344', 'AL MARAI', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201437, '03', '0310', 'A00344', 'AL MARAI', 72504, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201438, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 5, '07', 31202.92, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(201439, '03', '0318', '031805', 'PUCK', 71142, '02', 'PHD', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201440, '05', '0501', 'F39221', 'FALFELEEHOM', 76018, '01', 'DIRECT', 2013, 5, '07', 1481.76, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(201441, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 5, '07', 4480.94, 8.40, 23, 0.00, 0.00, 0.00, 0.00),
	(201442, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 5, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(201443, '06', '0606', '060629', 'KANAFANDI', 72470, '19', 'DIRECT', 2013, 5, '07', 6554.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201444, '06', '0606', '060629', 'VIVERE', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201445, '07', '0709', 'M00799', 'MR.CHIPS', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201446, '07', '0709', 'M00799', 'MR.CHIPS', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201447, '08', '0804', 'T03194', 'TROPICANA SLIM', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201448, '11', '1106', 'N00007', 'NABIL', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201449, '11', '1106', 'N00007', 'NABIL', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201450, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201451, '11', '1114', '111410', 'STAR OCEAN', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201452, '11', '1131', 'N00007', 'NABIL', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201453, '11', '1131', 'N00007', 'NABIL', 71027, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201454, '11', '1131', 'N00007', 'NABIL', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201455, '11', '1140', 'N00007', 'NABIL', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201456, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 74377, '08', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201457, '12', '1216', 'R00005', 'RABEA', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201458, '12', '1216', 'R00005', 'RABEA', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201459, '13', '1301', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 5, '07', 23258.38, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201460, '13', '1301', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 5, '07', 22654.29, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201461, '13', '1301', 'P00108', 'PEPSI', 72470, '19', 'OMD', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201462, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 5, '07', 191384.42, 432.00, 660, 0.00, 0.00, 0.00, 0.00),
	(201463, '13', '1302', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 5, '07', 108312.71, 257.50, 258, 0.00, 0.00, 0.00, 0.00),
	(201464, '13', '1303', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 5, '07', 37122.82, 100.50, 67, 0.00, 0.00, 0.00, 0.00),
	(201465, '13', '1304', '130441', 'ADAN', 72470, '19', 'DIRECT', 2013, 5, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(201466, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 5, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201467, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 5, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201468, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201469, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201470, '13', '1321', 'P00108', 'PEPSI', 71043, '02', 'OMD', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201471, '13', '1321', 'P00108', 'PEPSI', 71092, '02', 'OMD', 2013, 5, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201472, '13', '1321', 'P00108', 'PEPSI', 71134, '02', 'OMD', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201473, '13', '1321', 'P00108', 'PEPSI', 71159, '01', 'OMD', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201474, '13', '1321', 'P05265', 'PEPSICO', 71019, '02', 'OMD', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201475, '13', '1321', 'P05265', 'PEPSICO', 71027, '02', 'OMD', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201476, '13', '1321', 'P05265', 'PEPSICO', 71142, '02', 'OMD', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201477, '16', '1607', '160719', 'B STYLE', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201478, '16', '1607', 'B03061', 'BEESLINE', 72504, '19', 'DIRECT', 2013, 5, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(201479, '16', '1612', 'G00074', 'GIVENCHY', 74336, '01', 'OMD', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201480, '16', '1612', 'G00074', 'GIVENCHY', 74518, '03', 'OMD', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201481, '16', '1612', 'G00074', 'GIVENCHY', 74575, '03', 'OMD', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201482, '16', '1614', 'P00342', 'PUPA', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201483, '16', '1614', 'P00342', 'PUPA', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201484, '16', '1619', 'C00324', 'CLARINS', 74377, '08', 'OMD', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201485, '16', '1619', 'F39319', 'FILORGA', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201486, '16', '1619', 'F39319', 'FILORGA', 74518, '03', 'DIRECT', 2013, 5, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201487, '16', '1619', 'G00210', 'GUERLAIN', 74534, '03', 'OMD', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201488, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 5, '07', 1781.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(201489, '16', '1625', '162590', 'VERSACE EROS', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201490, '16', '1625', '162590', 'VERSACE EROS', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201491, '16', '1627', 'H01717', 'HIGEEN', 74336, '01', 'AGA MEDIA', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201492, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201493, '17', '1711', 'N00219', 'NANA', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201494, '19', '1909', 'D00300', 'DOVE', 76018, '01', 'MAGNA GLOBAL', 2013, 5, '07', 3170.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(201495, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 5, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201496, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 5, '07', 1276.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(201497, '21', '2105', '210545', 'APPETON', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201498, '21', '2107', '210778', 'CAMBRIDGE', 71142, '02', 'DIRECT', 2013, 5, '07', 2664.36, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(201499, '21', '2107', '210778', 'JNP', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.94, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201500, '21', '2108', 'D05187', 'DAR AL DAWA PHA.', 71027, '02', 'DIRECT', 2013, 5, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201501, '21', '2108', 'D05187', 'DAR AL DAWA PHA.', 71092, '02', 'DIRECT', 2013, 5, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201502, '21', '2108', 'P03941', 'PHARMACY 1', 71019, '02', 'DIRECT', 2013, 5, '07', 279.26, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(201503, '21', '2111', 'W00198', 'WEIGHT GAIN', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201504, '21', '2115', 'P03345', 'POWER HORSE', 71019, '02', 'PHD', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201505, '21', '2115', 'P03345', 'POWER HORSE', 71142, '02', 'PHD', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201506, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 5, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201507, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 5, '07', 5667.79, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(201508, '22', '2202', 'L02665', 'LIFESCAN', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201509, '22', '2202', 'L02665', 'LIFESCAN', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201510, '24', '2406', 'R00206', 'REEBOK', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201511, '24', '2406', 'R00206', 'REEBOK', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201512, '24', '2409', 'B04227', 'BEST MOUNTAIN', 74336, '01', 'DIRECT', 2013, 5, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201513, '24', '2409', 'G00110', 'GUY LAROCHE', 71019, '02', 'DIRECT', 2013, 5, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(201514, '24', '2409', 'P00856', 'PAL ZILERI', 71142, '02', 'DIRECT', 2013, 5, '07', 12082.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201515, '24', '2411', 'R01984', 'R&R', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201516, '24', '2411', 'T02866', 'TAKBEER', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201517, '24', '2412', 'A18390', 'ABU SHAKEER', 72470, '19', 'DIRECT', 2013, 5, '07', 113.98, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(201518, '24', '2412', 'F35557', 'FASHION MART', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201519, '24', '2412', 'L03348', 'LOVE BIRDS', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201520, '24', '2412', 'S06444', 'SILK ROAD', 72470, '19', 'DIRECT', 2013, 5, '07', 1040.09, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(201521, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201522, '24', '2412', 'W02607', 'WAHHAB CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 547.12, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(201523, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 5, '07', 22654.31, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201524, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201525, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201526, '24', '2413', '241387', 'FARAH SHOP', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201527, '24', '2413', 'J03484', 'JASMINE SHOP', 72504, '19', 'DIRECT', 2013, 5, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(201528, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 5, '07', 2427.83, 3.57, 4, 0.00, 0.00, 0.00, 0.00),
	(201529, '24', '2413', 'O05408', 'ONE O ONE', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201530, '24', '2413', 'V02211', 'VATO BOUTIQUE', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201531, '24', '2415', '241517', 'AL UM & ENTRACTE', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201532, '24', '2415', '241517', 'ALAM AL JAMAL', 76018, '01', 'DIRECT', 2013, 5, '07', 185.22, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(201533, '24', '2415', '241517', 'BERTON', 71019, '02', 'DIRECT', 2013, 5, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201534, '24', '2415', '241507', 'EMILIO GUIDO', 72470, '19', 'DIRECT', 2013, 5, '07', 2236.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201535, '24', '2415', '241505', 'FAJR AL HIDAYA', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201536, '24', '2415', '241502', 'RAGHAD & SHAHAD', 72504, '19', 'DIRECT', 2013, 5, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(201537, '25', '2502', 'T04049', 'TRUEGUY', 72504, '19', 'DIRECT', 2013, 5, '07', 512.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(201538, '25', '2503', 'O04535', 'OYSHO', 74336, '01', 'DIRECT', 2013, 5, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201539, '25', '2503', 'O04535', 'OYSHO', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201540, '25', '2503', 'O04535', 'OYSHO', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201541, '25', '2504', '250409', 'CALZEDONIA', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201542, '26', '2601', 'B01240', 'BIRKENSTOCK', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201543, '26', '2601', 'F00713', 'FLORSHEIM', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201544, '26', '2601', 'G03204', 'GEOX', 74336, '01', 'ABDEL HADI EST.', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201545, '26', '2601', 'G03204', 'GEOX', 74534, '03', 'ABDEL HADI EST.', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201546, '26', '2601', 'G03204', 'GEOX', 74559, '18', 'ABDEL HADI EST.', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201547, '26', '2601', 'T00855', 'TIMBERLAND', 74336, '01', 'I_R COMMUNICATION', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201548, '26', '2601', 'T00855', 'TIMBERLAND', 74559, '18', 'I_R COMMUNICATION', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201549, '26', '2602', 'S01751', 'SKECHERS', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201550, '26', '2605', 'H05808', 'HAVAIANAS', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201551, '27', '2702', 'L00195', 'LOUIS VUITTON', 74518, '03', 'DIRECT', 2013, 5, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201552, '27', '2702', 'L00195', 'LOUIS VUITTON', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201553, '28', '2801', 'B00489', 'BVLGARI', 74518, '03', 'DIRECT', 2013, 5, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201554, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74336, '01', 'TEAM WORKS', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201555, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201556, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74575, '03', 'TEAM WORKS', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201557, '28', '2802', 'A00803', 'AZZARO', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201558, '28', '2802', 'A00803', 'AZZARO', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201559, '28', '2802', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 5, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(201560, '28', '2802', 'B04134', 'BOVET', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201561, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201562, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201563, '28', '2802', 'B01274', 'BREGUET', 71142, '02', 'DIRECT', 2013, 5, '07', 5699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(201564, '28', '2802', 'B01272', 'BREITLING', 74427, '01', 'FOCUS', 2013, 5, '07', 2279.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201565, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 5, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201566, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 5, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201567, '28', '2802', 'C00277', 'CHOPARD', 74575, '03', 'OMD', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201568, '28', '2802', 'C00309', 'CITIZEN', 71142, '02', 'DIRECT', 2013, 5, '07', 6155.13, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(201569, '28', '2802', 'H00615', 'HAMILTON', 71142, '02', 'DIRECT', 2013, 5, '07', 16504.88, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(201570, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 71142, '02', 'DIRECT', 2013, 5, '07', 1538.78, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(201571, '28', '2802', 'J01405', 'JAQUET - DROZ', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201572, '28', '2802', 'M00382', 'MOVADO', 71142, '02', 'DIRECT', 2013, 5, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(201573, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 21201.02, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(201574, '28', '2802', 'O00711', 'ORIS WATCHES', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201575, '28', '2802', 'O00711', 'ORIS WATCHES', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201576, '28', '2802', 'O00711', 'ORIS WATCHES', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201577, '28', '2802', 'O00711', 'ORIS WATCHES', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201578, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 5, '07', 11398.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(201579, '28', '2802', 'P00077', 'PATEK PHILIPPE', 74575, '03', 'DIRECT', 2013, 5, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201580, '28', '2802', 'P00077', 'PATEK PHILIPPE', 74617, '18', 'DIRECT', 2013, 5, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201581, '28', '2802', 'R00951', 'ROLEX', 74377, '08', 'DIRECT', 2013, 5, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201582, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 5, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201583, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 5, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201584, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 5, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201585, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 5, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201586, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 5, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201587, '28', '2802', 'R03302', 'RSW', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201588, '28', '2802', 'R03302', 'RSW', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201589, '28', '2802', 'T00907', 'TAG-HEUER', 74377, '08', 'OMD', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201590, '28', '2802', 'T00907', 'TAG-HEUER', 74617, '18', 'OMD', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201591, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 5, '07', 16077.44, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(201592, '28', '2802', 'T00900', 'TISSOT', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201593, '28', '2802', 'T00900', 'TISSOT', 74641, '04', 'DIRECT', 2013, 5, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201594, '28', '2802', 'T00905', 'TUDOR', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201595, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201596, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201597, '28', '2802', 'T00905', 'TUDOR', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201598, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 5, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201599, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 5, '07', 9460.67, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(201600, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 5, '07', 4559.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(201601, '28', '2802', 'Z00034', 'ZENITH', 74641, '04', 'FOCUS', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201602, '28', '2813', 'E03690', 'ESPRIT', 71142, '02', 'DIRECT', 2013, 5, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(201603, '28', '2829', 'A27480', 'ARNOLD & SON', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201604, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 5, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201605, '28', '2829', 'D07394', 'DEWITT', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201606, '28', '2829', 'G04488', 'GRAHAM', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201607, '28', '2829', '282989', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201608, '28', '2829', '282989', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201609, '28', '2829', '282989', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 5, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201610, '28', '2829', '282989', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 5, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201611, '28', '2829', 'P04067', 'PANERAI', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201612, '28', '2829', 'P04067', 'PANERAI', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201613, '28', '2829', 'R08618', 'ROMAIN JEROME', 74641, '04', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201614, '28', '2830', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 2564.63, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(201615, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 71027, '02', 'UM7', 2013, 5, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(201616, '29', '2918', 'O05732', 'OLYMPIAD', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201617, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3134.56, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201618, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201619, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201620, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 5, '07', 16272.61, 3.56, 10, 0.00, 0.00, 0.00, 0.00),
	(201621, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 5, '07', 13592.53, 2.50, 8, 0.00, 0.00, 0.00, 0.00),
	(201622, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 5, '07', 14347.68, 3.50, 8, 0.00, 0.00, 0.00, 0.00),
	(201623, '31', '3103', 'C01628', 'CENTREPOINT', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 6041.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201624, '31', '3103', 'C01628', 'CENTREPOINT', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 2964.91, 0.22, 25, 0.00, 0.00, 0.00, 0.00),
	(201625, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 6172.19, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(201626, '31', '3103', 'C01628', 'CENTREPOINT', 74518, '03', 'MEDIAEDGE', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201627, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 5, '07', 40777.72, 13.50, 11, 0.00, 0.00, 0.00, 0.00),
	(201628, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 5, '07', 16613.14, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(201629, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 5, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201630, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 5, '07', 10571.99, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(201631, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 5, '07', 60600.92, 19.00, 29, 0.00, 0.00, 0.00, 0.00),
	(201632, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 5, '07', 8998.96, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(201633, '31', '3104', 'F38903', 'FOOD CITY', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201634, '31', '3104', '310475', 'OMARKET', 71142, '02', 'DIRECT', 2013, 5, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201635, '31', '3105', '310526', 'ZAI AL ASAL', 76018, '01', 'DIRECT', 2013, 5, '07', 555.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201636, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201637, '31', '3106', 'E00636', 'ETHAN ALLEN', 74658, '11', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201638, '31', '3106', 'E00646', 'EXCELLENCE', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201639, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201640, '31', '3106', 'I00381', 'INSIDE HOME', 72504, '19', 'TOP', 2013, 5, '07', 10463.70, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201641, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71019, '02', 'OMD', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201642, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 5, '07', 48329.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201643, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 5, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201644, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201645, '31', '3106', 'O00819', 'OSCAR FURN.STORE', 72504, '19', 'OMD', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201646, '31', '3106', 'Z00182', 'ZAHRAN FURN.', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201647, '31', '3106', 'Z00182', 'ZAHRAN FURN.', 72504, '19', 'DIRECT', 2013, 5, '07', 5231.82, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201648, '31', '3107', 'F03147', 'FARAH FOR SAT.', 72504, '19', 'DIRECT', 2013, 5, '07', 273.56, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(201649, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201650, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201651, '31', '3108', '310891', 'AL TOUSI CENTER', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201652, '31', '3108', '310891', 'AL TOUSI CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201653, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 5, '07', 27185.16, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201654, '31', '3108', '310892', 'TARH AL JANNA', 71092, '02', 'DIRECT', 2013, 5, '07', 17217.27, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201655, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 5, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201656, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 5, '07', 2222.68, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(201657, '31', '3109', 'B04194', 'BARAKA', 71092, '02', 'DIRECT', 2013, 5, '07', 944.64, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(201658, '31', '3109', 'B04194', 'BARAKA', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201659, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 5, '07', 2803.99, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(201660, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 5, '07', 7180.97, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201661, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 5, '07', 8719.74, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201662, '31', '3109', 'V01510', 'VIRGIN MEGASTORE', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201663, '31', '3109', 'V01510', 'VIRGIN MEGASTORE', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201664, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201665, '31', '3110', 'B01528', 'BARAKAT STORE', 74377, '08', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201666, '31', '3110', 'B01528', 'BARAKAT STORE', 74534, '03', 'DIRECT', 2013, 5, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201667, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 5, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201668, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74079, '26', 'M_C SAATCHI', 2013, 5, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201669, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201670, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74427, '01', 'M_C SAATCHI', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201671, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201672, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 5, '07', 8035.86, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(201673, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74079, '26', 'OBJECTS', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201674, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201675, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201676, '31', '3112', 'B01538', 'BOUQUET STORE', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201677, '31', '3112', 'P00391', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201678, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 5, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201679, '31', '3113', 'B05647', 'BAKDASH AL SHAM', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201680, '31', '3113', 'P02169', 'PLANET DONUTS C', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201681, '31', '3114', 'H00642', 'HAMLEYS', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201682, '31', '3115', 'A93432', 'AMERICAN CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(201683, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201684, '31', '3117', 'A91085', 'AL HASSAN', 71019, '02', 'DIRECT', 2013, 5, '07', 2564.64, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(201685, '31', '3117', 'I06573', 'IZZAT MARJI', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201686, '31', '3117', 'I06573', 'IZZAT MARJI', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201687, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201688, '31', '3118', 'A29012', 'ACME WARE', 72504, '19', 'DIRECT', 2013, 5, '07', 2325.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201689, '31', '3118', '311832', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 5, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201690, '31', '3118', '311832', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201691, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201692, '31', '3118', '311832', 'JAD COMPUTER', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201693, '31', '3118', '311832', 'LOAY & AMR', 72470, '19', 'DIRECT', 2013, 5, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201694, '31', '3118', '311832', 'LOAY & AMR', 72504, '19', 'DIRECT', 2013, 5, '07', 2325.25, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201695, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 820.68, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(201696, '31', '3120', 'H00690', 'HONG KONG', 72504, '19', 'AHMED. F', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201697, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 5, '07', 4103.40, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(201698, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(201699, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201700, '31', '3123', 'E03253', 'ELITE', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201701, '31', '3123', 'E03253', 'ELITE', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 11398.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201702, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201703, '31', '3123', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 199.40, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(201704, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201705, '31', '3123', 'L03354', 'LUXURY LETHER', 74534, '03', 'DIRECT', 2013, 5, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201706, '31', '3123', 'R03205', 'RAYASH', 72504, '19', 'TOP', 2013, 5, '07', 282.11, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(201707, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201708, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201709, '31', '3125', '312598', 'MUNDO BLANCO', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201710, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 5, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201711, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201712, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201713, '31', '3126', 'C06967', 'CITY MALL', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 12837.41, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(201714, '31', '3126', 'C06967', 'CITY MALL', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201715, '31', '3126', 'M80771', 'MECCA MALL', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201716, '31', '3126', 'M80771', 'MECCA MALL', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201717, '31', '3126', 'M80771', 'MECCA MALL', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201718, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 5, '07', 108740.68, 36.00, 20, 0.00, 0.00, 0.00, 0.00),
	(201719, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 5, '07', 175193.35, 46.00, 29, 0.00, 0.00, 0.00, 0.00),
	(201720, '31', '3126', 'S19705', 'SAMIH MALL', 71092, '02', 'DIRECT', 2013, 5, '07', 35944.79, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(201721, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 5, '07', 175193.35, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(201722, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 5, '07', 155303.20, 31.00, 19, 0.00, 0.00, 0.00, 0.00),
	(201723, '31', '3126', 'S19705', 'SAMIH MALL', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201724, '31', '3126', 'Y00602', 'YASER & BROS.', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201725, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 72512, '02', 'MEDIAEDGE', 2013, 5, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201726, '31', '3128', 'M83300', 'MARAQA', 71019, '02', 'DIRECT', 2013, 5, '07', 427.44, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201727, '31', '3133', '313308', 'AL NASSER MILLS', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201728, '31', '3133', '313308', 'AL NASSER MILLS', 72470, '19', 'DIRECT', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(201729, '31', '3133', '313308', 'AL NASSER MILLS', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201730, '31', '3133', '313308', 'JARRAR', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201731, '31', '3136', 'A18843', 'ABU SARA', 72504, '19', 'TEAM WORKS', 2013, 5, '07', 729.48, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(201732, '31', '3136', 'A18164', 'AL ROWAD EST.', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201733, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201734, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201735, '31', '3136', 'E03063', 'EMART', 71092, '02', 'DIRECT', 2013, 5, '07', 2567.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201736, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 5, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201737, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 5, '07', 8548.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201738, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 5, '07', 8976.20, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201739, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 5, '07', 13951.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201740, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201741, '31', '3140', 'M04568', 'MARKS & SPENCER', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201742, '31', '3140', 'P04211', 'PLATIN', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201743, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201744, '31', '3143', 'D06312', 'DENINI', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 1595.77, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(201745, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 5, '07', 1555.86, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(201746, '31', '3143', 'F04260', 'FATHALLA', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201747, '31', '3143', 'H05775', 'HILLS', 76018, '01', 'DIRECT', 2013, 5, '07', 370.44, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(201748, '31', '3143', 'I03925', 'ISTIKBAL', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201749, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 5, '07', 49839.48, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201750, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201751, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201752, '31', '3143', 'S17496', 'SINGWAYS', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201753, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74658, '11', 'AGA MEDIA', 2013, 5, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201754, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201755, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201756, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 5, '07', 3113.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(201757, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 5, '07', 1872.16, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(201758, '31', '3151', 'J04879', 'JANNAT', 71142, '02', 'DIRECT', 2013, 5, '07', 6269.12, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(201759, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201760, '31', '3151', 'J04879', 'JANNAT', 74377, '08', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201761, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201762, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201763, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 5, '07', 3989.44, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201764, '31', '3151', 'K04485', 'KURDI JEWELRY', 74427, '01', 'DIRECT', 2013, 5, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201765, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201766, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201767, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201768, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 5, '07', 455.92, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(201769, '31', '3153', 'H06324', 'HANI D.KHALILI', 72504, '19', 'AGA MEDIA', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201770, '31', '3153', 'S17692', 'SOUTH ELECTRO.CO', 71092, '02', 'ALTERNATIVES', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201771, '31', '3154', 'H06350', 'H&M', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201772, '31', '3154', 'H06350', 'H&M', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201773, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 5, '07', 30205.75, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201774, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201775, '31', '3154', 'M80714', 'MAX', 71142, '02', 'DIRECT', 2013, 5, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(201776, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201777, '31', '3156', 'A96613', 'AL MASIAH', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201778, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 5, '07', 9261.20, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201779, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201780, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201781, '31', '3156', 'G08464', 'GRAND GALLERY', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201782, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201783, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201784, '31', '3156', 'K07211', 'KILIM', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201785, '31', '3156', 'K07211', 'KILIM', 71027, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201786, '31', '3156', 'K07211', 'KILIM', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201787, '31', '3156', 'K07211', 'KILIM', 72504, '19', 'DIRECT', 2013, 5, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201788, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201789, '31', '3156', 'R07968', 'RATTAN HOUSE', 71019, '02', 'DIRECT', 2013, 5, '07', 1595.77, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(201790, '31', '3156', 'S21668', 'SOFT HOUSE', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 22654.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201791, '31', '3156', 'S21668', 'SOFT HOUSE', 71092, '02', 'AGA MEDIA', 2013, 5, '07', 11176.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201792, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 5, '07', 12207.64, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201793, '31', '3156', 'W03601', 'WINNER FURNITURE', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201794, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 5, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201795, '31', '3158', '315876', 'JAWDAT COSMETICS', 71167, '02', 'DIRECT', 2013, 5, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201796, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201797, '31', '3159', '315923', 'DARWAZEH FABRICS', 74542, '11', 'DIRECT', 2013, 5, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201798, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201799, '31', '3159', 'S02876', 'SANDERSON', 74542, '11', 'DIRECT', 2013, 5, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201800, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201801, '31', '3161', '316176', 'AL JUMAN', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201802, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 5, '07', 1555.87, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(201803, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 5, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201804, '31', '3161', '316193', 'ELECTRO CITY', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201805, '31', '3161', 'G07142', 'GTS', 72470, '19', 'DIRECT', 2013, 5, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201806, '31', '3161', 'G07142', 'GTS', 72504, '19', 'DIRECT', 2013, 5, '07', 2325.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201807, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 7180.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201808, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.76, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201809, '31', '3161', 'N11938', 'NEW VISION COMP.', 71142, '02', 'DIRECT', 2013, 5, '07', 229.31, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(201810, '31', '3161', 'N11938', 'NEW VISION COMP.', 72470, '19', 'DIRECT', 2013, 5, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201811, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 5, '07', 24164.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201812, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 5, '07', 32889.92, 34.28, 27, 0.00, 0.00, 0.00, 0.00),
	(201813, '31', '3161', 'S24189', 'SMARTBUY', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201814, '31', '3163', '316324', 'ACTION MOBILE', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201815, '31', '3163', '316322', 'HARMONEX', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201816, '31', '3163', '316325', 'MOBILES ONLINE', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201817, '31', '3164', '316453', 'AYYAD', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201818, '31', '3164', '316463', 'SAHEB &SHAWAR TAMIMI', 72504, '19', 'DIRECT', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201819, '31', '3165', 'B14645', 'BOGGI', 74427, '01', 'DIRECT', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201820, '31', '3165', 'B14645', 'BOGGI', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201821, '31', '3166', '316647', 'AL AQRABAWI MALL', 71027, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201822, '31', '3166', '316622', 'AL MANSOUR MALL', 71027, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201823, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 5, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201824, '31', '3166', '316653', 'NAKHEEL MALL', 71092, '02', 'DIRECT', 2013, 5, '07', 7702.45, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201825, '31', '3166', '316647', 'SMILE MALL', 71027, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201826, '31', '3166', '316639', 'TARIQ MALL', 71019, '02', 'DIRECT', 2013, 5, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201827, '31', '3166', '316639', 'TARIQ MALL', 71027, '02', 'DIRECT', 2013, 5, '07', 24164.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201828, '31', '3166', '316639', 'TARIQ MALL', 71092, '02', 'DIRECT', 2013, 5, '07', 10269.94, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201829, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201830, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201831, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 6103.81, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(201832, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201833, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201834, '31', '3168', 'P41291', 'PRONOVIAS', 74427, '01', 'DIRECT', 2013, 5, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201835, '31', '3168', 'P41291', 'PRONOVIAS', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201836, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201837, '31', '3169', '316980', 'AMBIENTI BELLA', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201838, '31', '3169', '316980', 'AMBIENTI BELLA', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201839, '31', '3169', '316975', 'ATCH', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201840, '31', '3169', '316976', 'CENTRO', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201841, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 5, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201842, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201843, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201844, '31', '3169', '316969', 'GARDEN CITY', 72470, '19', 'DIRECT', 2013, 5, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201845, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201846, '31', '3169', 'K08310', 'KELEBEK', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201847, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201848, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201849, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201850, '31', '3169', '316966', 'SPAZIO HOME', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201851, '31', '3169', '316982', 'SUNSHINE', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201852, '31', '3169', '316978', 'THE ROOMPLACE', 72504, '19', 'DIRECT', 2013, 5, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201853, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 5, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201854, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201855, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 5, '07', 27185.16, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(201856, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 5, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201857, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201858, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 5, '07', 1823.74, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(201859, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 5, '07', 2735.61, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(201860, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201861, '31', '3173', '317376', 'GEORGE', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201862, '31', '3173', '317376', 'GEORGE', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201863, '31', '3173', '317385', 'MARK DOWN', 72470, '19', 'DIRECT', 2013, 5, '07', 6283.34, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201864, '31', '3173', '317385', 'MARK DOWN', 72504, '19', 'DIRECT', 2013, 5, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201865, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201866, '31', '3173', '317385', 'PETER KAISER', 74377, '08', 'DIRECT', 2013, 5, '07', 14924.78, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(201867, '31', '3173', '317334', 'QUATTRO', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201868, '31', '3174', '317405', 'AL MADINAH', 72470, '19', 'DIRECT', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(201869, '31', '3174', '317404', 'STORIA', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201870, '31', '3177', '317705', 'ASKEMO', 72470, '19', 'DIRECT', 2013, 5, '07', 2222.66, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(201871, '31', '3177', '317700', 'FIRST SUPPORT', 72470, '19', 'DIRECT', 2013, 5, '07', 364.74, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(201872, '31', '3177', '317704', 'JORDAN CENTER', 71092, '02', 'DIRECT', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201873, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71019, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201874, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201875, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201876, '31', '3177', '317722', 'SMART GENERATIONS', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201877, '31', '3178', '317813', 'GARDENS STORES &AN H', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201878, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 5, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201879, '32', '3201', 'P00122', 'PERSIL', 71019, '02', 'OMD', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201880, '32', '3201', 'P00122', 'PERSIL', 71142, '02', 'OMD', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201881, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 5, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201882, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201883, '36', '3601', 'K02580', 'KOMANDOR', 74617, '18', 'DIRECT', 2013, 5, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201884, '36', '3601', 'K02580', 'KOMANDOR', 74658, '11', 'DIRECT', 2013, 5, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201885, '36', '3601', 'N00839', 'NATUZZI', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201886, '36', '3602', 'H04460', 'HERBAWI', 72470, '19', 'TOP', 2013, 5, '07', 1672.70, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(201887, '36', '3602', 'I02533', 'INTERCOIL', 72470, '19', 'DIRECT', 2013, 5, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201888, '36', '3602', 'S07412', 'SLEEP FINE', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201889, '36', '3602', 'S02532', 'SPRINGREST', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201890, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201891, '36', '3604', '360407', 'K & A', 72470, '19', 'DIRECT', 2013, 5, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(201892, '36', '3604', '360407', 'K & A', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201893, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 5, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(201894, '39', '3901', 'J01369', 'JAKO', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(201895, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 5, '07', 712.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(201896, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 5, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(201897, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 5, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201898, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 5, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201899, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 72504, '19', 'FOCUS', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201900, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201901, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 5, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201902, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201903, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 5, '07', 3282.73, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(201904, '39', '3904', 'I00076', 'IDEAL', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201905, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201906, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 5, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201907, '39', '3904', '390456', 'ROZALINE', 72470, '19', 'DIRECT', 2013, 5, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201908, '39', '3904', '390456', 'ROZALINE', 72504, '19', 'DIRECT', 2013, 5, '07', 1453.26, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201909, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 5, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201910, '39', '3904', 'S00095', 'SAMBA KITCHEN', 72504, '19', 'DIRECT', 2013, 5, '07', 205.17, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(201911, '39', '3904', 'U01256', 'UNIVERSAL', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201912, '40', '4001', 'B01714', 'BLOMBERG', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201913, '40', '4001', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201914, '40', '4001', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201915, '40', '4001', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201916, '40', '4001', 'S02588', 'SUB-ZERO', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201917, '40', '4001', 'S02588', 'SUB-ZERO', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201918, '40', '4001', 'W00051', 'WHIRLPOOL', 74542, '11', 'GENERAL (AAMA)', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201919, '40', '4001', 'W00051', 'WHIRLPOOL', 74658, '11', 'GENERAL (AAMA)', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201920, '40', '4001', 'Z00016', 'ZANUSSI', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201921, '40', '4003', '400366', 'BENKON', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201922, '40', '4003', 'C06864', 'CHIGO', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201923, '40', '4003', 'D00023', 'DAIKIN', 71019, '02', 'OMD', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201924, '40', '4003', 'G00043', 'GENERAL ELECTRIC', 72504, '19', 'OMD', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201925, '40', '4003', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(201926, '40', '4003', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(201927, '40', '4003', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 5, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(201928, '40', '4003', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 5, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(201929, '40', '4003', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201930, '40', '4003', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201931, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 5, '07', 3050.47, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(201932, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71027, '02', 'DIRECT', 2013, 5, '07', 1520.25, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201933, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 5, '07', 3030.53, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201934, '40', '4003', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 18123.39, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(201935, '40', '4003', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 20388.84, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(201936, '40', '4003', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201937, '40', '4003', 'S00112', 'SAMSUNG', 72504, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201938, '40', '4003', 'S24589', 'STAR COOL', 72470, '19', 'DIRECT', 2013, 5, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(201939, '40', '4003', 'T01278', 'TOP COOL', 72470, '19', 'ARTSWORLD', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201940, '40', '4003', 'T00312', 'TOSHIBA', 71142, '02', 'AGA MEDIA', 2013, 5, '07', 6796.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201941, '40', '4004', '400430', 'BENKON', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201942, '40', '4005', 'K03957', 'KARCHER', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201943, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201944, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 5, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(201945, '40', '4011', 'A00704', 'ARISTON', 74427, '01', 'ADVANTAGE', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201946, '40', '4011', 'A00704', 'ARISTON', 74542, '11', 'ADVANTAGE', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201947, '40', '4011', 'A00704', 'ARISTON', 74658, '11', 'ADVANTAGE', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201948, '40', '4011', 'S00397', 'SIEMENS', 74542, '11', 'OMD', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201949, '40', '4011', 'S00397', 'SIEMENS', 74658, '11', 'OMD', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201950, '40', '4011', '401133', 'SIMFER', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201951, '40', '4011', '401133', 'SIMFER', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201952, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 5, '07', 4993.86, 9.90, 20, 0.00, 0.00, 0.00, 0.00),
	(201953, '40', '4011', 'Z00016', 'ZANUSSI', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201954, '40', '4012', 'B01714', 'BLOMBERG', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201955, '40', '4012', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201956, '40', '4012', 'F00229', 'FUJIKA', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201957, '40', '4012', 'H04922', 'HOME MASTER', 71019, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201958, '40', '4012', 'H04922', 'HOME MASTER', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201959, '40', '4012', 'H04922', 'HOME MASTER', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201960, '40', '4012', 'M00239', 'MIELE', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201961, '40', '4012', 'M00239', 'MIELE', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201962, '40', '4012', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(201963, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 5, '07', 2308.14, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(201964, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 5, '07', 9118.72, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(201965, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201966, '40', '4015', '401509', 'ETA MAX', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(201967, '40', '4015', 'H00112', 'HANANIA', 71027, '02', 'DIRECT', 2013, 5, '07', 8206.80, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(201968, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 5, '07', 24933.89, 4.31, 25, 0.00, 0.00, 0.00, 0.00),
	(201969, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 5, '07', 3846.94, 3.72, 3, 0.00, 0.00, 0.00, 0.00),
	(201970, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 5, '07', 1780.98, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(201971, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201972, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 5, '07', 1094.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(201973, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201974, '41', '4105', 'P00162', 'PHILIPS', 74641, '04', 'AGA MEDIA', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201975, '42', '4210', 'P00162', 'PHILIPS', 74336, '01', 'AGA MEDIA', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201976, '42', '4210', 'P00162', 'PHILIPS', 74609, '10', 'AGA MEDIA', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201977, '43', '4301', '430126', 'FALEZ', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201978, '43', '4313', 'S25319', 'SCHOLTES', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201979, '43', '4313', 'S25319', 'SCHOLTES', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201980, '44', '4401', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201981, '44', '4401', 'L02271', 'LG', 74079, '26', 'MINDSHARE', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201982, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201983, '44', '4401', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 3462.26, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(201984, '44', '4401', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(201985, '44', '4409', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 1595.77, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(201986, '44', '4415', 'B04641', 'BEKO', 71019, '02', 'OMD', 2013, 5, '07', 24164.56, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(201987, '44', '4415', 'B04641', 'BEKO', 71027, '02', 'OMD', 2013, 5, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(201988, '44', '4415', 'B04641', 'BEKO', 71142, '02', 'OMD', 2013, 5, '07', 21143.99, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(201989, '44', '4415', 'B04641', 'BEKO', 72470, '19', 'OMD', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(201990, '44', '4415', 'B04641', 'BEKO', 72504, '19', 'OMD', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(201991, '44', '4415', 'B04641', 'BEKO', 74079, '26', 'OMD', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201992, '44', '4415', 'B04641', 'BEKO', 74336, '01', 'OMD', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201993, '44', '4415', 'B04641', 'BEKO', 74542, '11', 'OMD', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201994, '44', '4415', 'B04641', 'BEKO', 74575, '03', 'OMD', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201995, '44', '4415', 'B04641', 'BEKO', 74609, '10', 'OMD', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201996, '44', '4415', 'B04641', 'BEKO', 74658, '11', 'OMD', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(201997, '44', '4415', 'B04641', 'BEKO', 76018, '01', 'OMD', 2013, 5, '07', 3975.16, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(201998, '44', '4415', 'G00088', 'GOLD STAR', 71142, '02', 'MINDSHARE', 2013, 5, '07', 229.31, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(201999, '44', '4415', 'G00088', 'GOLD STAR', 72470, '19', 'MINDSHARE', 2013, 5, '07', 5402.79, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202000, '44', '4415', 'G00088', 'GOLD STAR', 72504, '19', 'MINDSHARE', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202001, '44', '4415', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202002, '44', '4415', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202003, '44', '4415', 'H00082', 'HITACHI', 71019, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202004, '44', '4415', 'H00082', 'HITACHI', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202005, '44', '4415', 'H00082', 'HITACHI', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202006, '44', '4415', 'H00104', 'HYUNDAI', 72470, '19', 'OMD', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202007, '44', '4415', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202008, '44', '4415', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202009, '44', '4415', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202010, '44', '4415', 'S00397', 'SIEMENS', 71027, '02', 'OMD', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202011, '44', '4415', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202012, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202013, '44', '4429', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(202014, '44', '4432', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202015, '44', '4464', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202016, '47', '4701', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202017, '47', '4701', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202018, '47', '4701', 'C00022', 'CADILLAC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202019, '47', '4701', 'C00022', 'CADILLAC', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202020, '47', '4701', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202021, '47', '4701', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202022, '47', '4701', 'G03139', 'GEELY', 72504, '19', 'MEDIAEDGE', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202023, '47', '4701', 'H00088', 'HONDA', 74427, '01', 'AGA MEDIA', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202024, '47', '4701', 'H00088', 'HONDA', 74617, '18', 'AGA MEDIA', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202025, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 5, '07', 3077.52, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(202026, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 5, '07', 52720.36, 15.24, 29, 0.00, 0.00, 0.00, 0.00),
	(202027, '47', '4701', 'M00194', 'MERCEDES', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202028, '47', '4701', 'M00194', 'MERCEDES', 71027, '02', 'ZENITH MEDIA', 2013, 5, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202029, '47', '4701', 'M00194', 'MERCEDES', 71043, '02', 'ZENITH MEDIA', 2013, 5, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202030, '47', '4701', 'M00194', 'MERCEDES', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202031, '47', '4701', 'M00194', 'MERCEDES', 74559, '18', 'ZENITH MEDIA', 2013, 5, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202032, '47', '4701', 'M00194', 'MERCEDES', 74617, '18', 'ZENITH MEDIA', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202033, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202034, '47', '4701', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202035, '47', '4701', 'O00072', 'OPEL', 71019, '02', 'ELITE', 2013, 5, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202036, '47', '4701', 'O00072', 'OPEL', 71142, '02', 'ELITE', 2013, 5, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202037, '47', '4701', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202038, '47', '4701', 'P00141', 'PEUGEOT', 71027, '02', 'OMD', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202039, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202040, '47', '4701', 'P00141', 'PEUGEOT', 74377, '08', 'OMD', 2013, 5, '07', 3027.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202041, '47', '4701', 'S00637', 'SSANG YONG', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 2963.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202042, '47', '4701', 'S00802', 'SUZUKI', 71142, '02', 'OMD', 2013, 5, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202043, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202044, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202045, '47', '4702', 'G04585', 'GREAT WALL', 71142, '02', 'DIRECT', 2013, 5, '07', 9816.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202046, '47', '4702', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 5, '07', 24164.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202047, '47', '4702', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 5, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202048, '47', '4702', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202049, '47', '4702', 'S00637', 'SSANG YONG', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 1367.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(202050, '47', '4704', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 5, '07', 7400.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(202051, '47', '4705', 'D00022', 'DAIHATSU', 72470, '19', 'AGA MEDIA', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202052, '47', '4705', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202053, '47', '4705', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202054, '47', '4705', 'S00637', 'SSANG YONG', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 7237.97, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(202055, '47', '4705', 'T00328', 'TOYOTA', 74079, '26', 'ICOM', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202056, '47', '4705', 'T00328', 'TOYOTA', 74559, '18', 'ICOM', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202057, '47', '4711', 'M02143', 'MOTOGUZZI', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202058, '47', '4711', 'M02143', 'MOTOGUZZI', 71027, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202059, '47', '4711', 'M02143', 'MOTOGUZZI', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202060, '47', '4711', 'M02143', 'MOTOGUZZI', 71142, '02', 'DIRECT', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202061, '47', '4711', 'M02143', 'MOTOGUZZI', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202062, '47', '4711', 'M02143', 'MOTOGUZZI', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202063, '47', '4711', 'M02143', 'MOTOGUZZI', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202064, '47', '4713', 'D00259', 'DODGE', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202065, '47', '4713', 'S00637', 'SSANG YONG', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 2393.65, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(202066, '47', '4713', 'S00802', 'SUZUKI', 71142, '02', 'DIRECT', 2013, 5, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(202067, '47', '4713', 'S00802', 'SUZUKI', 72470, '19', 'DIRECT', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202068, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202069, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202070, '47', '4724', 'F00160', 'FORD', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202071, '47', '4724', 'F00160', 'FORD', 71092, '02', 'MEDIAEDGE', 2013, 5, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202072, '47', '4724', 'F00160', 'FORD', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202073, '47', '4724', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202074, '47', '4724', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202075, '47', '4732', '473206', 'AAT', 71027, '02', 'DIRECT', 2013, 5, '07', 3989.44, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(202076, '47', '4732', '473215', 'AUTO ZONE', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202077, '47', '4732', '473215', 'AUTO ZONE', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202078, '47', '4732', '473210', 'RAZAN', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202079, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 5, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202080, '48', '4801', 'K00885', 'KUMHO', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202081, '48', '4801', 'M00222', 'MICHELIN', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202082, '48', '4801', 'M00222', 'MICHELIN', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202083, '48', '4801', 'M00222', 'MICHELIN', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202084, '48', '4802', 'D02879', 'DELKOR', 71027, '02', 'DIRECT', 2013, 5, '07', 4103.42, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(202085, '48', '4802', 'D03440', 'DELPHI', 71027, '02', 'JADWAL GRAFICS', 2013, 5, '07', 22340.86, 4.10, 11, 0.00, 0.00, 0.00, 0.00),
	(202086, '48', '4802', '480220', 'ENERGIZER', 71027, '02', 'DIRECT', 2013, 5, '07', 25190.44, 4.50, 13, 0.00, 0.00, 0.00, 0.00),
	(202087, '48', '4806', 'M02218', 'MOPAR', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202088, '48', '4806', 'M02218', 'MOPAR', 71142, '02', 'DIRECT', 2013, 5, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202089, '49', '4901', 'J00679', 'JOPETROL', 71019, '02', 'AGA MEDIA', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202090, '49', '4901', 'J00679', 'JOPETROL', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202091, '49', '4901', 'J00679', 'JOPETROL', 71092, '02', 'AGA MEDIA', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202092, '49', '4901', 'J00679', 'JOPETROL', 71142, '02', 'AGA MEDIA', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202093, '49', '4903', 'B11469', 'BRITISH PETROL.', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202094, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202095, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71027, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202096, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71092, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202097, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71159, '01', 'DIRECT', 2013, 5, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202098, '50', '5003', '500309', 'RED FOX', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202099, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202100, '51', '5105', 'P01402', 'PROGRESS SOFT', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202101, '51', '5122', 'V01561', 'VANGUARD', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202102, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202103, '51', '5134', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202104, '51', '5134', 'H02731', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 5, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202105, '51', '5134', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 5, '07', 8548.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(202106, '51', '5134', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 5, '07', 8548.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(202107, '51', '5134', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 5, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202108, '51', '5134', 'L02271', 'LG', 74079, '26', 'MINDSHARE', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202109, '51', '5134', 'L02271', 'LG', 74427, '01', 'MINDSHARE', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202110, '51', '5134', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 78534.95, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(202111, '51', '5134', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 63432.05, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202112, '51', '5134', 'S00112', 'SAMSUNG', 71092, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 30205.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(202113, '51', '5134', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 78534.95, 24.00, 13, 0.00, 0.00, 0.00, 0.00),
	(202114, '51', '5134', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3134.56, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202115, '51', '5134', 'S00112', 'SAMSUNG', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202116, '51', '5134', 'S00112', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202117, '51', '5134', 'S00112', 'SAMSUNG', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202118, '51', '5134', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202119, '51', '5134', 'S00112', 'SAMSUNG', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202120, '51', '5134', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202121, '51', '5134', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202122, '51', '5134', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 5, '07', 2436.40, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(202123, '51', '5148', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 5, '07', 1595.77, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202124, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 5, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202125, '51', '5153', 'A26571', 'ATLAS', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202126, '51', '5154', 'A25165', 'AL DARA', 72470, '19', 'DIRECT', 2013, 5, '07', 5972.74, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202127, '51', '5154', 'A25184', 'AL ETHAR', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202128, '51', '5154', 'G01134', 'GENERAL COMPUTER', 72470, '19', 'DIRECT', 2013, 5, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202129, '51', '5187', 'G06033', 'GCE SOFT', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202130, '51', '5187', 'G06033', 'GCE SOFT', 71092, '02', 'DIRECT', 2013, 5, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202131, '51', '5187', 'O40375', 'OFFTEC', 71019, '02', 'DIRECT', 2013, 5, '07', 1025.85, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(202132, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202133, '51', '5191', '519161', 'SKY', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202134, '52', '5201', 'E00998', 'ENGINEERING & CO', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202135, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71019, '02', 'SAHARI ADV.', 2013, 5, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202136, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72470, '19', 'SAHARI ADV.', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202137, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71043, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202138, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202139, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202140, '52', '5203', 'J00736', 'JIS', 71019, '02', 'DIRECT', 2013, 5, '07', 2018.93, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(202141, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202142, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202143, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202144, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 5, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202145, '52', '5203', 'N01059', 'NEW ENGLISH SCH.', 71043, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202146, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202147, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 5, '07', 376.14, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(202148, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 5, '07', 957.46, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(202149, '52', '5204', 'C02422', 'COMPUTEACH', 72470, '19', 'OMD', 2013, 5, '07', 1538.78, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(202150, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 5, '07', 547.12, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(202151, '52', '5204', 'M02527', 'MODERN LANG.C.', 74591, '10', 'MOMYAZ', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202152, '52', '5204', 'M02527', 'MODERN LANG.C.', 74609, '10', 'MOMYAZ', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202153, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 820.68, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(202154, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202155, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74609, '10', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202156, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.93, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202157, '52', '5205', 'L02881', 'LAMASAT', 72504, '19', 'AGA MEDIA', 2013, 5, '07', 427.44, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(202158, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 5, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(202159, '52', '5208', '520842', 'A.C.P', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202160, '52', '5209', 'D04835', 'DECOR CENTER CO.', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202161, '52', '5209', 'E02940', 'ESTATEYA', 71019, '02', 'DIRECT', 2013, 5, '07', 427.44, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(202162, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202163, '52', '5209', 'E02940', 'ESTATEYA', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202164, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202165, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202166, '52', '5209', 'S06487', 'SKYLINE', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202167, '52', '5210', 'A10823', 'AL EKBAL', 71027, '02', 'DIRECT', 2013, 5, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202168, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 5, '07', 1353.56, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(202169, '52', '5210', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202170, '52', '5210', 'P00141', 'PEUGEOT', 71027, '02', 'OMD', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202171, '52', '5210', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 5, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202172, '52', '5210', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 5, '07', 1154.08, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(202173, '52', '5210', 'P00141', 'PEUGEOT', 72504, '19', 'OMD', 2013, 5, '07', 1154.08, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(202174, '52', '5210', 'P01532', 'PIKASSO', 74617, '18', 'ZENITH MEDIA', 2013, 5, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202175, '52', '5210', 'P01532', 'PIKASSO', 76018, '01', 'ZENITH MEDIA', 2013, 5, '07', 1731.05, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(202176, '52', '5211', 'M00162', 'MAZDA', 71019, '02', 'TEAM YOUNG_RUBICAN', 2013, 5, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202177, '52', '5211', 'M00162', 'MAZDA', 71027, '02', 'TEAM YOUNG_RUBICAN', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202178, '52', '5211', 'M00162', 'MAZDA', 71142, '02', 'TEAM YOUNG_RUBICAN', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202179, '52', '5211', 'M00162', 'MAZDA', 72470, '19', 'TEAM YOUNG_RUBICAN', 2013, 5, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(202180, '52', '5211', 'M00162', 'MAZDA', 72504, '19', 'TEAM YOUNG_RUBICAN', 2013, 5, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(202181, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202182, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202183, '52', '5215', '521520', 'KIDS ROAD', 72470, '19', 'DIRECT', 2013, 5, '07', 854.88, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(202184, '52', '5216', 'A16276', 'AL ASAEL EST.', 71019, '02', 'DIRECT', 2013, 5, '07', 1336.46, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(202185, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202186, '52', '5216', 'C04762', 'CIRCLE', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202187, '52', '5216', 'S10958', 'SANTOS CENTER', 71019, '02', 'DIRECT', 2013, 5, '07', 2137.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(202188, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71019, '02', 'DIRECT', 2013, 5, '07', 284.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202189, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71142, '02', 'DIRECT', 2013, 5, '07', 1196.82, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(202190, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 5, '07', 1094.22, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(202191, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202192, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202193, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202194, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 5, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202195, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 5, '07', 1439.04, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(202196, '52', '5222', 'N03590', 'NIVADA', 72470, '19', 'DIRECT', 2013, 5, '07', 2051.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(202197, '52', '5223', 'A20853', 'AL RAYES EST.', 71142, '02', 'DIRECT', 2013, 5, '07', 1937.71, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202198, '52', '5223', 'M07250', 'MAYAR', 74377, '08', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202199, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 5, '07', 3113.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(202200, '52', '5226', 'H00088', 'HONDA', 71142, '02', 'AGA MEDIA', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202201, '52', '5226', 'H00088', 'HONDA', 72470, '19', 'AGA MEDIA', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202202, '52', '5226', 'R03919', 'RAMZ', 71019, '02', 'DIRECT', 2013, 5, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(202203, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72470, '19', 'DIRECT', 2013, 5, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202204, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202205, '52', '5231', 'H04537', 'HAMASAT', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202206, '52', '5231', 'H03123', 'HAMOUDEH', 74427, '01', 'TEAM WORKS', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202207, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 5, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202208, '52', '5232', 'R00495', 'ROTANA', 72504, '19', 'DIRECT', 2013, 5, '07', 273.56, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(202209, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 5, '07', 1795.21, 3.46, 11, 0.00, 0.00, 0.00, 0.00),
	(202210, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 5, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(202211, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 5, '07', 8206.80, 6.88, 8, 0.00, 0.00, 0.00, 0.00),
	(202212, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202213, '52', '5237', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202214, '52', '5237', 'Y00984', 'YOUSEF ABD RAHMN', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202215, '52', '5238', 'K06640', 'KING\'S ACADEMY', 74079, '26', 'ELITE', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202216, '52', '5238', 'K06640', 'KING\'S ACADEMY', 74591, '10', 'ELITE', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202217, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 72504, '19', 'DIRECT', 2013, 5, '07', 3846.96, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(202218, '52', '5238', 'T07774', 'TALENTS CENTRE', 72504, '19', 'DIRECT', 2013, 5, '07', 2564.64, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(202219, '52', '5240', 'A00576', 'AMERICANA', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202220, '52', '5241', 'A38564', 'AQABA DEVELOP.CO', 76018, '01', 'ABDEL HADI EST.', 2013, 5, '07', 1011.56, 2.76, 13, 0.00, 0.00, 0.00, 0.00),
	(202221, '52', '5243', 'S14546', 'SOLACE', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202222, '52', '5243', 'S14546', 'SOLACE', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202223, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 5, '07', 23936.64, 7.98, 21, 0.00, 0.00, 0.00, 0.00),
	(202224, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 5, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(202225, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202226, '52', '5246', 'L08224', 'LEADER TRAIN.AC.', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202227, '52', '5248', '524866', 'AL RAI SCHOOLS', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.62, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202228, '52', '5248', 'A92152', 'AL SA\'ADAH COL.S', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202229, '52', '5248', '524897', 'ELITE INT\'L SCH.', 72470, '19', 'DIRECT', 2013, 5, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202230, '52', '5248', 'F38771', 'FIRST ACADEMY', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202231, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202232, '52', '5250', '525042', 'ALKING MEDIA', 71092, '02', 'DIRECT', 2013, 5, '07', 5588.05, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202233, '52', '5254', '525457', 'SINAN', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202234, '52', '5254', 'T10894', 'THE GARDEN', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202235, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202236, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202237, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202238, '52', '5255', '525529', 'STYLEWOOD', 76018, '01', 'DIRECT', 2013, 5, '07', 3113.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(202239, '52', '5257', '525730', 'TIBA', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202240, '52', '5258', '525827', 'AL PETRA UNIV.', 71092, '02', 'DIRECT', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202241, '52', '5258', '525827', 'AL PETRA UNIV.', 71142, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202242, '52', '5258', '525804', 'ARAB OPEN UNIV.', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202243, '52', '5258', '525848', 'IRBID NAT\'L U.', 71019, '02', 'DIRECT', 2013, 5, '07', 1887.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202244, '52', '5259', '525912', 'AL QUDS COLLEGE', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202245, '52', '5259', '525916', 'JORD.CANADIAN C.', 72470, '19', 'DIRECT', 2013, 5, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202246, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202247, '52', '5260', 'J05316', 'JORDAN MEDIA I.', 71142, '02', 'DIRECT', 2013, 5, '07', 13592.52, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(202248, '52', '5260', '526036', 'SAMA AMMAN', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202249, '52', '5260', '526069', 'SKYLARK', 72504, '19', 'DIRECT', 2013, 5, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202250, '52', '5260', '526051', 'TAQAROB CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202251, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202252, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 5, '07', 618.35, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(202253, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202254, '52', '5262', '526271', 'AL MA\'ALI SCHOOL CO.', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202255, '52', '5262', '526260', 'AL RABWAH INTL ACADE', 71142, '02', 'DIRECT', 2013, 5, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202256, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202257, '52', '5262', '526237', 'BURJ JORDANIAN T', 71027, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202258, '52', '5262', '526237', 'BURJ JORDANIAN T', 71134, '02', 'DIRECT', 2013, 5, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202259, '52', '5262', '526237', 'BURJ JORDANIAN T', 71159, '01', 'DIRECT', 2013, 5, '07', 105.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202260, '52', '5262', '526262', 'INT\'L PROFICIENCY AC', 72470, '19', 'DIRECT', 2013, 5, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202261, '52', '5262', '526262', 'INT\'L PROFICIENCY AC', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202262, '52', '5262', '526291', 'IRTH ACADEMY INTL', 72504, '19', 'DIRECT', 2013, 5, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202263, '52', '5262', '526252', 'KIDS ACADEMY', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202264, '52', '5262', '526233', 'LEVANT ACADEMY S', 76018, '01', 'DIRECT', 2013, 5, '07', 6155.02, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(202265, '52', '5262', '526269', 'MADA ACADEMY', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202266, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202267, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71019, '02', 'DIRECT', 2013, 5, '07', 569.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(202268, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71027, '02', 'DIRECT', 2013, 5, '07', 569.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(202269, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71142, '02', 'DIRECT', 2013, 5, '07', 854.88, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(202270, '52', '5262', '526230', 'RETAAL INT\'L AC.', 76018, '01', 'DIRECT', 2013, 5, '07', 1538.74, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(202271, '52', '5267', '526719', 'MARKAVIP', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202272, '52', '5268', '526897', 'AL MOHAJER', 72470, '19', 'DIRECT', 2013, 5, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202273, '52', '5268', '526850', 'ALLO SEYANH', 74617, '18', 'DIRECT', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202274, '52', '5268', '526850', 'ALLO SEYANH', 74658, '11', 'DIRECT', 2013, 5, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202275, '52', '5268', '526827', 'DARAK INT\'L', 74377, '08', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202276, '52', '5268', '526827', 'DARAK INT\'L', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202277, '52', '5269', '526950', 'AMAZING HAIR', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202278, '52', '5271', '527173', 'DOTS PRO', 71142, '02', 'DIRECT', 2013, 5, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202279, '52', '5271', '527173', 'DOTS PRO', 72470, '19', 'DIRECT', 2013, 5, '07', 2051.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(202280, '52', '5271', '527182', 'HONEST POWER', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202281, '52', '5271', '527188', 'TURKISH HAMMAM', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202282, '52', '5271', '527188', 'VFS TASHEEL INTL', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202283, '52', '5271', '527188', 'VFS TASHEEL INTL', 71043, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202284, '52', '5271', '527188', 'VFS TASHEEL INTL', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202285, '53', '5303', 'A90099', 'AGILITY', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202286, '53', '5303', 'D00188', 'DHL', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202287, '53', '5304', '530497', 'BLUE ZONE', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202288, '53', '5304', '530494', 'MADA', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202289, '53', '5304', '530494', 'MADA', 71027, '02', 'DIRECT', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202290, '53', '5304', '530494', 'MADA', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202291, '53', '5304', '530494', 'MADA', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202292, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 5, '07', 9043.15, 5.40, 16, 0.00, 0.00, 0.00, 0.00),
	(202293, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202294, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 5, '07', 81196.39, 14.22, 27, 0.00, 0.00, 0.00, 0.00),
	(202295, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 5, '07', 131222.59, 18.84, 27, 0.00, 0.00, 0.00, 0.00),
	(202296, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 5, '07', 29349.37, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(202297, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 5, '07', 127446.84, 18.84, 29, 0.00, 0.00, 0.00, 0.00),
	(202298, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 5, '07', 22739.76, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202299, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74079, '26', 'DIRECT', 2013, 5, '07', 3526.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202300, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202301, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74518, '03', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202302, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74559, '18', 'DIRECT', 2013, 5, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202303, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202304, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202305, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 5, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202306, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 5, '07', 43898.00, 9.00, 21, 0.00, 0.00, 0.00, 0.00),
	(202307, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 5, '07', 22724.09, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(202308, '53', '5305', 'U01848', 'UMNIAH', 71092, '02', 'OMD', 2013, 5, '07', 6090.98, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(202309, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 5, '07', 33306.05, 9.00, 17, 0.00, 0.00, 0.00, 0.00),
	(202310, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 5, '07', 16157.16, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(202311, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 5, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202312, '53', '5305', 'U01848', 'UMNIAH', 74518, '03', 'OMD', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202313, '53', '5305', 'U01848', 'UMNIAH', 74575, '03', 'OMD', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202314, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 5, '07', 66981.15, 18.26, 28, 0.00, 0.00, 0.00, 0.00),
	(202315, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 5, '07', 38631.94, 9.26, 22, 0.00, 0.00, 0.00, 0.00),
	(202316, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71043, '02', 'MINDSHARE', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202317, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 5, '07', 10621.83, 3.00, 14, 0.00, 0.00, 0.00, 0.00),
	(202318, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 5, '07', 59741.68, 16.26, 50, 0.00, 0.00, 0.00, 0.00),
	(202319, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71159, '01', 'MINDSHARE', 2013, 5, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202320, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 5, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202321, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 5, '07', 1709.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202322, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 5, '07', 26432.82, 7.16, 12, 0.00, 0.00, 0.00, 0.00),
	(202323, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74427, '01', 'MINDSHARE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202324, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74559, '18', 'MINDSHARE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202325, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74617, '18', 'MINDSHARE', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202326, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 76018, '01', 'MINDSHARE', 2013, 5, '07', 1731.05, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(202327, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 5, '07', 27099.56, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(202328, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 5, '07', 52596.25, 143.80, 82, 0.00, 0.00, 0.00, 0.00),
	(202329, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 5, '07', 9496.29, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(202330, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71142, '02', 'DIRECT', 2013, 5, '07', 7216.61, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(202331, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 5, '07', 3191.55, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202332, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 5, '07', 3191.55, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202333, '54', '5401', 'A00652', 'ARAB BANK', 71043, '02', 'MINDSHARE', 2013, 5, '07', 3191.55, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202334, '54', '5401', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 5, '07', 2393.66, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202335, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 5, '07', 3191.55, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202336, '54', '5401', 'A00652', 'ARAB BANK', 71159, '01', 'MINDSHARE', 2013, 5, '07', 598.41, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202337, '54', '5401', 'A00652', 'ARAB BANK', 74559, '18', 'MINDSHARE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202338, '54', '5401', 'A00652', 'ARAB BANK', 74617, '18', 'MINDSHARE', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202339, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 5, '07', 43370.90, 35.30, 21, 0.00, 0.00, 0.00, 0.00),
	(202340, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71092, '02', 'MEDIAEDGE', 2013, 5, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202341, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 31203.11, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(202342, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 16613.14, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(202343, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 5, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(202344, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 31660.46, 8.50, 10, 0.00, 0.00, 0.00, 0.00),
	(202345, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202346, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 5, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202347, '54', '5401', 'C00307', 'CITIBANK', 71043, '02', 'DIRECT', 2013, 5, '07', 2393.66, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(202348, '54', '5401', 'C00307', 'CITIBANK', 71142, '02', 'DIRECT', 2013, 5, '07', 2393.66, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(202349, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202350, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 5, '07', 6051.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202351, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 5, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202352, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202353, '54', '5401', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 5, '07', 1731.05, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(202354, '54', '5401', 'I00755', 'INVESTBANK', 71019, '02', 'DIRECT', 2013, 5, '07', 11327.15, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202355, '54', '5401', 'I00755', 'INVESTBANK', 71027, '02', 'DIRECT', 2013, 5, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202356, '54', '5401', 'I00755', 'INVESTBANK', 71092, '02', 'DIRECT', 2013, 5, '07', 5134.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202357, '54', '5401', 'I00755', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 5, '07', 8306.58, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202358, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 5, '07', 4830.07, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(202359, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 5, '07', 4830.07, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(202360, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71092, '02', 'DIRECT', 2013, 5, '07', 3207.22, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(202361, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 5, '07', 4830.07, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(202362, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 5, '07', 2792.60, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(202363, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 5, '07', 533.73, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(202364, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 5, '07', 5699.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202365, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 5, '07', 33703.30, 77.52, 73, 0.00, 0.00, 0.00, 0.00),
	(202366, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202367, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DAVIDDALO', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202368, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71092, '02', 'DAVIDDALO', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202369, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DAVIDDALO', 2013, 5, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202370, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DAVIDDALO', 2013, 5, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202371, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 5, '07', 9261.20, 1.55, 2, 0.00, 0.00, 0.00, 0.00),
	(202372, '54', '5401', 'N00002', 'N.B.K.', 71027, '02', 'MEDIA INSIGHT', 2013, 5, '07', 9261.20, 1.55, 2, 0.00, 0.00, 0.00, 0.00),
	(202373, '54', '5401', 'N00002', 'N.B.K.', 71092, '02', 'MEDIA INSIGHT', 2013, 5, '07', 3526.38, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(202374, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 5, '07', 6945.90, 1.55, 2, 0.00, 0.00, 0.00, 0.00),
	(202375, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 2650.12, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(202376, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3291.28, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(202377, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71134, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202378, '54', '5401', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 4730.33, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(202379, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71019, '02', 'OMD', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202380, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71142, '02', 'OMD', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202381, '54', '5402', 'S23748', 'SHARECO BROKERAG', 71134, '02', 'DIRECT', 2013, 5, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202382, '54', '5403', 'A05874', 'ABU SHIKHA', 71019, '02', 'DIRECT', 2013, 5, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202383, '54', '5403', 'A05874', 'ABU SHIKHA', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202384, '54', '5403', 'A05874', 'ABU SHIKHA', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202385, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71019, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202386, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202387, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202388, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202389, '54', '5405', 'A00664', 'ARAB JRD INV BK', 71019, '02', 'ELITE', 2013, 5, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202390, '54', '5405', 'A00664', 'ARAB JRD INV BK', 71027, '02', 'ELITE', 2013, 5, '07', 7551.43, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202391, '54', '5405', 'A00664', 'ARAB JRD INV BK', 71092, '02', 'ELITE', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202392, '54', '5405', 'A00664', 'ARAB JRD INV BK', 71142, '02', 'ELITE', 2013, 5, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202393, '54', '5405', 'A00664', 'ARAB JRD INV BK', 72470, '19', 'ELITE', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202394, '54', '5405', 'A00664', 'ARAB JRD INV BK', 74336, '01', 'ELITE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202395, '54', '5405', 'A00664', 'ARAB JRD INV BK', 74591, '10', 'ELITE', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202396, '54', '5405', 'A00664', 'ARAB JRD INV BK', 74617, '18', 'ELITE', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202397, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 1496.04, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(202398, '54', '5405', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 2137.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(202399, '54', '5405', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202400, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202401, '54', '5405', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202402, '54', '5405', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202403, '54', '5405', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 5, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(202404, '54', '5405', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 5, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(202405, '54', '5405', '540558', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 5, '07', 26776.47, 5.57, 278, 0.00, 0.00, 0.00, 0.00),
	(202406, '54', '5405', '540556', 'JORDAN AHLI BANK', 74377, '08', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202407, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202408, '54', '5408', '540897', 'EJARA LEASING', 71019, '02', 'DIRECT', 2013, 5, '07', 18143.37, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202409, '54', '5408', '540897', 'EJARA LEASING', 71142, '02', 'DIRECT', 2013, 5, '07', 19653.66, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202410, '54', '5408', '540897', 'EJARA LEASING', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202411, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202412, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202413, '54', '5408', 'J00833', 'JORDAN TRADE F.', 72470, '19', 'ZENITH MEDIA', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202414, '54', '5408', '540895', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 5, '07', 18429.63, 41.30, 27, 0.00, 0.00, 0.00, 0.00),
	(202415, '54', '5409', 'A93317', 'AMAN', 71134, '02', 'DIRECT', 2013, 5, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202416, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 4228.80, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(202417, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 4228.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202418, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 5, '07', 19362.92, 39.49, 21, 0.00, 0.00, 0.00, 0.00),
	(202419, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202420, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202421, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 6041.14, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202422, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202423, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 1496.04, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(202424, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 2366.51, 0.75, 26, 0.00, 0.00, 0.00, 0.00),
	(202425, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202426, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 23053.26, 9.50, 24, 0.00, 0.00, 0.00, 0.00),
	(202427, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 5, '07', 19918.70, 9.50, 24, 0.00, 0.00, 0.00, 0.00),
	(202428, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 5, '07', 27327.54, 4.18, 32, 0.00, 0.00, 0.00, 0.00),
	(202429, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 30647.44, 11.45, 32, 0.00, 0.00, 0.00, 0.00),
	(202430, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 5, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202431, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 5, '07', 46887.67, 55.45, 48, 0.00, 0.00, 0.00, 0.00),
	(202432, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 5, '07', 24318.46, 7.81, 8, 0.00, 0.00, 0.00, 0.00),
	(202433, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 5, '07', 10742.99, 2.79, 2, 0.00, 0.00, 0.00, 0.00),
	(202434, '54', '5413', '541345', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 5, '07', 8099.98, 2.81, 4, 0.00, 0.00, 0.00, 0.00),
	(202435, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 5, '07', 27370.36, 4.72, 9, 0.00, 0.00, 0.00, 0.00),
	(202436, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202437, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 5, '07', 18123.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202438, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 74559, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202439, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202440, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 5, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202441, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 5, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202442, '54', '5415', '541545', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 5, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202443, '54', '5415', '541545', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 5, '07', 12082.29, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202444, '54', '5415', '541545', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202445, '54', '5415', '541545', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202446, '54', '5415', '541545', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202447, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 5, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(202448, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 5, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(202449, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 5, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(202450, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202451, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202452, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202453, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202454, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 5, '07', 20004.16, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(202455, '54', '5417', '541754', 'MILITARY CREDIT FUND', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202456, '54', '5417', '541754', 'MILITARY CREDIT FUND', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202457, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 2992.08, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(202458, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 4274.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(202459, '54', '5421', '542118', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202460, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202461, '54', '5421', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 18123.42, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202462, '54', '5421', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 5, '07', 25674.88, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(202463, '54', '5421', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 15132.76, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202464, '54', '5421', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202465, '54', '5421', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 5, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202466, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202467, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202468, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202469, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 11284.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(202470, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 7052.75, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(202471, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 18736.10, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(202472, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202473, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 74336, '01', 'MEDIAEDGE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202474, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 74559, '18', 'MEDIAEDGE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202475, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 74617, '18', 'MEDIAEDGE', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202476, '54', '5428', 'B00022', 'BANK OF JORDAN LT', 74658, '11', 'MEDIAEDGE', 2013, 5, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202477, '54', '5428', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DAVIDDALO', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202478, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202479, '54', '5429', 'B14425', 'BINDAR', 71027, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202480, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202481, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 5, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202482, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72470, '19', 'ELITE', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202483, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72504, '19', 'ELITE', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202484, '54', '5429', 'F36389', 'FIRST FINANCE CO', 71019, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202485, '54', '5429', 'I06755', 'IBFM', 71092, '02', 'DIRECT', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202486, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 71027, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202487, '54', '5429', 'P02474', 'PADICO', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202488, '54', '5429', 'Z00770', 'ZARA INV.HOLD.CO', 71027, '02', 'CAT DESIGN', 2013, 5, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202489, '54', '5429', 'Z00770', 'ZARA INV.HOLD.CO', 71142, '02', 'CAT DESIGN', 2013, 5, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202490, '54', '5430', 'B06539', 'BLOM BANK', 71019, '02', 'ELITE', 2013, 5, '07', 6041.14, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202491, '54', '5430', 'B06539', 'BLOM BANK', 71043, '02', 'ELITE', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202492, '54', '5430', 'B06539', 'BLOM BANK', 71142, '02', 'ELITE', 2013, 5, '07', 6041.14, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202493, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71019, '02', 'BRAND CONNECTION', 2013, 5, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202494, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71027, '02', 'BRAND CONNECTION', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202495, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71142, '02', 'BRAND CONNECTION', 2013, 5, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202496, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202497, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 76018, '01', 'ADVIZE', 2013, 5, '07', 1731.05, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(202498, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 3989.44, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202499, '54', '5431', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 5699.20, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202500, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 5, '07', 641.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(202501, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202502, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 5, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202503, '54', '5438', 'I05729', 'INT\'L CARDS CO.', 71027, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202504, '54', '5438', 'I05729', 'INT\'L CARDS CO.', 71092, '02', 'DIRECT', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202505, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 5, '07', 11327.15, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202506, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 5, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202507, '54', '5444', 'A96458', 'AL ISRA\'A I.&I.F', 71159, '01', 'DIRECT', 2013, 5, '07', 394.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202508, '54', '5444', 'N10114', 'NOOR CAPITAL', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202509, '54', '5444', 'N10114', 'NOOR CAPITAL', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202510, '54', '5446', '544602', 'HOUSING BANK', 71019, '02', 'DIRECT', 2013, 5, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202511, '54', '5446', '544602', 'HOUSING BANK', 71027, '02', 'DIRECT', 2013, 5, '07', 16613.16, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202512, '54', '5446', '544602', 'HOUSING BANK', 71142, '02', 'DIRECT', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202513, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 5, '07', 2275.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202514, '54', '5449', '544910', 'BANK AL ETIHAD', 71027, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202515, '54', '5449', '544910', 'BANK AL ETIHAD', 71092, '02', 'DIRECT', 2013, 5, '07', 5156.33, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202516, '54', '5449', '544910', 'BANK AL ETIHAD', 71134, '02', 'DIRECT', 2013, 5, '07', 5437.03, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202517, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202518, '54', '5449', '544910', 'BANK AL ETIHAD', 72470, '19', 'DIRECT', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202519, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 5, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202520, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 5, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202521, '54', '5449', '544906', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 5, '07', 7928.99, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202522, '54', '5449', '544906', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 5, '07', 12082.29, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202523, '54', '5449', '544906', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 5, '07', 10572.01, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202524, '54', '5449', '544906', 'JORDAN AHLI BANK', 72512, '02', 'DIRECT', 2013, 5, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202525, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 5, '07', 2243.97, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(202526, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71019, '02', 'OMD', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202527, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71027, '02', 'OMD', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202528, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71043, '02', 'OMD', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202529, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71142, '02', 'OMD', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202530, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 5, '07', 9608.72, 3.96, 28, 0.00, 0.00, 0.00, 0.00),
	(202531, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 5, '07', 3683.08, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(202532, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 5, '07', 22554.51, 63.65, 52, 0.00, 0.00, 0.00, 0.00),
	(202533, '55', '5501', 'G02743', 'GENERAL SECURITY', 71019, '02', 'DIRECT', 2013, 5, '07', 1276.62, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(202534, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71092, '02', 'DIRECT', 2013, 5, '07', 9159.27, 4.82, 17, 0.00, 0.00, 0.00, 0.00),
	(202535, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71134, '02', 'DIRECT', 2013, 5, '07', 4245.82, 1.92, 15, 0.00, 0.00, 0.00, 0.00),
	(202536, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71142, '02', 'DIRECT', 2013, 5, '07', 8886.41, 3.12, 13, 0.00, 0.00, 0.00, 0.00),
	(202537, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71159, '01', 'DIRECT', 2013, 5, '07', 4655.78, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(202538, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71167, '02', 'DIRECT', 2013, 5, '07', 8095.67, 2.65, 11, 0.00, 0.00, 0.00, 0.00),
	(202539, '55', '5506', 'L02271', 'LG', 76018, '01', 'MINDSHARE', 2013, 5, '07', 833.49, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(202540, '55', '5506', 'Z00774', 'ZEPTER', 71142, '02', 'COYOTE GRAPHICS', 2013, 5, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202541, '55', '5507', 'A28416', 'AQABA', 76018, '01', 'DIRECT', 2013, 5, '07', 1011.56, 2.76, 13, 0.00, 0.00, 0.00, 0.00),
	(202542, '55', '5518', 'A34651', 'ALKAN', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202543, '55', '5518', 'A34651', 'ALKAN', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202544, '55', '5518', 'S00448', 'SINIORA', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202545, '55', '5518', 'S00448', 'SINIORA', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202546, '55', '5528', 'N10498', 'NABIL', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202547, '55', '5534', 'U02124', 'UFI', 71019, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202548, '55', '5534', 'U02124', 'UFI', 71027, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202549, '55', '5534', 'U02124', 'UFI', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202550, '55', '5537', 'M87853', 'MANASEER', 71019, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202551, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202552, '55', '5537', 'M87853', 'MANASEER', 71092, '02', 'DIRECT', 2013, 5, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202553, '55', '5537', 'M87853', 'MANASEER', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202554, '55', '5543', '554325', 'AMMAN CHAMBER', 71019, '02', 'DIRECT', 2013, 5, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202555, '55', '5543', '554325', 'AMMAN CHAMBER', 71027, '02', 'DIRECT', 2013, 5, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202556, '55', '5543', '554325', 'AMMAN CHAMBER', 71142, '02', 'DIRECT', 2013, 5, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202557, '55', '5543', '554344', 'JORDAN ELECTRIC.', 71019, '02', 'DIRECT', 2013, 5, '07', 1025.85, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(202558, '55', '5543', '554335', 'MIN.FINANCE JORD', 71019, '02', 'DIRECT', 2013, 5, '07', 3331.15, 1.21, 7, 0.00, 0.00, 0.00, 0.00),
	(202559, '55', '5543', '554335', 'MIN.FINANCE JORD', 71027, '02', 'DIRECT', 2013, 5, '07', 1695.51, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(202560, '55', '5543', '554335', 'MIN.FINANCE JORD', 71134, '02', 'DIRECT', 2013, 5, '07', 4333.47, 1.49, 13, 0.00, 0.00, 0.00, 0.00),
	(202561, '55', '5555', '555504', 'MIYAHUNA', 71019, '02', 'DIRECT', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202562, '55', '5555', '555504', 'MIYAHUNA', 71027, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202563, '55', '5555', '555504', 'MIYAHUNA', 71092, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202564, '55', '5555', '555504', 'MIYAHUNA', 71142, '02', 'DIRECT', 2013, 5, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202565, '55', '5555', '555534', 'ULKER', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202566, '55', '5555', '555534', 'ULKER', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202567, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 5, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202568, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202569, '56', '5602', 'A29870', 'AL AMAN', 71019, '02', 'DIRECT', 2013, 5, '07', 15858.01, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(202570, '56', '5602', 'A29870', 'AL AMAN', 76018, '01', 'DIRECT', 2013, 5, '07', 25261.61, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(202571, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 5, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202572, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202573, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 76018, '01', 'DIRECT', 2013, 5, '07', 26543.87, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(202574, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202575, '56', '5603', 'J01797', 'JORDAN TOURISM', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202576, '56', '5603', 'J01797', 'JORDAN TOURISM', 71043, '02', 'MEDIAEDGE', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202577, '56', '5603', 'J01797', 'JORDAN TOURISM', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202578, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 5, '07', 15936.32, 33.94, 22, 0.00, 0.00, 0.00, 0.00),
	(202579, '56', '5603', 'U01720', 'USAID', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202580, '56', '5605', '560506', 'ASSOCIATION OF BANKS', 71027, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202581, '56', '5605', '560506', 'ASSOCIATION OF BANKS', 71092, '02', 'DIRECT', 2013, 5, '07', 5134.96, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202582, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 5, '07', 11396.93, 4.21, 13, 0.00, 0.00, 0.00, 0.00),
	(202583, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 5, '07', 981.68, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202584, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 5, '07', 7715.20, 21.20, 20, 0.00, 0.00, 0.00, 0.00),
	(202585, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 5, '07', 10446.57, 3.68, 15, 0.00, 0.00, 0.00, 0.00),
	(202586, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 5, '07', 8890.72, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(202587, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 5, '07', 9075.94, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(202588, '56', '5606', 'Z01649', 'ZAHA CENTER', 71027, '02', 'DIRECT', 2013, 5, '07', 2564.64, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(202589, '56', '5606', 'Z01649', 'ZAHA CENTER', 71092, '02', 'DIRECT', 2013, 5, '07', 2567.48, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202590, '56', '5606', 'Z01649', 'ZAHA CENTER', 71134, '02', 'DIRECT', 2013, 5, '07', 740.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202591, '56', '5606', 'Z01649', 'ZAHA CENTER', 71159, '01', 'DIRECT', 2013, 5, '07', 2115.82, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(202592, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 5, '07', 67243.32, 171.93, 66, 0.00, 0.00, 0.00, 0.00),
	(202593, '57', '5702', '570214', 'GIG', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202594, '57', '5702', 'N03426', 'NAT HEALTH', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202595, '57', '5706', 'A12115', 'AJIG', 71092, '02', 'DIRECT', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202596, '57', '5706', 'A12115', 'AJIG', 71134, '02', 'DIRECT', 2013, 5, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202597, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74559, '18', 'BRAND CONNECTION', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202598, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202599, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74617, '18', 'BRAND CONNECTION', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202600, '57', '5706', 'A06195', 'AL YARMOUK INS.', 71092, '02', 'NAWAR', 2013, 5, '07', 2567.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202601, '57', '5706', 'F36394', 'FIRST INS.CO', 71092, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202602, '57', '5706', 'G01409', 'GENERAL ARABIA', 71019, '02', 'ASALA', 2013, 5, '07', 1057.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202603, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 71092, '02', 'DIRECT', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202604, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 71134, '02', 'DIRECT', 2013, 5, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202605, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 71159, '01', 'DIRECT', 2013, 5, '07', 394.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202606, '57', '5706', 'J00858', 'JOFICO', 72512, '02', 'AGA MEDIA', 2013, 5, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202607, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202608, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202609, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202610, '57', '5706', 'M02815', 'M.E.INSURANCE', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202611, '57', '5706', 'N01220', 'NORTH ASSURANCE', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202612, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 5, '07', 2165.62, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(202613, '57', '5708', 'A10977', 'AKRAM RAMADAN', 71019, '02', 'ELITE', 2013, 5, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(202614, '57', '5708', 'A10977', 'AKRAM RAMADAN', 71142, '02', 'ELITE', 2013, 5, '07', 6091.02, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(202615, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 5, '07', 871.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202616, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202617, '57', '5708', 'A12519', 'AL HANI', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202618, '57', '5708', 'A14594', 'AMAN REAL E.EST.', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202619, '57', '5708', 'G02059', 'GARDEN CITY R.E', 71019, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202620, '57', '5709', 'J01693', 'JORDAN R.E.MARKT', 71019, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202621, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 5, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202622, '57', '5710', 'A27948', 'AL WAFRA CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202623, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 5, '07', 1436.16, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(202624, '57', '5710', 'D04931', 'DIMA R.E.OFFICE', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202625, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 5, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202626, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 5, '07', 1000.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(202627, '57', '5711', 'A34850', 'AMAZON', 72470, '19', 'DIRECT', 2013, 5, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202628, '57', '5712', 'A93963', 'AQABA NAT\'L R.E.', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202629, '57', '5712', 'D01678', 'DAMAC', 71019, '02', 'ADVIZE', 2013, 5, '07', 18123.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202630, '57', '5712', 'D01678', 'DAMAC', 71027, '02', 'ADVIZE', 2013, 5, '07', 18123.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202631, '57', '5712', 'E01913', 'EMAAR', 71092, '02', 'MEDIAEDGE', 2013, 5, '07', 755.14, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202632, '57', '5712', 'G02791', 'GREEN LAND', 74658, '11', 'MEDIAEDGE', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202633, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 5, '07', 250.76, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(202634, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 5, '07', 3334.02, 1.86, 9, 0.00, 0.00, 0.00, 0.00),
	(202635, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202636, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 5, '07', 1496.00, 0.51, 24, 0.00, 0.00, 0.00, 0.00),
	(202637, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 5, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202638, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 5, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(202639, '57', '5715', 'M02480', 'MEDGULF', 71027, '02', 'MINDSHARE', 2013, 5, '07', 226.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202640, '57', '5715', 'M02480', 'MEDGULF', 71142, '02', 'MINDSHARE', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202641, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 5, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202642, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71019, '02', 'DIRECT', 2013, 5, '07', 45308.60, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202643, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71027, '02', 'DIRECT', 2013, 5, '07', 36246.88, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202644, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71043, '02', 'DIRECT', 2013, 5, '07', 18123.45, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202645, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71092, '02', 'DIRECT', 2013, 5, '07', 18123.44, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202646, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71142, '02', 'DIRECT', 2013, 5, '07', 49839.46, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202647, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202648, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 5, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202649, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 5, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202650, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202651, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202652, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202653, '57', '5717', 'D09781', 'DEERA', 71092, '02', 'DIRECT', 2013, 5, '07', 1068.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(202654, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 5, '07', 1914.92, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(202655, '57', '5720', '572073', 'DEVELOP JORDAN', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202656, '57', '5720', '572073', 'DEVELOP JORDAN', 71027, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202657, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 5, '07', 6839.04, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(202658, '57', '5722', '572201', 'ABU DAYEH & AL SALLA', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202659, '57', '5722', '572285', 'EAST AMMAN', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202660, '57', '5722', '572285', 'FARIS AL ASSAF', 72470, '19', 'DIRECT', 2013, 5, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202661, '57', '5722', '572260', 'JAMAL ARAB', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202662, '57', '5722', '572243', 'KHADER SALAM', 72470, '19', 'DIRECT', 2013, 5, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(202663, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202664, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202665, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 5, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202666, '57', '5722', '572285', 'WA\'EL & KHALED ADILE', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202667, '57', '5723', '572341', '4 TOWERS', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202668, '57', '5723', '572334', 'AL HAJ EID', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202669, '57', '5723', '572334', 'AL NARJES', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202670, '57', '5723', '572341', 'DNEPR HOUSING CO', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202671, '57', '5723', '572322', 'HAPPY LANDS', 72470, '19', 'DIRECT', 2013, 5, '07', 4488.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202673, '58', '5802', 'J03157', 'JERASH F.C.& A.', 76018, '01', 'OMD', 2013, 5, '07', 26415.58, 76.00, 38, 0.00, 0.00, 0.00, 0.00),
	(202674, '58', '5802', 'J02508', 'JORDAN SONGS FEST', 76018, '01', 'MEDIAEDGE', 2013, 5, '07', 15751.09, 45.75, 25, 0.00, 0.00, 0.00, 0.00),
	(202675, '58', '5803', 'A27281', 'AL WEHDAT CLUB', 72348, '06', 'DIRECT', 2013, 5, '07', 427.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202676, '58', '5810', 'G04946', 'GHAMADAN ZOO', 71027, '02', 'DIRECT', 2013, 5, '07', 4986.76, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(202677, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 5, '07', 31716.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(202678, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 5, '07', 21899.14, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202679, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71092, '02', 'DIRECT', 2013, 5, '07', 18425.45, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202680, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 5, '07', 22654.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202681, '58', '5810', 'J03225', 'JORDAN RALLY', 71027, '02', 'DIRECT', 2013, 5, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(202682, '58', '5810', 'J03225', 'JORDAN RALLY', 71092, '02', 'DIRECT', 2013, 5, '07', 5134.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202683, '58', '5810', 'J03225', 'JORDAN RALLY', 71142, '02', 'DIRECT', 2013, 5, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202684, '58', '5812', 'A34959', 'AMMAN WAVES', 72470, '19', 'I_R COMMUNICATION', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202685, '58', '5812', '581263', 'JULIET GARDEN', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202686, '58', '5813', '581393', 'DUM TAK', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202687, '58', '5813', '581393', 'DUM TAK', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202688, '58', '5813', '581393', 'DUM TAK', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202689, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202690, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 5, '07', 5134.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202691, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202692, '58', '5814', 'S24686', 'STOMP', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202693, '58', '5814', 'S24686', 'STOMP', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202694, '58', '5814', 'S24686', 'STOMP', 74336, '01', 'DIRECT', 2013, 5, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202695, '58', '5814', 'S24686', 'STOMP', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202696, '58', '5814', 'S24686', 'STOMP', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202697, '58', '5814', 'S24686', 'STOMP', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202698, '58', '5814', 'S24686', 'STOMP', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202699, '58', '5815', 'C12716', 'CYCLING JORDAN', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202700, '58', '5816', '581661', 'PANORAMA', 76018, '01', 'DIRECT', 2013, 5, '07', 21799.44, 39.84, 24, 0.00, 0.00, 0.00, 0.00),
	(202701, '58', '5818', '581849', 'BIKE RALLY', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202702, '58', '5818', '581849', 'BIKE RALLY', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202703, '58', '5818', '581849', 'LG TAEKWONDO', 71019, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202704, '58', '5818', '581849', 'LG TAEKWONDO', 71027, '02', 'DIRECT', 2013, 5, '07', 1887.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202705, '58', '5818', '581849', 'LG TAEKWONDO', 71092, '02', 'DIRECT', 2013, 5, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202706, '58', '5818', '581849', 'LG TAEKWONDO', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202707, '58', '5818', '581849', 'LG TAEKWONDO', 76018, '01', 'DIRECT', 2013, 5, '07', 2778.30, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(202708, '58', '5818', '581821', 'ZIAD AL MANASEER', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202709, '58', '5818', '581821', 'ZIAD AL MANASEER', 71027, '02', 'DIRECT', 2013, 5, '07', 5286.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202710, '58', '5818', '581821', 'ZIAD AL MANASEER', 71092, '02', 'DIRECT', 2013, 5, '07', 4077.76, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202711, '58', '5818', '581821', 'ZIAD AL MANASEER', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202712, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202713, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 74559, '18', 'DIRECT', 2013, 5, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202714, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 74609, '10', 'DIRECT', 2013, 5, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202715, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 74617, '18', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202716, '58', '5820', '582004', 'BANDS ACROSS BORDERS', 74377, '08', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202717, '58', '5820', '582004', 'LUXURIOUS FASHION SH', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202718, '58', '5820', '582004', 'NEW THINK', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202719, '58', '5820', '582004', 'NEW THINK', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202720, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 5, '07', 478.71, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(202721, '59', '5901', 'R01579', 'REGENCY PALACE', 76018, '01', 'AMMON', 2013, 5, '07', 1731.05, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(202722, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 5, '07', 42287.86, 8.06, 31, 0.00, 0.00, 0.00, 0.00),
	(202723, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 5, '07', 8890.70, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(202724, '59', '5905', 'A07273', 'ALADIN REST.', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202725, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202726, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202727, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202728, '59', '5905', 'R01668', 'ROMERO', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202729, '59', '5905', 'S00157', 'SARA', 76018, '01', 'DIRECT', 2013, 5, '07', 512.92, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(202730, '59', '5907', 'D03876', 'DANA PLAZA', 72470, '19', 'DIRECT', 2013, 5, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(202731, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202732, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202733, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202734, '59', '5907', 'G03637', 'GRAND HYATT', 74427, '01', 'OPTIMEDIA', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202735, '59', '5907', 'G03637', 'GRAND HYATT', 74617, '18', 'OPTIMEDIA', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202736, '59', '5907', 'L04320', 'LE ROYAL', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202737, '59', '5907', 'L04320', 'LE ROYAL', 71092, '02', 'MEDIAEDGE', 2013, 5, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202738, '59', '5907', 'L04320', 'LE ROYAL', 71134, '02', 'MEDIAEDGE', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202739, '59', '5907', 'L04320', 'LE ROYAL', 71159, '01', 'MEDIAEDGE', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202740, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202741, '59', '5907', 'M77857', 'MILLENNIUM', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202742, '59', '5907', 'M77857', 'MILLENNIUM', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202743, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 71019, '02', 'UM7', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202744, '59', '5908', 'M04165', 'MARAYA', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202745, '59', '5908', 'M04165', 'MARAYA', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202746, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71167, '02', 'AGA MEDIA', 2013, 5, '07', 9973.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202747, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72470, '19', 'AGA MEDIA', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202748, '59', '5909', 'B03712', 'BEST PIZZA', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202749, '59', '5909', 'B00397', 'BOSTON FRD CHKN', 72470, '19', 'SPECTRA', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202750, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202751, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 74377, '08', 'ADVIZE', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202752, '59', '5909', '590977', 'HANG OUT BURGER&PIZZ', 72470, '19', 'DIRECT', 2013, 5, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(202753, '59', '5909', 'K00049', 'KFC', 71019, '02', 'INITIATIVE MEDIA', 2013, 5, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202754, '59', '5909', 'K00049', 'KFC', 71142, '02', 'INITIATIVE MEDIA', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202755, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 5, '07', 1795.24, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202756, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 5, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202757, '59', '5909', 'M00167', 'MCDONALD\'S', 71019, '02', 'UM7', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202758, '59', '5909', 'M00167', 'MCDONALD\'S', 71142, '02', 'UM7', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202759, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202760, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 5, '07', 6283.34, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202761, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 5, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202762, '59', '5909', 'P00197', 'PIZZA HUT', 71019, '02', 'INITIATIVE MEDIA', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202763, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 5, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202764, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 5, '07', 17240.05, 4.66, 6, 0.00, 0.00, 0.00, 0.00),
	(202765, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71142, '02', 'OPTIMEDIA', 2013, 5, '07', 16641.65, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(202766, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202767, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202768, '59', '5909', 'Z01484', 'ZEE DINER', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202769, '59', '5910', 'C07534', 'CAFFE VERGNANO', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202770, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 71019, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202771, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 71142, '02', 'DIRECT', 2013, 5, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202772, '59', '5914', '591493', 'THE SANCTUARY', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202773, '59', '5914', '591493', 'THE SANCTUARY', 74377, '08', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202774, '59', '5915', '100786', 'PONDEROSA', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202775, '59', '5916', 'B11886', 'BLUE BAY', 71142, '02', 'DIRECT', 2013, 5, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202776, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202777, '59', '5917', 'C10945', 'CORP EXEC.', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202778, '59', '5917', 'L08096', 'LANDMARK AMMAN', 71019, '02', 'DIRECT', 2013, 5, '07', 8463.27, 2.80, 6, 0.00, 0.00, 0.00, 0.00),
	(202779, '59', '5917', 'L08096', 'LANDMARK AMMAN', 71142, '02', 'DIRECT', 2013, 5, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202780, '59', '5917', 'L08096', 'LANDMARK AMMAN', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202781, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202782, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.88, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202783, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202784, '59', '5922', '592257', 'AL FALAHA', 72470, '19', 'DIRECT', 2013, 5, '07', 341.94, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(202785, '59', '5922', 'Q01968', 'QASER AL JABAL', 72504, '19', 'DIRECT', 2013, 5, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(202786, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 5, '07', 3113.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(202787, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202788, '59', '5926', '592678', 'AHL AL KHAIR', 76018, '01', 'DIRECT', 2013, 5, '07', 3761.39, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(202789, '59', '5926', '592664', 'HI LAND', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202790, '59', '5926', '592681', 'MARDAKOOSH', 72470, '19', 'DIRECT', 2013, 5, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202791, '59', '5926', '592688', 'MCLEAN', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202792, '59', '5926', '592680', 'NARENJ AL SHAM', 71019, '02', 'DIRECT', 2013, 5, '07', 3846.96, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(202793, '59', '5926', '592680', 'NARENJ AL SHAM', 71142, '02', 'DIRECT', 2013, 5, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(202794, '59', '5926', '592669', 'YANABEA AL SHAM', 76018, '01', 'DIRECT', 2013, 5, '07', 1624.23, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(202795, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202796, '59', '5927', '592729', 'ANDALUSIA TERRACE', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202797, '59', '5927', '592729', 'ANDALUSIA TERRACE', 71043, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202798, '59', '5927', '592729', 'ANDALUSIA TERRACE', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202799, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202800, '59', '5928', '592828', 'AMMO MAHMOUD', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202801, '59', '5928', '592828', 'CHEF SHARQAWY', 76018, '01', 'DIRECT', 2013, 5, '07', 4074.84, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(202802, '59', '5928', '592825', 'FIVE OCEANS', 71019, '02', 'DIRECT', 2013, 5, '07', 2222.68, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(202803, '59', '5928', '592825', 'FIVE OCEANS', 71043, '02', 'DIRECT', 2013, 5, '07', 1667.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(202804, '59', '5928', '592825', 'FIVE OCEANS', 72470, '19', 'DIRECT', 2013, 5, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202805, '59', '5928', '592820', 'HENNA', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202806, '59', '5928', '592825', 'YUMAH', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202807, '60', '6001', 'A30012', 'AIR ARABIA', 72470, '19', 'DIRECT', 2013, 5, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202808, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202809, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202810, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202811, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202812, '60', '6001', 'E04982', 'ETIHAD', 71019, '02', 'MEDIACOM', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202813, '60', '6001', 'E04982', 'ETIHAD', 71142, '02', 'MEDIACOM', 2013, 5, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202814, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 71019, '02', 'ZENITH MEDIA', 2013, 5, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202815, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 71142, '02', 'ZENITH MEDIA', 2013, 5, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202816, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 5, '07', 14353.40, 4.28, 7, 0.00, 0.00, 0.00, 0.00),
	(202817, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 5, '07', 3097.50, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(202818, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202819, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 5, '07', 12207.65, 3.25, 8, 0.00, 0.00, 0.00, 0.00),
	(202820, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74542, '11', 'MEDIAEDGE', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202821, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74559, '18', 'MEDIAEDGE', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202822, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202823, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202824, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74641, '04', 'MEDIAEDGE', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202825, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 5, '07', 2877.99, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(202826, '60', '6002', 'A07711', 'ASHRAF', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202827, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202828, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72470, '19', 'DIRECT', 2013, 5, '07', 136.78, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(202829, '60', '6002', 'A07571', 'AVIS RENT A CAR', 71019, '02', 'BRAND CONNECTION', 2013, 5, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(202830, '60', '6002', 'A07571', 'AVIS RENT A CAR', 71142, '02', 'BRAND CONNECTION', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202831, '60', '6002', 'A07571', 'AVIS RENT A CAR', 72470, '19', 'BRAND CONNECTION', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202832, '60', '6002', 'F01610', 'FIVE STAR', 72470, '19', 'DIRECT', 2013, 5, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(202833, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 71019, '02', 'DIRECT', 2013, 5, '07', 1111.34, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(202834, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71027, '02', 'DIRECT', 2013, 5, '07', 12082.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202835, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 5, '07', 16613.15, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202836, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71027, '02', 'DIRECT', 2013, 5, '07', 10571.99, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(202837, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71092, '02', 'DIRECT', 2013, 5, '07', 6343.19, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202838, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71142, '02', 'DIRECT', 2013, 5, '07', 3989.42, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(202839, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71167, '02', 'DIRECT', 2013, 5, '07', 11398.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202840, '60', '6004', 'C03048', 'CLEOPATRA TRAVEL', 72504, '19', 'DIRECT', 2013, 5, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202841, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 5, '07', 70669.88, 11.78, 28, 0.00, 0.00, 0.00, 0.00),
	(202842, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 5, '07', 14521.56, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(202843, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 5, '07', 15601.56, 2.59, 4, 0.00, 0.00, 0.00, 0.00),
	(202844, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 5, '07', 15159.86, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(202845, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 5, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202846, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 5, '07', 4069.20, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202847, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71019, '02', 'DIRECT', 2013, 5, '07', 2812.53, 1.32, 7, 0.00, 0.00, 0.00, 0.00),
	(202848, '60', '6004', 'S04334', 'SEDRA TRAVEL', 72470, '19', 'DIRECT', 2013, 5, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(202849, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 5, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(202850, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 5, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(202851, '60', '6005', 'C04309', 'CROWNE PLAZA', 71027, '02', 'AGA MEDIA', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202852, '60', '6005', 'C04309', 'CROWNE PLAZA', 71092, '02', 'AGA MEDIA', 2013, 5, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202853, '60', '6005', 'C04309', 'CROWNE PLAZA', 71142, '02', 'AGA MEDIA', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202854, '60', '6005', 'M80193', 'MOVENPICK', 71019, '02', 'BRAND CONNECTION', 2013, 5, '07', 448.81, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(202855, '60', '6005', 'M80193', 'MOVENPICK', 71043, '02', 'BRAND CONNECTION', 2013, 5, '07', 448.81, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(202856, '60', '6005', 'M80193', 'MOVENPICK', 74609, '10', 'BRAND CONNECTION', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202857, '60', '6006', 'A93268', 'ALWADI', 71019, '02', 'DIRECT', 2013, 5, '07', 1025.85, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(202858, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202859, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 5, '07', 11968.29, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(202860, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 5, '07', 43983.52, 4.92, 14, 0.00, 0.00, 0.00, 0.00),
	(202861, '60', '6009', 'A11221', 'AL SABEEL', 71019, '02', 'TOP', 2013, 5, '07', 227.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(202862, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 5, '07', 6155.12, 1.01, 7, 0.00, 0.00, 0.00, 0.00),
	(202863, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 5, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202864, '60', '6009', 'A23930', 'AL SAUDIA', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202865, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 5, '07', 6354.56, 1.97, 9, 0.00, 0.00, 0.00, 0.00),
	(202866, '60', '6009', 'D02775', 'DAKKAK', 71027, '02', 'DIRECT', 2013, 5, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202867, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 5, '07', 2279.66, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(202868, '60', '6009', 'D02775', 'DAKKAK', 72470, '19', 'DIRECT', 2013, 5, '07', 359.04, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(202869, '60', '6009', 'D02775', 'DAKKAK', 72504, '19', 'DIRECT', 2013, 5, '07', 1034.39, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(202870, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71019, '02', 'ELITE', 2013, 5, '07', 14800.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202871, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 5, '07', 100733.29, 20.56, 22, 0.00, 0.00, 0.00, 0.00),
	(202872, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 5, '07', 8320.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202873, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 5, '07', 3487.85, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(202874, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 5, '07', 359.04, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(202875, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 5, '07', 1743.92, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202876, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 5, '07', 1145.51, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(202877, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'DIRECT', 2013, 5, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202878, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'DIRECT', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202879, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'DIRECT', 2013, 5, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202880, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'DIRECT', 2013, 5, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202881, '60', '6013', 'A38480', 'AL TAHADI T & T', 71019, '02', 'DIRECT', 2013, 5, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(202882, '60', '6013', 'A38480', 'AL TAHADI T & T', 71142, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202883, '60', '6013', 'A38480', 'AL TAHADI T & T', 72470, '19', 'DIRECT', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202884, '60', '6013', 'A38480', 'AL TAHADI T & T', 76018, '01', 'DIRECT', 2013, 5, '07', 612.64, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(202885, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 5, '07', 4906.98, 2.34, 11, 0.00, 0.00, 0.00, 0.00),
	(202886, '60', '6013', 'A35946', 'ASRAR', 71142, '02', 'DIRECT', 2013, 5, '07', 3621.81, 1.23, 6, 0.00, 0.00, 0.00, 0.00),
	(202887, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 5, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(202888, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 5, '07', 2034.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(202889, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 5, '07', 10899.66, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(202890, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 5, '07', 2688.57, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(202891, '60', '6013', 'B12367', 'BATONIA', 71167, '02', 'DIRECT', 2013, 5, '07', 2906.59, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(202892, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202893, '60', '6013', 'B12367', 'BATONIA', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202894, '60', '6013', 'E07141', 'EASY TRAVELS', 72504, '19', 'DIRECT', 2013, 5, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202895, '60', '6013', 'M80707', 'MAWAKIB', 71019, '02', 'DIRECT', 2013, 5, '07', 1823.74, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(202896, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 5, '07', 6269.08, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(202897, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 5, '07', 5231.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202898, '60', '6013', 'M82120', 'MILANO', 71019, '02', 'ELITE', 2013, 5, '07', 3457.95, 1.38, 8, 0.00, 0.00, 0.00, 0.00),
	(202899, '60', '6013', 'M82120', 'MILANO', 71142, '02', 'ELITE', 2013, 5, '07', 1852.22, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(202900, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 5, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202901, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202902, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 5, '07', 3533.37, 1.19, 17, 0.00, 0.00, 0.00, 0.00),
	(202903, '60', '6013', 'S16991', 'SAREEN', 71019, '02', 'TOP', 2013, 5, '07', 11844.26, 4.06, 17, 0.00, 0.00, 0.00, 0.00),
	(202904, '60', '6013', 'S16991', 'SAREEN', 71027, '02', 'TOP', 2013, 5, '07', 7907.60, 1.43, 6, 0.00, 0.00, 0.00, 0.00),
	(202905, '60', '6013', 'S16991', 'SAREEN', 71142, '02', 'TOP', 2013, 5, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(202906, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71019, '02', 'DIRECT', 2013, 5, '07', 3077.56, 1.35, 5, 0.00, 0.00, 0.00, 0.00),
	(202907, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71142, '02', 'DIRECT', 2013, 5, '07', 1709.75, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(202908, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 5, '07', 2923.67, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(202909, '60', '6015', '601596', 'DEBIN HILLS', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202910, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 5, '07', 5015.28, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(202911, '60', '6015', '601575', 'LAGOON', 71027, '02', 'DIRECT', 2013, 5, '07', 2507.64, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(202912, '60', '6015', '601575', 'LAGOON', 71092, '02', 'DIRECT', 2013, 5, '07', 1065.75, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(202913, '60', '6015', '601575', 'LAGOON', 71142, '02', 'DIRECT', 2013, 5, '07', 9403.65, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(202914, '60', '6015', '601575', 'LAGOON', 71167, '02', 'DIRECT', 2013, 5, '07', 1880.73, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(202915, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 5, '07', 1641.36, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(202916, '60', '6015', '601575', 'LAGOON', 72504, '19', 'DIRECT', 2013, 5, '07', 820.68, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(202917, '60', '6015', 'S20660', 'ST.REGIS', 71043, '02', 'DIRECT', 2013, 5, '07', 12082.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202918, '60', '6015', 'S20660', 'ST.REGIS', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202919, '60', '6015', 'S20660', 'ST.REGIS', 74427, '01', 'DIRECT', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202920, '60', '6015', 'S20660', 'ST.REGIS', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202921, '60', '6015', 'S20660', 'ST.REGIS', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202922, '60', '6015', 'S20660', 'ST.REGIS', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202923, '60', '6015', 'S20660', 'ST.REGIS', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202924, '60', '6015', 'S20660', 'ST.REGIS', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202925, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 5, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202926, '60', '6017', '601772', 'AL GHALAYINI', 72470, '19', 'DIRECT', 2013, 5, '07', 290.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(202927, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 5, '07', 20289.12, 6.80, 12, 0.00, 0.00, 0.00, 0.00),
	(202928, '60', '6017', '601738', 'AL JAZEERAH', 71027, '02', 'DIRECT', 2013, 5, '07', 29892.28, 6.80, 12, 0.00, 0.00, 0.00, 0.00),
	(202929, '60', '6017', '601738', 'AL JAZEERAH', 71092, '02', 'DIRECT', 2013, 5, '07', 5134.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202930, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202931, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 5, '07', 6482.78, 12.84, 24, 0.00, 0.00, 0.00, 0.00),
	(202932, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202933, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 5, '07', 4149.01, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(202934, '60', '6017', 'A97042', 'AL YAKHT', 71142, '02', 'DIRECT', 2013, 5, '07', 6839.01, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(202935, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 5, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(202936, '60', '6017', 'A97042', 'AL YAKHT', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202937, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202938, '60', '6017', '601772', 'BARCELONA', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202939, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 5, '07', 897.61, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202940, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 5, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(202941, '60', '6017', '601745', 'DESIGNERS TRAVEL', 71019, '02', 'DIRECT', 2013, 5, '07', 1652.76, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(202942, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 5, '07', 1766.72, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(202943, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72504, '19', 'DIRECT', 2013, 5, '07', 193.77, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(202944, '60', '6017', '601764', 'EMPIRE TRAVEL', 71019, '02', 'DIRECT', 2013, 5, '07', 1174.02, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(202945, '60', '6017', '601782', 'EXCELL TRAVEL', 71142, '02', 'DIRECT', 2013, 5, '07', 199.47, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(202946, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 5, '07', 20591.09, 7.29, 17, 0.00, 0.00, 0.00, 0.00),
	(202947, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 5, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202948, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 5, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(202949, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202950, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 5, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(202951, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 5, '07', 5300.24, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(202952, '60', '6017', '601783', 'KEYS', 72504, '19', 'DIRECT', 2013, 5, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(202953, '60', '6017', 'M87407', 'MOTION', 72470, '19', 'DIRECT', 2013, 5, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202954, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202955, '60', '6017', 'P43518', 'PARIS', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202956, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202957, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 5, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(202958, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 5, '07', 14874.89, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(202959, '60', '6022', '602210', 'AL HAYBA', 72504, '19', 'DIRECT', 2013, 5, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202960, '60', '6022', '602210', 'ORANGE CRUISES', 71019, '02', 'DIRECT', 2013, 5, '07', 12367.23, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(202961, '60', '6022', '602210', 'ORANGE CRUISES', 71043, '02', 'DIRECT', 2013, 5, '07', 3989.43, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(202962, '60', '6022', '602210', 'ORANGE CRUISES', 71142, '02', 'DIRECT', 2013, 5, '07', 8776.70, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(202963, '60', '6022', '602210', 'ORANGE CRUISES', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202964, '60', '6022', '602210', 'ORANGE CRUISES', 72504, '19', 'DIRECT', 2013, 5, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202965, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 5, '07', 1994.71, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(202966, '60', '6022', '602206', 'ZAKROS', 71027, '02', 'DIRECT', 2013, 5, '07', 1923.48, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(202967, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(202968, '61', '6101', 'D03298', 'DAR AL SALAM', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202969, '61', '6101', 'D09014', 'DR.AHMED HAMDY', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202970, '61', '6101', 'D09014', 'DR.AHMED HAMDY', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202971, '61', '6101', 'I01434', 'IBN AL HAYTHAM H', 71019, '02', 'TOP', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202972, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 71019, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202973, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 71142, '02', 'DIRECT', 2013, 5, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202974, '61', '6103', 'B13368', 'BADAN CENTER', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202975, '61', '6103', 'B13368', 'BADAN CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202976, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 5, '07', 683.88, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(202977, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(202978, '61', '6104', 'A23427', 'AL KHALDI MED.C.', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202979, '61', '6108', '610857', 'ELEGANCE', 72504, '19', 'DIRECT', 2013, 5, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202980, '61', '6108', '610867', 'INTENSITI 180', 74377, '08', 'DIRECT', 2013, 5, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202982, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202983, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202984, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 5, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(202985, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 5, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(202986, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 5, '07', 1641.34, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(202987, '61', '6112', '611208', 'DECCART', 71019, '02', 'DIRECT', 2013, 5, '07', 4787.30, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(202988, '61', '6112', '611208', 'DECCART', 71142, '02', 'DIRECT', 2013, 5, '07', 6497.05, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(202989, '61', '6116', '611604', 'BIOLAB', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202990, '61', '6116', '611604', 'BIOLAB', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202991, '61', '6116', '611604', 'BIOLAB', 74617, '18', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202992, '61', '6120', '612002', 'SARA SAUDI', 72470, '19', 'DIRECT', 2013, 5, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(202993, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 5, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(202994, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202995, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(202996, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 5, '07', 1424.78, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(202997, '62', '6202', 'A08458', 'AL JAMAHEER', 71027, '02', 'DIRECT', 2013, 5, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(202998, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 5, '07', 1442.61, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(202999, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 5, '07', 5998.33, 3.02, 25, 0.00, 0.00, 0.00, 0.00),
	(203000, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 5, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203001, '62', '6202', 'A08492', 'AL RAI MAG.', 71043, '02', 'BOURI', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203002, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 5, '07', 71.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203003, '62', '6202', 'A08492', 'AL RAI MAG.', 71142, '02', 'BOURI', 2013, 5, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203004, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 5, '07', 11398.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203005, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 5, '07', 926.12, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(203006, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203007, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 5, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(203008, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 5, '07', 2784.02, 3.25, 15, 0.00, 0.00, 0.00, 0.00),
	(203009, '62', '6202', 'J01023', 'JORDAN TIMES', 71027, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203010, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 5, '07', 1695.46, 0.64, 22, 0.00, 0.00, 0.00, 0.00),
	(203011, '62', '6202', 'J01023', 'JORDAN TIMES', 71142, '02', 'DIRECT', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203012, '62', '6203', 'A96206', 'AL BALAD', 71019, '02', 'DIRECT', 2013, 5, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203013, '62', '6203', 'A96206', 'AL BALAD', 71027, '02', 'DIRECT', 2013, 5, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203014, '62', '6203', 'A96206', 'AL BALAD', 71092, '02', 'DIRECT', 2013, 5, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203015, '62', '6203', 'A96206', 'AL BALAD', 71142, '02', 'DIRECT', 2013, 5, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203016, '62', '6203', 'B11814', 'BEAT FM', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203017, '62', '6203', 'B11814', 'BEAT FM', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203018, '62', '6203', 'F36114', 'FANN FM', 71019, '02', 'DIRECT', 2013, 5, '07', 159.52, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(203019, '62', '6203', 'F36114', 'FANN FM', 71027, '02', 'DIRECT', 2013, 5, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203020, '62', '6203', 'F36114', 'FANN FM', 71092, '02', 'DIRECT', 2013, 5, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203021, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 5, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203022, '62', '6203', 'F36114', 'FANN FM', 72470, '19', 'DIRECT', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203023, '62', '6203', 'H06983', 'HALA FM', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203024, '62', '6203', 'H06983', 'HALA FM', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203025, '62', '6203', 'H06250', 'HAYAT FM', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203026, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203027, '62', '6203', 'H06250', 'HAYAT FM', 71142, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203028, '62', '6203', '620356', 'HD FM', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203029, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 5, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203030, '62', '6203', 'M82664', 'MAZAJ FM', 71027, '02', 'DIRECT', 2013, 5, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(203031, '62', '6203', 'M82664', 'MAZAJ FM', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203032, '62', '6203', 'M82664', 'MAZAJ FM', 71092, '02', 'DIRECT', 2013, 5, '07', 922.55, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(203033, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 5, '07', 1128.42, 0.36, 7, 0.00, 0.00, 0.00, 0.00),
	(203034, '62', '6203', 'M04848', 'MIX FM', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203035, '62', '6203', 'M04848', 'MIX FM', 74427, '01', 'DIRECT', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203036, '62', '6203', 'M04848', 'MIX FM', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203037, '62', '6203', 'M04848', 'MIX FM', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203038, '62', '6203', 'M04848', 'MIX FM', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203039, '62', '6203', 'M04848', 'MIX FM', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203040, '62', '6203', 'M04848', 'MIX FM', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203041, '62', '6203', 'M81232', 'MOOD FM', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203042, '62', '6203', 'M81232', 'MOOD FM', 71092, '02', 'DIRECT', 2013, 5, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203043, '62', '6203', 'M81232', 'MOOD FM', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203044, '62', '6203', 'M81232', 'MOOD FM', 72470, '19', 'DIRECT', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203045, '62', '6203', '620356', 'NASHAMA FM', 71019, '02', 'DIRECT', 2013, 5, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(203046, '62', '6203', '620356', 'NASHAMA FM', 71027, '02', 'DIRECT', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203047, '62', '6203', '620356', 'NASHAMA FM', 71092, '02', 'DIRECT', 2013, 5, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(203048, '62', '6203', '620356', 'NASHAMA FM', 71142, '02', 'DIRECT', 2013, 5, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(203049, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203050, '62', '6203', 'P05380', 'PLAY FM', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203051, '62', '6203', 'P05380', 'PLAY FM', 71027, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203052, '62', '6203', 'P05380', 'PLAY FM', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203053, '62', '6203', 'P05380', 'PLAY FM', 71142, '02', 'DIRECT', 2013, 5, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(203054, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203055, '62', '6203', '620350', 'ROTANA', 71019, '02', 'DIRECT', 2013, 5, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203056, '62', '6203', '620350', 'ROTANA', 71027, '02', 'DIRECT', 2013, 5, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203057, '62', '6203', '620350', 'ROTANA', 71092, '02', 'DIRECT', 2013, 5, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(203058, '62', '6203', '620350', 'ROTANA', 71142, '02', 'DIRECT', 2013, 5, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203059, '62', '6203', '620350', 'ROTANA', 76018, '01', 'DIRECT', 2013, 5, '07', 1731.05, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(203060, '62', '6203', 'S07043', 'SAWT AL GHAD', 71019, '02', 'DIRECT', 2013, 5, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203061, '62', '6203', 'S07043', 'SAWT AL GHAD', 71027, '02', 'DIRECT', 2013, 5, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203062, '62', '6203', 'S07043', 'SAWT AL GHAD', 71092, '02', 'DIRECT', 2013, 5, '07', 71.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203063, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 5, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203064, '62', '6203', 'S25832', 'SPIN JORDAN', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203065, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203066, '62', '6204', 'A21066', 'ABU DHABI SATEL.', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203067, '62', '6204', 'A11298', 'AL JAZEERA SAT.', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203068, '62', '6204', 'A35045', 'ANB', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203069, '62', '6204', 'A35045', 'ANB', 71027, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203070, '62', '6204', 'A35045', 'ANB', 71142, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203071, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 5, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203072, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 5, '07', 149.55, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(203073, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 5, '07', 85.44, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203074, '62', '6204', 'J01029', 'JORDAN TV', 71134, '02', 'BRAND CONNECTION', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203075, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 5, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203076, '62', '6204', 'J01029', 'JORDAN TV', 71159, '01', 'BRAND CONNECTION', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203077, '62', '6204', 'M00389', 'MTV', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203078, '62', '6207', 'A39425', 'AL FARIDAH', 71019, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203079, '62', '6207', 'A39425', 'AL FARIDAH', 71027, '02', 'DIRECT', 2013, 5, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203080, '62', '6207', 'A39425', 'AL FARIDAH', 71043, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203081, '62', '6207', 'A39425', 'AL FARIDAH', 71142, '02', 'DIRECT', 2013, 5, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203082, '62', '6207', 'A39425', 'AL FARIDAH', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203083, '62', '6207', 'A39425', 'AL FARIDAH', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203084, '62', '6207', 'A39425', 'AL FARIDAH', 74427, '01', 'DIRECT', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203085, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 5, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203086, '62', '6207', 'A39425', 'AL FARIDAH', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203087, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 5, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203088, '62', '6207', 'A39425', 'AL FARIDAH', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203089, '62', '6207', 'F39068', 'FRONT ROW', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203090, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71019, '02', 'ASRI', 2013, 5, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203091, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 5, '07', 169.49, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(203092, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 5, '07', 12937.09, 8.50, 23, 0.00, 0.00, 0.00, 0.00),
	(203093, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71134, '02', 'ASRI', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203094, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71142, '02', 'ASRI', 2013, 5, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203095, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71159, '01', 'ASRI', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203096, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74079, '26', 'ASRI', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203097, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74591, '10', 'ASRI', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203098, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74617, '18', 'ASRI', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203099, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 5, '07', 149.55, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(203100, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 5, '07', 28985.92, 8.36, 42, 0.00, 0.00, 0.00, 0.00),
	(203101, '62', '6210', 'A12393', 'AL DOSTOOR', 71043, '02', 'BOURI', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203102, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 5, '07', 106.80, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(203103, '62', '6210', 'A12393', 'AL DOSTOOR', 71134, '02', 'BOURI', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203104, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 5, '07', 169.49, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(203105, '62', '6210', 'A12393', 'AL DOSTOOR', 71159, '01', 'BOURI', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203106, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 5, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203107, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 5, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203108, '62', '6210', 'A09282', 'AL GHAD', 71043, '02', 'OMD', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203109, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 5, '07', 56.96, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203110, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 5, '07', 170528.51, 48.61, 38, 0.00, 0.00, 0.00, 0.00),
	(203111, '62', '6210', 'A09282', 'AL GHAD', 72470, '19', 'OMD', 2013, 5, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203112, '62', '6210', 'A09282', 'AL GHAD', 76018, '01', 'OMD', 2013, 5, '07', 41461.54, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(203113, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 5, '07', 2279.68, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(203114, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 5, '07', 2325.24, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(203115, '62', '6210', 'H02437', 'HATIM', 71019, '02', 'DIRECT', 2013, 5, '07', 2806.82, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(203116, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203117, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203118, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203119, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203120, '62', '6210', 'L03415', 'LAYALINA', 74377, '08', 'DIRECT', 2013, 5, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203121, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 5, '07', 997.34, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(203122, '62', '6210', 'T03115', 'TOP GEAR', 74377, '08', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203123, '62', '6214', 'A29943', 'AL ANBAT', 71027, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203124, '62', '6214', 'A29943', 'AL ANBAT', 71092, '02', 'DIRECT', 2013, 5, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203125, '62', '6214', 'A29943', 'AL ANBAT', 71134, '02', 'DIRECT', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203126, '62', '6214', 'A29943', 'AL ANBAT', 71159, '01', 'DIRECT', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203127, '62', '6214', 'A27724', 'AL DEYAR', 71027, '02', 'DIRECT', 2013, 5, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203128, '62', '6214', 'A27724', 'AL DEYAR', 71092, '02', 'DIRECT', 2013, 5, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203129, '62', '6214', 'A27724', 'AL DEYAR', 71134, '02', 'DIRECT', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203130, '62', '6214', 'A27724', 'AL DEYAR', 71159, '01', 'DIRECT', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203131, '62', '6214', 'A35160', 'ANTI', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203132, '62', '6214', 'A35160', 'ANTI', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203133, '62', '6214', 'G04679', 'GALA', 74377, '08', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203134, '62', '6214', 'L04260', 'LIVING WELL', 71019, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203135, '62', '6214', 'L04260', 'LIVING WELL', 71142, '02', 'DIRECT', 2013, 5, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203136, '62', '6214', 'L04260', 'LIVING WELL', 74534, '03', 'DIRECT', 2013, 5, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203137, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203138, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203139, '62', '6218', '621892', 'EGUIDE', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203140, '62', '6218', '621892', 'EGUIDE', 74427, '01', 'DIRECT', 2013, 5, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203141, '62', '6218', '621892', 'EGUIDE', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203142, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203143, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203144, '62', '6218', '621892', 'EGUIDE', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203145, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 5, '07', 119010.56, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(203146, '62', '6220', '622010', 'TAJ CINEMAS', 71019, '02', 'DIRECT', 2013, 5, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(203147, '62', '6220', '622010', 'TAJ CINEMAS', 71027, '02', 'DIRECT', 2013, 5, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(203148, '62', '6220', '622010', 'TAJ CINEMAS', 71043, '02', 'DIRECT', 2013, 5, '07', 28626.94, 12.07, 19, 0.00, 0.00, 0.00, 0.00),
	(203149, '62', '6220', '622010', 'TAJ CINEMAS', 71092, '02', 'DIRECT', 2013, 5, '07', 5588.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203150, '62', '6220', '622010', 'TAJ CINEMAS', 71142, '02', 'DIRECT', 2013, 5, '07', 119312.61, 28.00, 31, 0.00, 0.00, 0.00, 0.00),
	(203151, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71092, '02', 'ABDEL HADI EST.', 2013, 5, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203152, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203153, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203154, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203155, '62', '6221', 'R06827', 'RUAA', 71019, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203156, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 5, '07', 1025.85, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(203157, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71092, '02', 'DIRECT', 2013, 5, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203158, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203159, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203160, '62', '6223', 'N12086', 'NAS WA NAS', 71092, '02', 'DIRECT', 2013, 5, '07', 1283.74, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203161, '62', '6225', '622535', 'AL YARMOUK TV', 71027, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203162, '62', '6225', '622535', 'AL YARMOUK TV', 71167, '02', 'DIRECT', 2013, 5, '07', 14020.00, 2.44, 6, 0.00, 0.00, 0.00, 0.00),
	(203163, '62', '6225', '622543', 'JNC', 71027, '02', 'DIRECT', 2013, 5, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(203164, '62', '6225', '622543', 'JNC', 72512, '02', 'DIRECT', 2013, 5, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203165, '62', '6225', '622543', 'MAS', 72504, '19', 'DIRECT', 2013, 5, '07', 2179.93, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(203166, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 5, '07', 129.61, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(203167, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 5, '07', 169.49, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(203168, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 5, '07', 128.16, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(203169, '62', '6225', '622524', 'ROYA TV', 71134, '02', 'DIRECT', 2013, 5, '07', 9.26, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203170, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 5, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203171, '62', '6225', '622524', 'ROYA TV', 71159, '01', 'DIRECT', 2013, 5, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203172, '62', '6225', '622524', 'ROYA TV', 72470, '19', 'DIRECT', 2013, 5, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203173, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 5, '07', 28695.42, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203174, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 5, '07', 27185.13, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203175, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 5, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(203176, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 5, '07', 1812.34, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203177, '62', '6228', '622808', 'TASWEEQ', 76018, '01', 'DIRECT', 2013, 5, '07', 11797.29, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(203178, '62', '6228', '622819', 'TRENDESIGN', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203179, '62', '6228', '622864', 'U ARABIAH', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203180, '62', '6228', '622864', 'U ARABIAH', 74518, '03', 'DIRECT', 2013, 5, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203181, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203182, '62', '6228', '622864', 'U ARABIAH', 74617, '18', 'DIRECT', 2013, 5, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203183, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203184, '62', '6228', '622864', 'U ARABIAH', 74658, '11', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203185, '62', '6228', '622862', 'VIV MAG', 74336, '01', 'DIRECT', 2013, 5, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203186, '62', '6228', '622862', 'VIV MAG', 74575, '03', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203187, '62', '6228', '622862', 'VIV MAG', 74641, '04', 'DIRECT', 2013, 5, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203188, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 5, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203189, '62', '6233', '623344', 'IRON MAN 3', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203190, '62', '6233', '623341', 'SAMER ABU AL NIEL', 71019, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203191, '62', '6233', '623341', 'SAMER ABU AL NIEL', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203192, '62', '6233', '623346', 'TATTAH', 71142, '02', 'DIRECT', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203193, '62', '6234', '623404', 'MARI CLAIRE', 74377, '08', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203194, '63', '6302', 'A28599', 'AB MARITIME', 72512, '02', 'MEDIAEDGE', 2013, 5, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203195, '63', '6302', 'J01064', 'JORDAN NAT\'L', 71092, '02', 'DIRECT', 2013, 5, '07', 1510.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203196, '63', '6303', '630346', 'ADYAT', 72504, '19', 'DIRECT', 2013, 5, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203197, '63', '6303', 'J01075', 'JETT CO.', 72512, '02', 'TOP', 2013, 5, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203198, '64', '6401', 'R00409', 'ROBINA', 74079, '26', 'DIRECT', 2013, 5, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203199, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203200, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 5, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(203201, '64', '6402', '640292', 'SECTORS', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203202, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(203203, '65', '6504', 'P02687', 'PORCELANOSA', 74575, '03', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203204, '65', '6504', 'P02687', 'PORCELANOSA', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203205, '65', '6504', 'Q01075', 'QUALITY', 71019, '02', 'ELITE', 2013, 5, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203206, '65', '6504', 'Q01075', 'QUALITY', 74542, '11', 'ELITE', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203207, '65', '6504', 'Q00740', 'QUICK STEP', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203208, '65', '6508', 'J00076', 'JOTUN', 72504, '19', 'MEDIACOM', 2013, 5, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(203209, '65', '6508', 'S11426', 'SWISS CHEM', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203210, '65', '6509', 'N13188', 'NORTHERN CEMENT', 76018, '01', 'DIRECT', 2013, 5, '07', 370.44, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203211, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 5, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(203212, '65', '6511', '651109', 'SUPER DOORS', 71019, '02', 'DIRECT', 2013, 5, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(203213, '65', '6511', '651109', 'SUPER DOORS', 71142, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203214, '65', '6511', '651109', 'SUPER DOORS', 72470, '19', 'DIRECT', 2013, 5, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(203215, '65', '6511', '651109', 'SUPER DOORS', 72504, '19', 'DIRECT', 2013, 5, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203216, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203217, '66', '6601', '660162', 'ARMANI/ROCA', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203218, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203219, '66', '6601', 'H01912', 'HANSGROHE', 71019, '02', 'OMD', 2013, 5, '07', 1602.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(203220, '66', '6601', 'R00415', 'ROCA', 71142, '02', 'DIRECT', 2013, 5, '07', 666.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(203221, '66', '6601', 'R00415', 'ROCA', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203222, '66', '6601', 'R00415', 'ROCA', 74658, '11', 'DIRECT', 2013, 5, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203223, '66', '6601', 'S21849', 'SAMAMA & MALHAS', 72504, '19', 'DIRECT', 2013, 5, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203224, '67', '6701', 'J01103', 'JORDAN STEEL', 71027, '02', 'DIRECT', 2013, 5, '07', 2564.64, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(203225, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71019, '02', 'DIRECT', 2013, 5, '07', 4730.33, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(203226, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71027, '02', 'DIRECT', 2013, 5, '07', 4730.33, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(203227, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71092, '02', 'DIRECT', 2013, 5, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203228, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71159, '01', 'DIRECT', 2013, 5, '07', 1058.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203229, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71167, '02', 'DIRECT', 2013, 5, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203230, '67', '6709', 'M85906', 'MANASEER', 71019, '02', 'DIRECT', 2013, 5, '07', 12082.29, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(203231, '67', '6709', 'M85906', 'MANASEER', 71142, '02', 'DIRECT', 2013, 5, '07', 11327.15, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(203232, '69', '6903', '690345', 'SCHNEIDER ELECTR', 74559, '18', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203233, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 5, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(203234, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 5, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(203235, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 5, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(203236, '70', '7004', '700425', 'TRISMART', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203237, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71019, '02', 'TOMORROW', 2013, 5, '07', 6052.54, 2.61, 2, 0.00, 0.00, 0.00, 0.00),
	(203238, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71027, '02', 'TOMORROW', 2013, 5, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203239, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203240, '81', '8101', 'P00321', 'PROJECT LEBANON', 71019, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203241, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 71019, '02', 'DIRECT', 2013, 5, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203242, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 71027, '02', 'DIRECT', 2013, 5, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203243, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 71043, '02', 'DIRECT', 2013, 5, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203244, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 71092, '02', 'DIRECT', 2013, 5, '07', 2265.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203245, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 71142, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203246, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 76018, '01', 'DIRECT', 2013, 5, '07', 32862.72, 100.92, 87, 0.00, 0.00, 0.00, 0.00),
	(203247, '81', '8103', 'A11070', 'AMMAN INT\'L EXHB', 71019, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203248, '81', '8103', 'A11070', 'AMMAN INT\'L EXHB', 71027, '02', 'DIRECT', 2013, 5, '07', 6796.27, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203249, '81', '8103', 'A11070', 'AMMAN INT\'L EXHB', 71142, '02', 'DIRECT', 2013, 5, '07', 4077.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(203250, '81', '8106', 'J04475', 'JIMEX', 71019, '02', 'DIRECT', 2013, 5, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(203251, '81', '8106', 'J04475', 'JIMEX', 71027, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203252, '81', '8106', 'J04475', 'JIMEX', 71142, '02', 'DIRECT', 2013, 5, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203253, '81', '8106', 'W03853', 'WEDDEX', 72470, '19', 'DIRECT', 2013, 5, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203254, '81', '8108', '810802', 'JORDAN NATL GALLERY', 71019, '02', 'DIRECT', 2013, 5, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203255, '81', '8108', '810802', 'JORDAN NATL GALLERY', 71027, '02', 'DIRECT', 2013, 5, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203256, '81', '8108', '810802', 'JORDAN NATL GALLERY', 71043, '02', 'DIRECT', 2013, 5, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203257, '81', '8108', '810802', 'JORDAN NATL GALLERY', 71142, '02', 'DIRECT', 2013, 5, '07', 7098.33, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(203258, '81', '8111', '811177', 'LES CREATEURS LIBANA', 74336, '01', 'DIRECT', 2013, 5, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203259, '81', '8111', '811177', 'LES CREATEURS LIBANA', 74534, '03', 'DIRECT', 2013, 5, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203260, '81', '8111', '811177', 'LES CREATEURS LIBANA', 74542, '11', 'DIRECT', 2013, 5, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203261, '81', '8114', '811409', 'THE CONVERGENCE S.', 74617, '18', 'DIRECT', 2013, 5, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203262, '01', '0101', 'G00093', 'GOODY', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203263, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 5, '08', 72530.00, 7.62, 20, 0.00, 0.00, 0.00, 0.00),
	(203264, '01', '0101', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 5, '08', 6100.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(203265, '01', '0101', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 5, '08', 24790.00, 16.56, 61, 0.00, 0.00, 0.00, 0.00),
	(203266, '01', '0101', 'N10357', 'NOBO', 86249, '01', 'DIRECT', 2013, 5, '08', 11220.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(203267, '01', '0101', 'P00012', 'PAGANI', 83089, '29', 'DIRECT', 2013, 5, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203268, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 222700.00, 21.25, 38, 0.00, 0.00, 0.00, 0.00),
	(203269, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 66570.00, 15.93, 30, 0.00, 0.00, 0.00, 0.00),
	(203270, '01', '0101', '010120', 'TREVA', 86047, '01', 'DIRECT', 2013, 5, '08', 432400.00, 42.62, 90, 0.00, 0.00, 0.00, 0.00),
	(203271, '01', '0103', '010310', 'RAMA', 86035, '07', 'DIRECT', 2013, 5, '08', 219640.00, 139.44, 84, 0.00, 0.00, 0.00, 0.00),
	(203272, '01', '0103', 'V00126', 'VITRAC', 86013, '01', 'DIRECT', 2013, 5, '08', 162520.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(203273, '01', '0103', 'V00126', 'VITRAC', 86106, '07', 'DIRECT', 2013, 5, '08', 3580.00, 3.94, 9, 0.00, 0.00, 0.00, 0.00),
	(203274, '01', '0103', 'V00126', 'VITRAC', 86134, '01', 'DIRECT', 2013, 5, '08', 196030.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(203275, '01', '0103', 'V00126', 'VITRAC', 86142, '01', 'DIRECT', 2013, 5, '08', 196960.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(203276, '01', '0103', 'V00126', 'VITRAC', 86167, '01', 'DIRECT', 2013, 5, '08', 32900.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(203277, '01', '0103', 'V00126', 'VITRAC', 86298, '01', 'DIRECT', 2013, 5, '08', 146280.00, 73.92, 462, 0.00, 0.00, 0.00, 0.00),
	(203278, '01', '0103', 'V00126', 'VITRAC', 86299, '01', 'DIRECT', 2013, 5, '08', 610000.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(203279, '01', '0103', 'V00126', 'VITRAC', 86868, '01', 'DIRECT', 2013, 5, '08', 154820.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(203280, '01', '0103', 'V00126', 'VITRAC', 86959, '01', 'DIRECT', 2013, 5, '08', 69020.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(203281, '01', '0104', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 5, '08', 543400.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(203282, '01', '0105', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 348840.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(203283, '01', '0105', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 91680.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203284, '01', '0105', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 104800.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(203285, '01', '0105', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 83000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(203286, '01', '0105', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 91730.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(203287, '01', '0105', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 112160.00, 31.16, 32, 0.00, 0.00, 0.00, 0.00),
	(203288, '01', '0105', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 84000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(203289, '01', '0105', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 86000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203290, '01', '0105', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 191860.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(203291, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 570080.00, 41.24, 158, 0.00, 0.00, 0.00, 0.00),
	(203292, '01', '0106', 'K01656', 'KNORR', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 73080.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(203293, '01', '0106', 'K01656', 'KNORR', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 63220.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(203294, '01', '0106', 'K01656', 'KNORR', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 26100.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(203295, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 129140.00, 121.10, 185, 0.00, 0.00, 0.00, 0.00),
	(203296, '01', '0106', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 23310.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(203297, '01', '0106', 'K01656', 'KNORR', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 61100.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(203298, '01', '0106', 'K01656', 'KNORR', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 26620.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(203299, '01', '0106', 'K01656', 'KNORR', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 12820.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(203300, '01', '0109', 'C00490', 'COUNTRY', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 386910.00, 45.86, 53, 0.00, 0.00, 0.00, 0.00),
	(203301, '01', '0109', 'C00490', 'COUNTRY', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 169590.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(203302, '01', '0109', 'C00490', 'COUNTRY', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 98610.00, 19.88, 26, 0.00, 0.00, 0.00, 0.00),
	(203303, '01', '0109', 'C00490', 'COUNTRY', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 53910.00, 18.20, 25, 0.00, 0.00, 0.00, 0.00),
	(203304, '01', '0109', 'F04051', 'FITNESS', 86199, '01', 'MEDIA INSIGHT', 2013, 5, '08', 44800.00, 13.14, 29, 0.00, 0.00, 0.00, 0.00),
	(203305, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 5, '08', 45670.00, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(203306, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 5, '08', 386770.00, 45.23, 68, 0.00, 0.00, 0.00, 0.00),
	(203307, '01', '0109', 'K00038', 'KELLOGG\'S', 86064, '01', 'CARAT', 2013, 5, '08', 81720.00, 13.60, 27, 0.00, 0.00, 0.00, 0.00),
	(203308, '01', '0109', 'K00038', 'KELLOGG\'S', 86306, '05', 'CARAT', 2013, 5, '08', 107500.00, 88.44, 134, 0.00, 0.00, 0.00, 0.00),
	(203309, '01', '0109', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 5, '08', 181150.00, 92.40, 140, 0.00, 0.00, 0.00, 0.00),
	(203310, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 5, '08', 141810.00, 30.94, 43, 0.00, 0.00, 0.00, 0.00),
	(203311, '01', '0109', 'N00096', 'NESQUICK', 86199, '01', 'MEDIAEDGE', 2013, 5, '08', 1200.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(203312, '01', '0109', 'N00097', 'NESTLE', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 215340.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(203313, '01', '0109', 'N00097', 'NESTLE', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 165020.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(203314, '01', '0109', 'N00097', 'NESTLE', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 50680.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(203315, '01', '0109', 'N00097', 'NESTLE', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 87830.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(203316, '01', '0109', 'N00097', 'NESTLE', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 85270.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(203317, '01', '0109', 'N00097', 'NESTLE', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 50540.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(203318, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 5, '08', 366080.00, 364.13, 261, 0.00, 0.00, 0.00, 0.00),
	(203319, '01', '0109', 'W00099', 'WEETABIX', 83261, '03', 'DIRECT', 2013, 5, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203320, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86645, '07', 'OMD', 2013, 5, '08', 40140.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(203321, '01', '0112', 'D00263', 'DOLCE', 86777, '01', 'DIRECT', 2013, 5, '08', 500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(203322, '01', '0115', 'I00145', 'INDOMIE', 86047, '01', 'MINDSHARE', 2013, 5, '08', 152520.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(203323, '01', '0115', 'I00145', 'INDOMIE', 86078, '41', 'MINDSHARE', 2013, 5, '08', 83850.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(203324, '01', '0115', 'I00145', 'INDOMIE', 86595, '05', 'MINDSHARE', 2013, 5, '08', 54030.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(203325, '01', '0115', 'I00145', 'INDOMIE', 86603, '01', 'MINDSHARE', 2013, 5, '08', 72580.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(203326, '01', '0115', 'I00145', 'INDOMIE', 86884, '41', 'MINDSHARE', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203327, '01', '0115', 'T09925', 'TOYA', 86047, '01', 'DIRECT', 2013, 5, '08', 111210.00, 11.00, 14, 0.00, 0.00, 0.00, 0.00),
	(203328, '01', '0115', 'T09925', 'TOYA', 86595, '05', 'DIRECT', 2013, 5, '08', 24250.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203329, '01', '0115', 'T09925', 'TOYA', 86736, '07', 'DIRECT', 2013, 5, '08', 31440.00, 10.50, 11, 0.00, 0.00, 0.00, 0.00),
	(203330, '02', '0201', 'A00090', 'AFIA', 86064, '01', 'OMD', 2013, 5, '08', 10480.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203331, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 5, '08', 4200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203332, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 5, '08', 960.00, 4.16, 3, 0.00, 0.00, 0.00, 0.00),
	(203333, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 5, '08', 1310.00, 5.73, 12, 0.00, 0.00, 0.00, 0.00),
	(203334, '02', '0202', '020221', 'SOLO', 86167, '01', 'DIRECT', 2013, 5, '08', 7910.00, 7.48, 28, 0.00, 0.00, 0.00, 0.00),
	(203335, '02', '0204', '020417', 'RAFAEL SALGADO', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203336, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 5, '08', 1167900.00, 475.00, 936, 0.00, 0.00, 0.00, 0.00),
	(203337, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 5, '08', 1050710.00, 437.51, 883, 0.00, 0.00, 0.00, 0.00),
	(203338, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 5, '08', 462830.00, 108.71, 172, 0.00, 0.00, 0.00, 0.00),
	(203339, '02', '0205', 'A00415', 'AL RAWABI', 86167, '01', 'UM7', 2013, 5, '08', 130380.00, 128.42, 136, 0.00, 0.00, 0.00, 0.00),
	(203340, '02', '0205', 'A00415', 'AL RAWABI', 86216, '41', 'UM7', 2013, 5, '08', 111420.00, 109.77, 114, 0.00, 0.00, 0.00, 0.00),
	(203341, '02', '0205', 'A00415', 'AL RAWABI', 86587, '01', 'UM7', 2013, 5, '08', 174500.00, 81.34, 229, 0.00, 0.00, 0.00, 0.00),
	(203342, '02', '0205', 'A00415', 'AL RAWABI', 86645, '07', 'UM7', 2013, 5, '08', 48730.00, 14.98, 26, 0.00, 0.00, 0.00, 0.00),
	(203343, '02', '0205', 'A00415', 'AL RAWABI', 86777, '01', 'UM7', 2013, 5, '08', 50.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203344, '02', '0205', 'A00415', 'AL RAWABI', 86868, '01', 'UM7', 2013, 5, '08', 713960.00, 309.85, 343, 0.00, 0.00, 0.00, 0.00),
	(203345, '02', '0205', 'A00415', 'AL RAWABI', 86876, '06', 'UM7', 2013, 5, '08', 3960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203346, '02', '0205', 'A00415', 'AL RAWABI', 86884, '41', 'UM7', 2013, 5, '08', 1256660.00, 708.32, 2838, 0.00, 0.00, 0.00, 0.00),
	(203347, '02', '0205', 'A00415', 'AL RAWABI', 86959, '01', 'UM7', 2013, 5, '08', 354870.00, 197.71, 204, 0.00, 0.00, 0.00, 0.00),
	(203348, '02', '0205', 'A00415', 'AL RAWABI', 86975, '41', 'UM7', 2013, 5, '08', 26530.00, 16.49, 19, 0.00, 0.00, 0.00, 0.00),
	(203349, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86134, '01', 'DIRECT', 2013, 5, '08', 1481520.00, 637.72, 2686, 0.00, 0.00, 0.00, 0.00),
	(203350, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86142, '01', 'DIRECT', 2013, 5, '08', 1355380.00, 593.41, 2482, 0.00, 0.00, 0.00, 0.00),
	(203351, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86160, '41', 'DIRECT', 2013, 5, '08', 1029680.00, 239.00, 1143, 0.00, 0.00, 0.00, 0.00),
	(203352, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86167, '01', 'DIRECT', 2013, 5, '08', 339100.00, 333.90, 1574, 0.00, 0.00, 0.00, 0.00),
	(203353, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86216, '41', 'DIRECT', 2013, 5, '08', 308640.00, 302.74, 1474, 0.00, 0.00, 0.00, 0.00),
	(203354, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86307, '06', 'DIRECT', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203355, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86587, '01', 'DIRECT', 2013, 5, '08', 183210.00, 82.35, 282, 0.00, 0.00, 0.00, 0.00),
	(203356, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86645, '07', 'DIRECT', 2013, 5, '08', 39720.00, 10.42, 29, 0.00, 0.00, 0.00, 0.00),
	(203357, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86868, '01', 'DIRECT', 2013, 5, '08', 817650.00, 346.59, 900, 0.00, 0.00, 0.00, 0.00),
	(203358, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86884, '41', 'DIRECT', 2013, 5, '08', 815020.00, 528.19, 976, 0.00, 0.00, 0.00, 0.00),
	(203359, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86959, '01', 'DIRECT', 2013, 5, '08', 484670.00, 253.25, 746, 0.00, 0.00, 0.00, 0.00),
	(203360, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86975, '41', 'DIRECT', 2013, 5, '08', 27600.00, 14.93, 29, 0.00, 0.00, 0.00, 0.00),
	(203361, '02', '0205', '020531', 'CRYSTAL', 86013, '01', 'DIRECT', 2013, 5, '08', 714320.00, 98.12, 302, 0.00, 0.00, 0.00, 0.00),
	(203362, '02', '0205', '020531', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 5, '08', 760440.00, 295.76, 928, 0.00, 0.00, 0.00, 0.00),
	(203363, '02', '0205', '020531', 'CRYSTAL', 86142, '01', 'DIRECT', 2013, 5, '08', 765870.00, 296.10, 929, 0.00, 0.00, 0.00, 0.00),
	(203364, '02', '0205', '020531', 'CRYSTAL', 86160, '41', 'DIRECT', 2013, 5, '08', 44640.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(203365, '02', '0205', '020531', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 5, '08', 392390.00, 368.70, 1264, 0.00, 0.00, 0.00, 0.00),
	(203366, '02', '0205', '020531', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 5, '08', 54750.00, 51.36, 321, 0.00, 0.00, 0.00, 0.00),
	(203367, '02', '0205', '020531', 'CRYSTAL', 86307, '06', 'DIRECT', 2013, 5, '08', 1750.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(203368, '02', '0209', '020908', 'TOYA', 86047, '01', 'DIRECT', 2013, 5, '08', 29980.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203369, '02', '0209', '020908', 'TOYA', 86736, '07', 'DIRECT', 2013, 5, '08', 24820.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(203370, '02', '0211', 'K01656', 'KNORR', 84336, '12', 'MAGNA GLOBAL', 2013, 5, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203371, '02', '0215', 'M83648', 'MONIN', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203372, '02', '0216', 'D00336', 'DUCROS', 83089, '29', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203373, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 101980.00, 10.69, 13, 0.00, 0.00, 0.00, 0.00),
	(203374, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 156970.00, 34.07, 41, 0.00, 0.00, 0.00, 0.00),
	(203375, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 369520.00, 68.24, 87, 0.00, 0.00, 0.00, 0.00),
	(203376, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 76070.00, 10.38, 15, 0.00, 0.00, 0.00, 0.00),
	(203377, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 5, '08', 139180.00, 52.91, 66, 0.00, 0.00, 0.00, 0.00),
	(203378, '02', '0218', 'B00249', 'BETTY CROCKER', 86983, '41', 'MEDIAEDGE', 2013, 5, '08', 219000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(203379, '02', '0218', '021801', 'CAKE CHEF', 86167, '01', 'DIRECT', 2013, 5, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203380, '02', '0223', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 556930.00, 48.92, 93, 0.00, 0.00, 0.00, 0.00),
	(203381, '02', '0223', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 628520.00, 47.50, 124, 0.00, 0.00, 0.00, 0.00),
	(203382, '02', '0223', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 5, '08', 82920.00, 16.82, 30, 0.00, 0.00, 0.00, 0.00),
	(203383, '02', '0223', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 5, '08', 39700.00, 15.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203384, '02', '0223', 'M00022', 'MAGGI', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 10030.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(203385, '02', '0223', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 273690.00, 65.06, 99, 0.00, 0.00, 0.00, 0.00),
	(203386, '02', '0223', 'M00022', 'MAGGI', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 74500.00, 17.50, 26, 0.00, 0.00, 0.00, 0.00),
	(203387, '02', '0223', 'M00022', 'MAGGI', 86736, '07', 'MEDIAEDGE', 2013, 5, '08', 4590.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(203388, '02', '0223', 'M00022', 'MAGGI', 86900, '12', 'MEDIAEDGE', 2013, 5, '08', 42900.00, 19.50, 29, 0.00, 0.00, 0.00, 0.00),
	(203389, '02', '0223', 'M00022', 'MAGGI', 86918, '07', 'MEDIAEDGE', 2013, 5, '08', 7590.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203390, '02', '0227', '022710', 'RAMA', 86035, '07', 'DIRECT', 2013, 5, '08', 203360.00, 130.20, 93, 0.00, 0.00, 0.00, 0.00),
	(203391, '02', '0228', 'A22608', 'ABU ZAHRA', 86047, '01', 'DIRECT', 2013, 5, '08', 46990.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203392, '02', '0228', 'C00541', 'CRYSTAL', 86167, '01', 'UM7', 2013, 5, '08', 1400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203393, '02', '0228', 'N03333', 'NOOR', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 227480.00, 12.64, 29, 0.00, 0.00, 0.00, 0.00),
	(203394, '02', '0230', 'A00090', 'AFIA', 86134, '01', 'OMD', 2013, 5, '08', 893340.00, 315.25, 862, 0.00, 0.00, 0.00, 0.00),
	(203395, '02', '0230', 'A00090', 'AFIA', 86142, '01', 'OMD', 2013, 5, '08', 690890.00, 255.72, 698, 0.00, 0.00, 0.00, 0.00),
	(203396, '02', '0230', 'A00090', 'AFIA', 86160, '41', 'OMD', 2013, 5, '08', 290430.00, 65.87, 168, 0.00, 0.00, 0.00, 0.00),
	(203397, '02', '0230', 'A00090', 'AFIA', 86167, '01', 'OMD', 2013, 5, '08', 68350.00, 64.81, 118, 0.00, 0.00, 0.00, 0.00),
	(203398, '02', '0230', 'A00090', 'AFIA', 86216, '41', 'OMD', 2013, 5, '08', 58140.00, 54.91, 104, 0.00, 0.00, 0.00, 0.00),
	(203399, '02', '0230', 'A00090', 'AFIA', 86587, '01', 'OMD', 2013, 5, '08', 64120.00, 25.62, 48, 0.00, 0.00, 0.00, 0.00),
	(203400, '02', '0230', 'A00090', 'AFIA', 86645, '07', 'OMD', 2013, 5, '08', 26650.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(203401, '02', '0230', 'A00090', 'AFIA', 86660, '07', 'OMD', 2013, 5, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203402, '02', '0230', 'A00090', 'AFIA', 86868, '01', 'OMD', 2013, 5, '08', 548930.00, 224.95, 709, 0.00, 0.00, 0.00, 0.00),
	(203403, '02', '0230', 'A00090', 'AFIA', 86876, '06', 'OMD', 2013, 5, '08', 11000.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(203404, '02', '0230', 'A00090', 'AFIA', 86884, '41', 'OMD', 2013, 5, '08', 1063340.00, 586.99, 2984, 0.00, 0.00, 0.00, 0.00),
	(203405, '02', '0230', 'A00090', 'AFIA', 86959, '01', 'OMD', 2013, 5, '08', 194480.00, 96.35, 171, 0.00, 0.00, 0.00, 0.00),
	(203406, '02', '0230', 'A00090', 'AFIA', 86975, '41', 'OMD', 2013, 5, '08', 13800.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(203407, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 376340.00, 92.80, 355, 0.00, 0.00, 0.00, 0.00),
	(203408, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 200680.00, 50.66, 201, 0.00, 0.00, 0.00, 0.00),
	(203409, '03', '0301', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 38880.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(203410, '03', '0301', 'A00344', 'AL MARAI', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203411, '03', '0301', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18920.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(203412, '03', '0301', 'A00344', 'AL MARAI', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203413, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 5, '08', 5180.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(203414, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 5, '08', 5440.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203415, '03', '0301', '030121', 'BEYTI', 86160, '41', 'DIRECT', 2013, 5, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(203416, '03', '0301', '030121', 'BEYTI', 86876, '06', 'DIRECT', 2013, 5, '08', 7920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(203417, '03', '0301', '030121', 'BEYTI', 86983, '41', 'DIRECT', 2013, 5, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203418, '03', '0301', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2100.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203419, '03', '0301', 'J00081', 'JUHAYNA', 86090, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20660.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(203420, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 153160.00, 61.64, 139, 0.00, 0.00, 0.00, 0.00),
	(203421, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 150620.00, 60.81, 139, 0.00, 0.00, 0.00, 0.00),
	(203422, '03', '0301', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 182650.00, 41.97, 97, 0.00, 0.00, 0.00, 0.00),
	(203423, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 62350.00, 59.03, 116, 0.00, 0.00, 0.00, 0.00),
	(203424, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 314780.00, 28.35, 53, 0.00, 0.00, 0.00, 0.00),
	(203425, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 480.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203426, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 180330.00, 79.32, 160, 0.00, 0.00, 0.00, 0.00),
	(203427, '03', '0301', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6750.00, 7.45, 10, 0.00, 0.00, 0.00, 0.00),
	(203428, '03', '0301', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19140.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(203429, '03', '0301', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 5, '08', 55380.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203430, '03', '0301', 'N00205', 'NADEC', 86064, '01', 'MEDIA INSIGHT', 2013, 5, '08', 8270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203431, '03', '0301', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 5, '08', 49500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203432, '03', '0301', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 5, '08', 63000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(203433, '03', '0301', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 5, '08', 36000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203434, '03', '0301', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 5, '08', 33520.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203435, '03', '0301', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 5, '08', 24120.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203436, '03', '0301', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 5, '08', 22230.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203437, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 5, '08', 208130.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(203438, '03', '0304', 'A93748', 'ANLENE', 86064, '01', 'OMD', 2013, 5, '08', 47620.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203439, '03', '0304', 'A93748', 'ANLENE', 86603, '01', 'OMD', 2013, 5, '08', 44060.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203440, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 5, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203441, '03', '0304', 'V03501', 'VELOR', 86926, '08', 'DIRECT', 2013, 5, '08', 34210.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(203442, '03', '0305', 'P00335', 'PUCK', 84084, '12', 'PHD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203443, '03', '0306', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 206780.00, 56.43, 145, 0.00, 0.00, 0.00, 0.00),
	(203444, '03', '0306', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 187390.00, 48.84, 122, 0.00, 0.00, 0.00, 0.00),
	(203445, '03', '0306', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 115500.00, 108.90, 238, 0.00, 0.00, 0.00, 0.00),
	(203446, '03', '0306', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 77360.00, 27.06, 56, 0.00, 0.00, 0.00, 0.00),
	(203447, '03', '0306', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 135850.00, 34.98, 69, 0.00, 0.00, 0.00, 0.00),
	(203448, '03', '0306', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 69630.00, 31.35, 64, 0.00, 0.00, 0.00, 0.00),
	(203449, '03', '0306', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10790.00, 5.61, 12, 0.00, 0.00, 0.00, 0.00),
	(203450, '03', '0306', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 5, '08', 282700.00, 104.80, 214, 0.00, 0.00, 0.00, 0.00),
	(203451, '03', '0306', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 5, '08', 248580.00, 93.80, 203, 0.00, 0.00, 0.00, 0.00),
	(203452, '03', '0306', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 5, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(203453, '03', '0306', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 5, '08', 20140.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203454, '03', '0306', 'D08806', 'DANONE', 86645, '07', 'UM7', 2013, 5, '08', 25330.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203455, '03', '0306', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 5, '08', 56250.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203456, '03', '0306', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 5, '08', 303550.00, 167.44, 322, 0.00, 0.00, 0.00, 0.00),
	(203457, '03', '0306', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3940.00, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(203458, '03', '0306', 'J00081', 'JUHAYNA', 86090, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20660.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(203459, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 156150.00, 62.86, 110, 0.00, 0.00, 0.00, 0.00),
	(203460, '03', '0306', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 147220.00, 60.22, 102, 0.00, 0.00, 0.00, 0.00),
	(203461, '03', '0306', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 281120.00, 64.20, 104, 0.00, 0.00, 0.00, 0.00),
	(203462, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86040.00, 81.58, 129, 0.00, 0.00, 0.00, 0.00),
	(203463, '03', '0306', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1595330.00, 138.04, 704, 0.00, 0.00, 0.00, 0.00),
	(203464, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 240.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203465, '03', '0306', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 59600.00, 17.03, 34, 0.00, 0.00, 0.00, 0.00),
	(203466, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 285800.00, 131.67, 349, 0.00, 0.00, 0.00, 0.00),
	(203467, '03', '0306', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6750.00, 7.45, 10, 0.00, 0.00, 0.00, 0.00),
	(203468, '03', '0306', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 35880.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(203469, '03', '0306', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 5, '08', 251170.00, 33.52, 160, 0.00, 0.00, 0.00, 0.00),
	(203470, '03', '0306', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 5, '08', 444690.00, 180.21, 816, 0.00, 0.00, 0.00, 0.00),
	(203471, '03', '0306', 'L07790', 'LACTEL', 86142, '01', 'DIRECT', 2013, 5, '08', 429330.00, 173.30, 776, 0.00, 0.00, 0.00, 0.00),
	(203472, '03', '0306', 'L07790', 'LACTEL', 86160, '41', 'DIRECT', 2013, 5, '08', 60480.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(203473, '03', '0306', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 5, '08', 209030.00, 198.55, 733, 0.00, 0.00, 0.00, 0.00),
	(203474, '03', '0306', 'L07790', 'LACTEL', 86216, '41', 'DIRECT', 2013, 5, '08', 9690.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(203475, '03', '0306', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 5, '08', 67600.00, 28.98, 33, 0.00, 0.00, 0.00, 0.00),
	(203476, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 86306, '05', 'MAGNA GLOBAL', 2013, 5, '08', 25250.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(203477, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 86595, '05', 'MAGNA GLOBAL', 2013, 5, '08', 48120.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(203478, '03', '0307', 'D00395', 'DOLCECA', 86013, '01', 'DIRECT', 2013, 5, '08', 423470.00, 59.14, 63, 0.00, 0.00, 0.00, 0.00),
	(203479, '03', '0307', 'D00395', 'DOLCECA', 86056, '01', 'DIRECT', 2013, 5, '08', 12210.00, 7.16, 8, 0.00, 0.00, 0.00, 0.00),
	(203480, '03', '0307', 'D00395', 'DOLCECA', 86090, '06', 'DIRECT', 2013, 5, '08', 89640.00, 28.96, 34, 0.00, 0.00, 0.00, 0.00),
	(203481, '03', '0307', 'D00395', 'DOLCECA', 86134, '01', 'DIRECT', 2013, 5, '08', 1386060.00, 459.87, 1747, 0.00, 0.00, 0.00, 0.00),
	(203482, '03', '0307', 'D00395', 'DOLCECA', 86142, '01', 'DIRECT', 2013, 5, '08', 1130580.00, 389.13, 1497, 0.00, 0.00, 0.00, 0.00),
	(203483, '03', '0307', 'D00395', 'DOLCECA', 86160, '41', 'DIRECT', 2013, 5, '08', 802400.00, 181.58, 743, 0.00, 0.00, 0.00, 0.00),
	(203484, '03', '0307', 'D00395', 'DOLCECA', 86167, '01', 'DIRECT', 2013, 5, '08', 525550.00, 496.84, 1437, 0.00, 0.00, 0.00, 0.00),
	(203485, '03', '0307', 'D00395', 'DOLCECA', 86216, '41', 'DIRECT', 2013, 5, '08', 376290.00, 358.00, 1188, 0.00, 0.00, 0.00, 0.00),
	(203486, '03', '0307', 'D00395', 'DOLCECA', 86298, '01', 'DIRECT', 2013, 5, '08', 169650.00, 59.00, 61, 0.00, 0.00, 0.00, 0.00),
	(203487, '03', '0307', 'D00395', 'DOLCECA', 86307, '06', 'DIRECT', 2013, 5, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203488, '03', '0307', 'D00395', 'DOLCECA', 86587, '01', 'DIRECT', 2013, 5, '08', 89360.00, 45.66, 48, 0.00, 0.00, 0.00, 0.00),
	(203489, '03', '0307', 'D00395', 'DOLCECA', 86645, '07', 'DIRECT', 2013, 5, '08', 268440.00, 90.58, 318, 0.00, 0.00, 0.00, 0.00),
	(203490, '03', '0307', 'D00395', 'DOLCECA', 86777, '01', 'DIRECT', 2013, 5, '08', 22020.00, 84.58, 203, 0.00, 0.00, 0.00, 0.00),
	(203491, '03', '0307', 'D00395', 'DOLCECA', 86876, '06', 'DIRECT', 2013, 5, '08', 16880.00, 16.96, 43, 0.00, 0.00, 0.00, 0.00),
	(203492, '03', '0307', 'D00395', 'DOLCECA', 86884, '41', 'DIRECT', 2013, 5, '08', 306540.00, 146.00, 163, 0.00, 0.00, 0.00, 0.00),
	(203493, '03', '0307', 'D00395', 'DOLCECA', 86892, '07', 'DIRECT', 2013, 5, '08', 278400.00, 48.00, 53, 0.00, 0.00, 0.00, 0.00),
	(203494, '03', '0307', 'H00246', 'HAAGEN-DAZS', 83329, '02', 'INITIATIVE MEDIA', 2013, 5, '08', 18120.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203495, '03', '0307', 'H00246', 'HAAGEN-DAZS', 83360, '14', 'INITIATIVE MEDIA', 2013, 5, '08', 11900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203496, '03', '0307', 'H00246', 'HAAGEN-DAZS', 83491, '03', 'INITIATIVE MEDIA', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203497, '03', '0307', 'I00160', 'ICE MAN', 86106, '07', 'DIRECT', 2013, 5, '08', 7870.00, 7.88, 24, 0.00, 0.00, 0.00, 0.00),
	(203498, '03', '0307', 'I00160', 'ICE MAN', 86134, '01', 'DIRECT', 2013, 5, '08', 416170.00, 167.09, 755, 0.00, 0.00, 0.00, 0.00),
	(203499, '03', '0307', 'I00160', 'ICE MAN', 86142, '01', 'DIRECT', 2013, 5, '08', 419470.00, 169.87, 765, 0.00, 0.00, 0.00, 0.00),
	(203500, '03', '0307', 'I00160', 'ICE MAN', 86160, '41', 'DIRECT', 2013, 5, '08', 63590.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(203501, '03', '0307', 'I00160', 'ICE MAN', 86167, '01', 'DIRECT', 2013, 5, '08', 207950.00, 197.75, 634, 0.00, 0.00, 0.00, 0.00),
	(203502, '03', '0307', 'I00160', 'ICE MAN', 86216, '41', 'DIRECT', 2013, 5, '08', 18530.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(203503, '03', '0307', 'I00160', 'ICE MAN', 86307, '06', 'DIRECT', 2013, 5, '08', 870.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(203504, '03', '0307', 'I00160', 'ICE MAN', 86645, '07', 'DIRECT', 2013, 5, '08', 116190.00, 36.52, 139, 0.00, 0.00, 0.00, 0.00),
	(203505, '03', '0307', 'I00160', 'ICE MAN', 86868, '01', 'DIRECT', 2013, 5, '08', 84840.00, 45.13, 207, 0.00, 0.00, 0.00, 0.00),
	(203506, '03', '0307', 'I00160', 'ICE MAN', 86975, '41', 'DIRECT', 2013, 5, '08', 74940.00, 75.30, 287, 0.00, 0.00, 0.00, 0.00),
	(203507, '03', '0307', 'K00086', 'KIMO', 86013, '01', 'MEDIA INSIGHT', 2013, 5, '08', 153900.00, 21.30, 39, 0.00, 0.00, 0.00, 0.00),
	(203508, '03', '0307', 'K00086', 'KIMO', 86134, '01', 'MEDIA INSIGHT', 2013, 5, '08', 139120.00, 46.40, 65, 0.00, 0.00, 0.00, 0.00),
	(203509, '03', '0307', 'K00086', 'KIMO', 86142, '01', 'MEDIA INSIGHT', 2013, 5, '08', 137960.00, 44.26, 61, 0.00, 0.00, 0.00, 0.00),
	(203510, '03', '0307', 'K00086', 'KIMO', 86160, '41', 'MEDIA INSIGHT', 2013, 5, '08', 106550.00, 24.32, 36, 0.00, 0.00, 0.00, 0.00),
	(203511, '03', '0307', 'K00086', 'KIMO', 86167, '01', 'MEDIA INSIGHT', 2013, 5, '08', 114620.00, 109.08, 140, 0.00, 0.00, 0.00, 0.00),
	(203512, '03', '0307', 'K00086', 'KIMO', 86216, '41', 'MEDIA INSIGHT', 2013, 5, '08', 54140.00, 51.10, 88, 0.00, 0.00, 0.00, 0.00),
	(203513, '03', '0307', 'K00086', 'KIMO', 86298, '01', 'MEDIA INSIGHT', 2013, 5, '08', 27300.00, 9.36, 21, 0.00, 0.00, 0.00, 0.00),
	(203514, '03', '0307', 'K00086', 'KIMO', 86306, '05', 'MEDIA INSIGHT', 2013, 5, '08', 13000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203515, '03', '0307', 'K00086', 'KIMO', 86587, '01', 'MEDIA INSIGHT', 2013, 5, '08', 15480.00, 7.62, 10, 0.00, 0.00, 0.00, 0.00),
	(203516, '03', '0307', 'K00086', 'KIMO', 86645, '07', 'MEDIA INSIGHT', 2013, 5, '08', 147670.00, 70.10, 202, 0.00, 0.00, 0.00, 0.00),
	(203517, '03', '0307', 'K00086', 'KIMO', 86777, '01', 'MEDIA INSIGHT', 2013, 5, '08', 9070.00, 24.14, 34, 0.00, 0.00, 0.00, 0.00),
	(203518, '03', '0307', 'K00086', 'KIMO', 86876, '06', 'MEDIA INSIGHT', 2013, 5, '08', 3960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203519, '03', '0307', 'K00086', 'KIMO', 86884, '41', 'MEDIA INSIGHT', 2013, 5, '08', 109630.00, 55.62, 95, 0.00, 0.00, 0.00, 0.00),
	(203520, '03', '0307', 'K00086', 'KIMO', 86892, '07', 'MEDIA INSIGHT', 2013, 5, '08', 81990.00, 14.26, 18, 0.00, 0.00, 0.00, 0.00),
	(203521, '03', '0307', 'K00171', 'KWALITY', 86926, '08', 'AGA MEDIA', 2013, 5, '08', 183250.00, 96.88, 359, 0.00, 0.00, 0.00, 0.00),
	(203522, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 5, '08', 870.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203523, '03', '0307', 'L03340', 'LONDON DAIRY', 84336, '12', 'OMD', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203524, '03', '0307', 'L03340', 'LONDON DAIRY', 86047, '01', 'OMD', 2013, 5, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203525, '03', '0307', 'L03340', 'LONDON DAIRY', 86064, '01', 'OMD', 2013, 5, '08', 215290.00, 45.36, 147, 0.00, 0.00, 0.00, 0.00),
	(203526, '03', '0307', 'L03340', 'LONDON DAIRY', 86280, '07', 'OMD', 2013, 5, '08', 112180.00, 45.96, 156, 0.00, 0.00, 0.00, 0.00),
	(203527, '03', '0307', 'L03340', 'LONDON DAIRY', 86603, '01', 'OMD', 2013, 5, '08', 225110.00, 78.28, 253, 0.00, 0.00, 0.00, 0.00),
	(203528, '03', '0307', 'L03340', 'LONDON DAIRY', 86892, '07', 'OMD', 2013, 5, '08', 265800.00, 68.50, 87, 0.00, 0.00, 0.00, 0.00),
	(203529, '03', '0307', 'L03340', 'LONDON DAIRY', 86900, '12', 'OMD', 2013, 5, '08', 209380.00, 80.58, 425, 0.00, 0.00, 0.00, 0.00),
	(203530, '03', '0307', '030742', 'MAXIBON', 86013, '01', 'DIRECT', 2013, 5, '08', 525290.00, 72.56, 191, 0.00, 0.00, 0.00, 0.00),
	(203531, '03', '0307', '030742', 'MAXIBON', 86056, '01', 'DIRECT', 2013, 5, '08', 4560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203532, '03', '0307', '030742', 'MAXIBON', 86134, '01', 'DIRECT', 2013, 5, '08', 848630.00, 282.84, 1080, 0.00, 0.00, 0.00, 0.00),
	(203533, '03', '0307', '030742', 'MAXIBON', 86142, '01', 'DIRECT', 2013, 5, '08', 705930.00, 241.28, 983, 0.00, 0.00, 0.00, 0.00),
	(203534, '03', '0307', '030742', 'MAXIBON', 86160, '41', 'DIRECT', 2013, 5, '08', 387350.00, 87.20, 419, 0.00, 0.00, 0.00, 0.00),
	(203535, '03', '0307', '030742', 'MAXIBON', 86167, '01', 'DIRECT', 2013, 5, '08', 339980.00, 325.00, 787, 0.00, 0.00, 0.00, 0.00),
	(203536, '03', '0307', '030742', 'MAXIBON', 86216, '41', 'DIRECT', 2013, 5, '08', 241120.00, 230.24, 620, 0.00, 0.00, 0.00, 0.00),
	(203537, '03', '0307', '030742', 'MAXIBON', 86298, '01', 'DIRECT', 2013, 5, '08', 131560.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(203538, '03', '0307', '030742', 'MAXIBON', 86587, '01', 'DIRECT', 2013, 5, '08', 152520.00, 76.64, 227, 0.00, 0.00, 0.00, 0.00),
	(203539, '03', '0307', '030742', 'MAXIBON', 86645, '07', 'DIRECT', 2013, 5, '08', 50000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203540, '03', '0307', '030742', 'MAXIBON', 86777, '01', 'DIRECT', 2013, 5, '08', 9780.00, 33.44, 209, 0.00, 0.00, 0.00, 0.00),
	(203541, '03', '0307', '030742', 'MAXIBON', 86876, '06', 'DIRECT', 2013, 5, '08', 5250.00, 6.16, 7, 0.00, 0.00, 0.00, 0.00),
	(203542, '03', '0307', '030742', 'MAXIBON', 86884, '41', 'DIRECT', 2013, 5, '08', 426730.00, 226.48, 1069, 0.00, 0.00, 0.00, 0.00),
	(203543, '03', '0307', '030742', 'MAXIBON', 86892, '07', 'DIRECT', 2013, 5, '08', 45000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203544, '03', '0307', 'Q00558', 'QUANTA', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203545, '03', '0308', 'L00296', 'LURPAK', 86047, '01', 'PHD', 2013, 5, '08', 155080.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203546, '03', '0308', 'L00296', 'LURPAK', 86064, '01', 'PHD', 2013, 5, '08', 37690.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203547, '03', '0308', 'L00296', 'LURPAK', 86603, '01', 'PHD', 2013, 5, '08', 52500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(203548, '03', '0308', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203549, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'UM7', 2013, 5, '08', 41630.00, 16.04, 52, 0.00, 0.00, 0.00, 0.00),
	(203550, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'UM7', 2013, 5, '08', 42900.00, 16.36, 54, 0.00, 0.00, 0.00, 0.00),
	(203551, '03', '0309', 'A22027', 'AL SAFI DANONE', 86160, '41', 'UM7', 2013, 5, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(203552, '03', '0309', 'A22027', 'AL SAFI DANONE', 86167, '01', 'UM7', 2013, 5, '08', 178330.00, 165.72, 546, 0.00, 0.00, 0.00, 0.00),
	(203553, '03', '0309', 'A22027', 'AL SAFI DANONE', 86216, '41', 'UM7', 2013, 5, '08', 11560.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(203554, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'UM7', 2013, 5, '08', 28870.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(203555, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'UM7', 2013, 5, '08', 48790.00, 24.00, 17, 0.00, 0.00, 0.00, 0.00),
	(203556, '03', '0309', 'A22027', 'AL SAFI DANONE', 86868, '01', 'UM7', 2013, 5, '08', 165050.00, 65.96, 134, 0.00, 0.00, 0.00, 0.00),
	(203557, '03', '0309', 'A22027', 'AL SAFI DANONE', 86959, '01', 'UM7', 2013, 5, '08', 38890.00, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203558, '03', '0309', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 5, '08', 17680.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(203559, '03', '0309', '030934', 'PREMIER', 86249, '01', 'DIRECT', 2013, 5, '08', 420.00, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(203560, '03', '0309', 'P00335', 'PUCK', 86215, '01', 'PHD', 2013, 5, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203561, '03', '0309', '030935', 'VELOR', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203562, '03', '0309', '030935', 'VELOR', 86047, '01', 'DIRECT', 2013, 5, '08', 105510.00, 14.28, 33, 0.00, 0.00, 0.00, 0.00),
	(203563, '03', '0309', '030935', 'VELOR', 86926, '08', 'DIRECT', 2013, 5, '08', 34500.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(203564, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 5, '08', 876420.00, 86.48, 194, 0.00, 0.00, 0.00, 0.00),
	(203565, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 5, '08', 72000.00, 18.28, 25, 0.00, 0.00, 0.00, 0.00),
	(203566, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 5, '08', 24400.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203567, '03', '0310', 'K00097', 'KIRI', 86134, '01', 'ZENITH MEDIA', 2013, 5, '08', 72290.00, 30.96, 164, 0.00, 0.00, 0.00, 0.00),
	(203568, '03', '0310', 'K00097', 'KIRI', 86142, '01', 'ZENITH MEDIA', 2013, 5, '08', 72520.00, 30.96, 164, 0.00, 0.00, 0.00, 0.00),
	(203569, '03', '0310', 'K00097', 'KIRI', 86160, '41', 'ZENITH MEDIA', 2013, 5, '08', 10800.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(203570, '03', '0310', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 5, '08', 39950.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(203571, '03', '0310', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 5, '08', 12530.00, 11.92, 45, 0.00, 0.00, 0.00, 0.00),
	(203572, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 5, '08', 21000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203573, '03', '0310', 'K00097', 'KIRI', 86595, '05', 'ZENITH MEDIA', 2013, 5, '08', 47320.00, 24.50, 33, 0.00, 0.00, 0.00, 0.00),
	(203574, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 5, '08', 247570.00, 31.00, 36, 0.00, 0.00, 0.00, 0.00),
	(203575, '03', '0310', 'K00097', 'KIRI', 86645, '07', 'ZENITH MEDIA', 2013, 5, '08', 84800.00, 38.88, 184, 0.00, 0.00, 0.00, 0.00),
	(203576, '03', '0310', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 5, '08', 328110.00, 142.48, 330, 0.00, 0.00, 0.00, 0.00),
	(203577, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 5, '08', 364600.00, 219.16, 430, 0.00, 0.00, 0.00, 0.00),
	(203578, '03', '0310', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 5, '08', 250440.00, 118.00, 215, 0.00, 0.00, 0.00, 0.00),
	(203579, '03', '0310', 'K00097', 'KIRI', 86975, '41', 'ZENITH MEDIA', 2013, 5, '08', 9560.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203580, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86047, '01', 'ZENITH MEDIA', 2013, 5, '08', 623420.00, 86.00, 96, 0.00, 0.00, 0.00, 0.00),
	(203581, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86064, '01', 'ZENITH MEDIA', 2013, 5, '08', 211930.00, 51.50, 54, 0.00, 0.00, 0.00, 0.00),
	(203582, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86078, '41', 'ZENITH MEDIA', 2013, 5, '08', 42850.00, 12.50, 13, 0.00, 0.00, 0.00, 0.00),
	(203583, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86167, '01', 'ZENITH MEDIA', 2013, 5, '08', 124760.00, 131.89, 440, 0.00, 0.00, 0.00, 0.00),
	(203584, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86215, '01', 'ZENITH MEDIA', 2013, 5, '08', 353330.00, 91.95, 276, 0.00, 0.00, 0.00, 0.00),
	(203585, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86216, '41', 'ZENITH MEDIA', 2013, 5, '08', 17900.00, 18.73, 71, 0.00, 0.00, 0.00, 0.00),
	(203586, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86280, '07', 'ZENITH MEDIA', 2013, 5, '08', 57400.00, 23.50, 26, 0.00, 0.00, 0.00, 0.00),
	(203587, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86299, '01', 'ZENITH MEDIA', 2013, 5, '08', 40000.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(203588, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 5, '08', 41120.00, 36.45, 69, 0.00, 0.00, 0.00, 0.00),
	(203589, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86307, '06', 'ZENITH MEDIA', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203590, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 5, '08', 278380.00, 139.02, 323, 0.00, 0.00, 0.00, 0.00),
	(203591, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 5, '08', 121700.00, 23.00, 26, 0.00, 0.00, 0.00, 0.00),
	(203592, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86868, '01', 'ZENITH MEDIA', 2013, 5, '08', 222850.00, 97.25, 234, 0.00, 0.00, 0.00, 0.00),
	(203593, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 5, '08', 111970.00, 72.60, 165, 0.00, 0.00, 0.00, 0.00),
	(203594, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86959, '01', 'ZENITH MEDIA', 2013, 5, '08', 194090.00, 103.92, 260, 0.00, 0.00, 0.00, 0.00),
	(203595, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86975, '41', 'ZENITH MEDIA', 2013, 5, '08', 14960.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(203596, '03', '0310', 'P00175', 'PICON', 86199, '01', 'ZENITH MEDIA', 2013, 5, '08', 6500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203597, '03', '0310', 'P00276', 'PRESIDENT', 86047, '01', 'OPTIMEDIA', 2013, 5, '08', 107860.00, 11.28, 14, 0.00, 0.00, 0.00, 0.00),
	(203598, '03', '0310', 'P00276', 'PRESIDENT', 86064, '01', 'OPTIMEDIA', 2013, 5, '08', 185300.00, 38.63, 126, 0.00, 0.00, 0.00, 0.00),
	(203599, '03', '0310', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 5, '08', 24910.00, 23.72, 80, 0.00, 0.00, 0.00, 0.00),
	(203600, '03', '0310', 'P00276', 'PRESIDENT', 86216, '41', 'OPTIMEDIA', 2013, 5, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203601, '03', '0310', 'P00276', 'PRESIDENT', 86280, '07', 'OPTIMEDIA', 2013, 5, '08', 102180.00, 21.88, 30, 0.00, 0.00, 0.00, 0.00),
	(203602, '03', '0310', 'P00276', 'PRESIDENT', 86603, '01', 'OPTIMEDIA', 2013, 5, '08', 314500.00, 83.05, 286, 0.00, 0.00, 0.00, 0.00),
	(203603, '03', '0310', 'P00276', 'PRESIDENT', 86868, '01', 'OPTIMEDIA', 2013, 5, '08', 14680.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203604, '03', '0310', 'P00276', 'PRESIDENT', 86892, '07', 'OPTIMEDIA', 2013, 5, '08', 28820.00, 12.82, 52, 0.00, 0.00, 0.00, 0.00),
	(203605, '03', '0310', 'P00276', 'PRESIDENT', 86900, '12', 'OPTIMEDIA', 2013, 5, '08', 53180.00, 23.44, 35, 0.00, 0.00, 0.00, 0.00),
	(203606, '03', '0310', 'T00461', 'TE\'MA', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7160.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203607, '03', '0310', 'T00461', 'TE\'MA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17260.00, 11.24, 49, 0.00, 0.00, 0.00, 0.00),
	(203608, '03', '0310', 'T00461', 'TE\'MA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 29390.00, 15.34, 64, 0.00, 0.00, 0.00, 0.00),
	(203609, '03', '0310', 'T00461', 'TE\'MA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9360.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(203610, '03', '0310', 'T00461', 'TE\'MA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 62780.00, 58.63, 201, 0.00, 0.00, 0.00, 0.00),
	(203611, '03', '0310', 'T00461', 'TE\'MA', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1870.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(203612, '03', '0310', 'T00461', 'TE\'MA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 284450.00, 120.98, 281, 0.00, 0.00, 0.00, 0.00),
	(203613, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 5, '08', 178310.00, 14.60, 23, 0.00, 0.00, 0.00, 0.00),
	(203614, '03', '0312', 'P00335', 'PUCK', 86064, '01', 'PHD', 2013, 5, '08', 31760.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203615, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 5, '08', 57500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(203616, '03', '0313', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 5, '08', 171640.00, 23.32, 102, 0.00, 0.00, 0.00, 0.00),
	(203617, '03', '0313', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 5, '08', 219000.00, 90.42, 337, 0.00, 0.00, 0.00, 0.00),
	(203618, '03', '0313', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 5, '08', 215870.00, 89.62, 332, 0.00, 0.00, 0.00, 0.00),
	(203619, '03', '0313', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 5, '08', 251170.00, 56.22, 292, 0.00, 0.00, 0.00, 0.00),
	(203620, '03', '0313', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 5, '08', 16800.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(203621, '03', '0313', 'D00275', 'DOMTY', 86298, '01', 'DIRECT', 2013, 5, '08', 24600.00, 12.02, 22, 0.00, 0.00, 0.00, 0.00),
	(203622, '03', '0313', 'D00275', 'DOMTY', 86587, '01', 'DIRECT', 2013, 5, '08', 72420.00, 36.60, 135, 0.00, 0.00, 0.00, 0.00),
	(203623, '03', '0313', 'D00275', 'DOMTY', 86884, '41', 'DIRECT', 2013, 5, '08', 256820.00, 144.16, 726, 0.00, 0.00, 0.00, 0.00),
	(203624, '03', '0313', 'G00194', 'GREEN LAND', 86013, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 1157950.00, 157.91, 660, 0.00, 0.00, 0.00, 0.00),
	(203625, '03', '0313', 'G00194', 'GREEN LAND', 86134, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 688700.00, 274.10, 1028, 0.00, 0.00, 0.00, 0.00),
	(203626, '03', '0313', 'G00194', 'GREEN LAND', 86142, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 713190.00, 280.52, 1046, 0.00, 0.00, 0.00, 0.00),
	(203627, '03', '0313', 'G00194', 'GREEN LAND', 86160, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 756810.00, 170.71, 655, 0.00, 0.00, 0.00, 0.00),
	(203628, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 390110.00, 368.23, 1300, 0.00, 0.00, 0.00, 0.00),
	(203629, '03', '0313', 'G00194', 'GREEN LAND', 86216, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 28730.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(203630, '03', '0313', 'G00194', 'GREEN LAND', 86299, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 210000.00, 13.86, 26, 0.00, 0.00, 0.00, 0.00),
	(203631, '03', '0313', 'G00194', 'GREEN LAND', 86307, '06', 'INITIATIVE MEDIA', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203632, '03', '0313', 'G00194', 'GREEN LAND', 86777, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 21270.00, 75.18, 250, 0.00, 0.00, 0.00, 0.00),
	(203633, '03', '0313', 'G00194', 'GREEN LAND', 86868, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 977920.00, 387.28, 968, 0.00, 0.00, 0.00, 0.00),
	(203634, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 5, '08', 29870.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(203635, '03', '0317', 'K00143', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 476860.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(203636, '03', '0317', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 186740.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(203637, '03', '0317', 'K00143', 'KRAFT', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203638, '03', '0317', 'K00143', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 65430.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(203639, '03', '0317', 'K00143', 'KRAFT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203640, '03', '0317', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 137050.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(203641, '03', '0317', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 198000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(203642, '03', '0317', 'K00143', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 40500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(203643, '03', '0318', 'L00217', 'LUNA', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 219490.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203644, '03', '0318', 'L00217', 'LUNA', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 146390.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(203645, '03', '0318', 'L00217', 'LUNA', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 174610.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(203646, '03', '0318', 'L00217', 'LUNA', 86926, '08', 'AL TAWASOL ALHADEF', 2013, 5, '08', 113500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(203647, '03', '0318', '031805', 'PUCK', 86047, '01', 'PHD', 2013, 5, '08', 280190.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(203648, '03', '0318', '031805', 'PUCK', 86064, '01', 'PHD', 2013, 5, '08', 47040.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(203649, '03', '0318', '031805', 'PUCK', 86078, '41', 'PHD', 2013, 5, '08', 418420.00, 140.96, 440, 0.00, 0.00, 0.00, 0.00),
	(203650, '03', '0318', '031805', 'PUCK', 86603, '01', 'PHD', 2013, 5, '08', 96560.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(203651, '03', '0319', 'L00217', 'LUNA', 83261, '03', 'AL TAWASOL ALHADEF', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203652, '03', '0320', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 814350.00, 73.40, 220, 0.00, 0.00, 0.00, 0.00),
	(203653, '03', '0320', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 436190.00, 111.64, 325, 0.00, 0.00, 0.00, 0.00),
	(203654, '03', '0320', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53850.00, 13.00, 20, 0.00, 0.00, 0.00, 0.00),
	(203655, '03', '0320', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 121690.00, 40.40, 68, 0.00, 0.00, 0.00, 0.00),
	(203656, '03', '0320', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 88000.00, 20.00, 32, 0.00, 0.00, 0.00, 0.00),
	(203657, '03', '0320', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 54200.00, 21.00, 30, 0.00, 0.00, 0.00, 0.00),
	(203658, '03', '0320', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 85250.00, 30.00, 46, 0.00, 0.00, 0.00, 0.00),
	(203659, '03', '0320', 'P00335', 'PUCK', 86215, '01', 'PHD', 2013, 5, '08', 386290.00, 57.00, 63, 0.00, 0.00, 0.00, 0.00),
	(203660, '03', '0321', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 5, '08', 18600.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(203661, '03', '0321', '032102', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 381920.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(203662, '03', '0321', '032102', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 136800.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(203663, '03', '0321', '032102', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 78200.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(203664, '03', '0321', '032102', 'KRAFT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203665, '03', '0321', '032102', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 94070.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(203666, '03', '0321', '032102', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 210000.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(203667, '03', '0321', '032102', 'KRAFT', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 120000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203668, '03', '0321', '032102', 'KRAFT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(203669, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 349040.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(203670, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 138910.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(203671, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86215, '01', 'MAGNA GLOBAL', 2013, 5, '08', 626340.00, 132.00, 132, 0.00, 0.00, 0.00, 0.00),
	(203672, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 83500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(203673, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 223500.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(203674, '03', '0323', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 830.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(203675, '03', '0323', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 5, '08', 68860.00, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(203676, '03', '0323', 'A22027', 'AL SAFI DANONE', 86078, '41', 'MINDSHARE', 2013, 5, '08', 4880.00, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(203677, '03', '0323', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 5, '08', 8100.00, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203678, '03', '0323', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 5, '08', 45580.00, 6.80, 34, 0.00, 0.00, 0.00, 0.00),
	(203679, '03', '0323', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 5, '08', 43000.00, 19.80, 99, 0.00, 0.00, 0.00, 0.00),
	(203680, '03', '0323', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 5, '08', 53340.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203681, '03', '0323', 'N00205', 'NADEC', 86064, '01', 'MEDIA INSIGHT', 2013, 5, '08', 8270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203682, '03', '0323', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 5, '08', 60800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203683, '03', '0323', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 5, '08', 31000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203684, '03', '0323', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 5, '08', 41000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203685, '03', '0323', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 5, '08', 31400.00, 11.48, 14, 0.00, 0.00, 0.00, 0.00),
	(203686, '03', '0323', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 5, '08', 31170.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203687, '03', '0323', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 5, '08', 24130.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(203688, '03', '0325', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 5, '08', 388730.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(203689, '03', '0325', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 5, '08', 106010.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(203690, '03', '0325', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 5, '08', 82000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(203691, '03', '0325', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 5, '08', 67500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(203692, '03', '0325', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 5, '08', 102000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(203693, '03', '0325', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 5, '08', 62500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(203694, '03', '0326', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 5, '08', 18750.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(203695, '03', '0326', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203696, '03', '0326', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 235730.00, 94.43, 209, 0.00, 0.00, 0.00, 0.00),
	(203697, '03', '0326', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 234810.00, 94.43, 209, 0.00, 0.00, 0.00, 0.00),
	(203698, '03', '0326', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 290000.00, 66.27, 146, 0.00, 0.00, 0.00, 0.00),
	(203699, '03', '0326', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 87520.00, 83.16, 185, 0.00, 0.00, 0.00, 0.00),
	(203700, '03', '0326', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2070.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(203701, '03', '0326', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 388280.00, 34.24, 53, 0.00, 0.00, 0.00, 0.00),
	(203702, '03', '0326', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1400.00, 1.65, 4, 0.00, 0.00, 0.00, 0.00),
	(203703, '03', '0326', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 65500.00, 19.52, 49, 0.00, 0.00, 0.00, 0.00),
	(203704, '03', '0326', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 265140.00, 106.75, 224, 0.00, 0.00, 0.00, 0.00),
	(203705, '03', '0326', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8500.00, 8.30, 15, 0.00, 0.00, 0.00, 0.00),
	(203706, '03', '0326', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 5, '08', 236880.00, 32.20, 156, 0.00, 0.00, 0.00, 0.00),
	(203707, '03', '0326', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 5, '08', 445900.00, 182.28, 804, 0.00, 0.00, 0.00, 0.00),
	(203708, '03', '0326', 'L07790', 'LACTEL', 86142, '01', 'DIRECT', 2013, 5, '08', 425340.00, 171.71, 759, 0.00, 0.00, 0.00, 0.00),
	(203709, '03', '0326', 'L07790', 'LACTEL', 86160, '41', 'DIRECT', 2013, 5, '08', 60480.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(203710, '03', '0326', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 5, '08', 198160.00, 188.37, 677, 0.00, 0.00, 0.00, 0.00),
	(203711, '03', '0326', 'L07790', 'LACTEL', 86216, '41', 'DIRECT', 2013, 5, '08', 9690.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(203712, '03', '0326', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 5, '08', 137550.00, 56.80, 187, 0.00, 0.00, 0.00, 0.00),
	(203713, '03', '0327', '032702', 'DANONE', 86134, '01', 'UM7', 2013, 5, '08', 2320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(203714, '03', '0327', '032702', 'DANONE', 86142, '01', 'UM7', 2013, 5, '08', 2320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(203715, '03', '0327', '032702', 'DANONE', 86167, '01', 'UM7', 2013, 5, '08', 2100.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(203716, '03', '0327', '032702', 'DANONE', 86299, '01', 'UM7', 2013, 5, '08', 10000.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(203717, '03', '0327', '032702', 'DANONE', 86868, '01', 'UM7', 2013, 5, '08', 1500.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(203718, '03', '0332', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 5, '08', 186040.00, 175.32, 502, 0.00, 0.00, 0.00, 0.00),
	(203719, '03', '0332', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203720, '03', '0332', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 5, '08', 14860.00, 14.00, 50, 0.00, 0.00, 0.00, 0.00),
	(203721, '03', '0332', 'K00097', 'KIRI', 86299, '01', 'ZENITH MEDIA', 2013, 5, '08', 80000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(203722, '03', '0332', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 5, '08', 297090.00, 133.68, 348, 0.00, 0.00, 0.00, 0.00),
	(203723, '03', '0332', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 5, '08', 248180.00, 126.28, 433, 0.00, 0.00, 0.00, 0.00),
	(203724, '03', '0332', 'K00097', 'KIRI', 86975, '41', 'ZENITH MEDIA', 2013, 5, '08', 13280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(203725, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MINDSHARE', 2013, 5, '08', 1872390.00, 139.36, 451, 0.00, 0.00, 0.00, 0.00),
	(203726, '04', '0407', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 5, '08', 145050.00, 17.60, 32, 0.00, 0.00, 0.00, 0.00),
	(203727, '04', '0407', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 5, '08', 65990.00, 31.94, 61, 0.00, 0.00, 0.00, 0.00),
	(203728, '04', '0407', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 5, '08', 55650.00, 18.80, 36, 0.00, 0.00, 0.00, 0.00),
	(203729, '04', '0407', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 5, '08', 37310.00, 10.12, 18, 0.00, 0.00, 0.00, 0.00),
	(203730, '04', '0407', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 5, '08', 79370.00, 19.44, 36, 0.00, 0.00, 0.00, 0.00),
	(203731, '04', '0407', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 5, '08', 64050.00, 33.62, 65, 0.00, 0.00, 0.00, 0.00),
	(203732, '04', '0407', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 5, '08', 218500.00, 93.48, 264, 0.00, 0.00, 0.00, 0.00),
	(203733, '04', '0407', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 5, '08', 231780.00, 98.24, 278, 0.00, 0.00, 0.00, 0.00),
	(203734, '04', '0407', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 5, '08', 24710.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(203735, '04', '0407', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 5, '08', 171390.00, 163.32, 522, 0.00, 0.00, 0.00, 0.00),
	(203736, '04', '0407', 'D08806', 'DANONE', 86216, '41', 'UM7', 2013, 5, '08', 15810.00, 14.88, 93, 0.00, 0.00, 0.00, 0.00),
	(203737, '04', '0407', 'D08806', 'DANONE', 86299, '01', 'UM7', 2013, 5, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203738, '04', '0407', 'D08806', 'DANONE', 86307, '06', 'UM7', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203739, '04', '0407', 'D08806', 'DANONE', 86645, '07', 'UM7', 2013, 5, '08', 40000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(203740, '04', '0407', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 5, '08', 105780.00, 41.16, 42, 0.00, 0.00, 0.00, 0.00),
	(203741, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86047, '01', 'DIRECT', 2013, 5, '08', 38460.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203742, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86280, '07', 'DIRECT', 2013, 5, '08', 5600.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203743, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86645, '07', 'DIRECT', 2013, 5, '08', 16660.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(203744, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86892, '07', 'DIRECT', 2013, 5, '08', 27010.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(203745, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86926, '08', 'DIRECT', 2013, 5, '08', 158660.00, 54.98, 153, 0.00, 0.00, 0.00, 0.00),
	(203746, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 86215, '01', 'OMD', 2013, 5, '08', 2710.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(203747, '05', '0503', '050309', 'AMBRE', 86047, '01', 'DIRECT', 2013, 5, '08', 32160.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(203748, '05', '0503', 'Z02331', 'ZADNA', 86249, '01', 'DIRECT', 2013, 5, '08', 15600.00, 64.74, 39, 0.00, 0.00, 0.00, 0.00),
	(203749, '06', '0602', '000021', '7 DAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 861140.00, 118.10, 229, 0.00, 0.00, 0.00, 0.00),
	(203750, '06', '0602', '000021', '7 DAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 508840.00, 97.30, 267, 0.00, 0.00, 0.00, 0.00),
	(203751, '06', '0602', '000021', '7 DAYS', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 52780.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(203752, '06', '0602', '000021', '7 DAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 384450.00, 99.32, 257, 0.00, 0.00, 0.00, 0.00),
	(203753, '06', '0602', '000021', '7 DAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 160350.00, 37.70, 59, 0.00, 0.00, 0.00, 0.00),
	(203754, '06', '0602', '000021', '7 DAYS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 745690.00, 182.10, 542, 0.00, 0.00, 0.00, 0.00),
	(203755, '06', '0602', '000021', '7 DAYS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 283140.00, 92.42, 402, 0.00, 0.00, 0.00, 0.00),
	(203756, '06', '0602', '000021', '7 DAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 350930.00, 143.42, 412, 0.00, 0.00, 0.00, 0.00),
	(203757, '06', '0602', '000021', '7 DAYS', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 893440.00, 322.07, 1657, 0.00, 0.00, 0.00, 0.00),
	(203758, '06', '0602', '000021', '7 DAYS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 29810.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(203759, '06', '0602', '060220', 'BARNI', 86047, '01', 'DIRECT', 2013, 5, '08', 122600.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(203760, '06', '0602', '060220', 'BARNI', 86215, '01', 'DIRECT', 2013, 5, '08', 22640.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203761, '06', '0602', '060220', 'BARNI', 86595, '05', 'DIRECT', 2013, 5, '08', 11280.00, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(203762, '06', '0602', '060220', 'BARNI', 86603, '01', 'DIRECT', 2013, 5, '08', 48550.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(203763, '06', '0602', '060220', 'BARNI', 86645, '07', 'DIRECT', 2013, 5, '08', 32500.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(203764, '06', '0602', '060220', 'BARNI', 86926, '08', 'DIRECT', 2013, 5, '08', 37000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(203765, '06', '0602', 'M04912', 'MOLTO', 86142, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 930.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(203766, '06', '0602', '060218', 'TODO', 86134, '01', 'DIRECT', 2013, 5, '08', 62220.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(203767, '06', '0602', '060218', 'TODO', 86142, '01', 'DIRECT', 2013, 5, '08', 41560.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(203768, '06', '0602', '060218', 'TODO', 86160, '41', 'DIRECT', 2013, 5, '08', 2900.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(203769, '06', '0602', '060218', 'TODO', 86280, '07', 'DIRECT', 2013, 5, '08', 44000.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(203770, '06', '0602', '060218', 'TODO', 86299, '01', 'DIRECT', 2013, 5, '08', 2287230.00, 198.50, 825, 0.00, 0.00, 0.00, 0.00),
	(203771, '06', '0602', '060218', 'TODO', 86645, '07', 'DIRECT', 2013, 5, '08', 18650.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(203772, '06', '0602', '060218', 'TODO', 86868, '01', 'DIRECT', 2013, 5, '08', 268730.00, 113.34, 324, 0.00, 0.00, 0.00, 0.00),
	(203773, '06', '0602', '060218', 'TODO', 86967, '01', 'DIRECT', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203774, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 892020.00, 52.30, 193, 0.00, 0.00, 0.00, 0.00),
	(203775, '06', '0604', 'L02622', 'LUSINE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 160920.00, 39.40, 157, 0.00, 0.00, 0.00, 0.00),
	(203776, '06', '0604', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39100.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(203777, '06', '0604', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 229200.00, 84.16, 271, 0.00, 0.00, 0.00, 0.00),
	(203778, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53000.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(203779, '06', '0606', 'S00740', 'SUNBULAH', 84336, '12', 'OMD', 2013, 5, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203780, '07', '0701', '070136', 'MIMIX', 86134, '01', 'DIRECT', 2013, 5, '08', 284540.00, 103.61, 167, 0.00, 0.00, 0.00, 0.00),
	(203781, '07', '0701', '070136', 'MIMIX', 86142, '01', 'DIRECT', 2013, 5, '08', 199670.00, 75.09, 123, 0.00, 0.00, 0.00, 0.00),
	(203782, '07', '0701', '070136', 'MIMIX', 86167, '01', 'DIRECT', 2013, 5, '08', 17150.00, 19.06, 32, 0.00, 0.00, 0.00, 0.00),
	(203783, '07', '0701', '070136', 'MIMIX', 86299, '01', 'DIRECT', 2013, 5, '08', 130000.00, 9.26, 22, 0.00, 0.00, 0.00, 0.00),
	(203784, '07', '0701', '070136', 'MIMIX', 86645, '07', 'DIRECT', 2013, 5, '08', 59990.00, 27.67, 41, 0.00, 0.00, 0.00, 0.00),
	(203785, '07', '0701', '070136', 'MIMIX', 86868, '01', 'DIRECT', 2013, 5, '08', 369500.00, 168.12, 493, 0.00, 0.00, 0.00, 0.00),
	(203786, '07', '0701', '070136', 'MIMIX', 86876, '06', 'DIRECT', 2013, 5, '08', 13200.00, 13.92, 24, 0.00, 0.00, 0.00, 0.00),
	(203787, '07', '0701', 'S01026', 'SMINT', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 20210.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(203788, '07', '0701', 'S01026', 'SMINT', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 22110.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(203789, '07', '0701', 'S01026', 'SMINT', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 102320.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(203790, '07', '0701', 'S01026', 'SMINT', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 24270.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(203791, '07', '0701', 'S01026', 'SMINT', 86736, '07', 'MEDIAEDGE', 2013, 5, '08', 47480.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(203792, '07', '0701', 'W01703', 'WERTHER\'S', 86047, '01', 'DIRECT', 2013, 5, '08', 162890.00, 19.48, 29, 0.00, 0.00, 0.00, 0.00),
	(203793, '07', '0701', 'W01703', 'WERTHER\'S', 86064, '01', 'DIRECT', 2013, 5, '08', 50720.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(203794, '07', '0701', 'W01703', 'WERTHER\'S', 86078, '41', 'DIRECT', 2013, 5, '08', 24170.00, 6.77, 10, 0.00, 0.00, 0.00, 0.00),
	(203795, '07', '0701', 'W01703', 'WERTHER\'S', 86215, '01', 'DIRECT', 2013, 5, '08', 123030.00, 25.73, 31, 0.00, 0.00, 0.00, 0.00),
	(203796, '07', '0701', 'W01703', 'WERTHER\'S', 86603, '01', 'DIRECT', 2013, 5, '08', 16510.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203797, '07', '0701', 'W01703', 'WERTHER\'S', 86645, '07', 'DIRECT', 2013, 5, '08', 51600.00, 14.37, 21, 0.00, 0.00, 0.00, 0.00),
	(203798, '07', '0701', 'W01703', 'WERTHER\'S', 86868, '01', 'DIRECT', 2013, 5, '08', 15670.00, 5.45, 8, 0.00, 0.00, 0.00, 0.00),
	(203799, '07', '0702', 'C00354', 'CLORETS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 503360.00, 179.96, 569, 0.00, 0.00, 0.00, 0.00),
	(203800, '07', '0702', 'C00354', 'CLORETS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 436230.00, 163.14, 533, 0.00, 0.00, 0.00, 0.00),
	(203801, '07', '0702', 'C00354', 'CLORETS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 685310.00, 154.78, 550, 0.00, 0.00, 0.00, 0.00),
	(203802, '07', '0702', 'C00354', 'CLORETS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 52940.00, 50.42, 63, 0.00, 0.00, 0.00, 0.00),
	(203803, '07', '0702', 'C00354', 'CLORETS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 99990.00, 9.28, 12, 0.00, 0.00, 0.00, 0.00),
	(203804, '07', '0702', 'C00354', 'CLORETS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 318910.00, 127.02, 160, 0.00, 0.00, 0.00, 0.00),
	(203805, '07', '0702', 'C00354', 'CLORETS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 58650.00, 23.88, 30, 0.00, 0.00, 0.00, 0.00),
	(203806, '07', '0702', 'C00354', 'CLORETS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 360.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(203807, '07', '0702', '070233', 'KLAST', 86314, '02', 'DIRECT', 2013, 5, '08', 12650.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(203808, '07', '0702', '070233', 'KLAST', 86736, '07', 'DIRECT', 2013, 5, '08', 39770.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(203809, '07', '0702', '070233', 'KLAST', 86926, '08', 'DIRECT', 2013, 5, '08', 9000.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(203810, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 5, '08', 118000.00, 117.24, 94, 0.00, 0.00, 0.00, 0.00),
	(203811, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7270.00, 4.88, 20, 0.00, 0.00, 0.00, 0.00),
	(203812, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13320.00, 6.72, 21, 0.00, 0.00, 0.00, 0.00),
	(203813, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(203814, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203815, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1020.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(203816, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(203817, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(203818, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2050.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203819, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 979350.00, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(203820, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 715480.00, 73.50, 125, 0.00, 0.00, 0.00, 0.00),
	(203821, '07', '0703', 'C00020', 'CADBURY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 22050.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203822, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 705970.00, 241.54, 908, 0.00, 0.00, 0.00, 0.00),
	(203823, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 562980.00, 207.02, 763, 0.00, 0.00, 0.00, 0.00),
	(203824, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 91440.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(203825, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 302690.00, 288.92, 935, 0.00, 0.00, 0.00, 0.00),
	(203826, '07', '0703', 'C00020', 'CADBURY', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13110.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(203827, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 249810.00, 59.02, 180, 0.00, 0.00, 0.00, 0.00),
	(203828, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17170.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(203829, '07', '0703', 'C00020', 'CADBURY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 124400.00, 31.00, 21, 0.00, 0.00, 0.00, 0.00),
	(203830, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1766540.00, 156.26, 753, 0.00, 0.00, 0.00, 0.00),
	(203831, '07', '0703', 'C00020', 'CADBURY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203832, '07', '0703', 'C00020', 'CADBURY', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6380.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(203833, '07', '0703', 'C00020', 'CADBURY', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9880.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(203834, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 223290.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(203835, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 416960.00, 87.58, 75, 0.00, 0.00, 0.00, 0.00),
	(203836, '07', '0703', 'C00020', 'CADBURY', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4170.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(203837, '07', '0703', 'C00020', 'CADBURY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 140420.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(203838, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 529050.00, 222.62, 603, 0.00, 0.00, 0.00, 0.00),
	(203839, '07', '0703', 'C00020', 'CADBURY', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18040.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(203840, '07', '0703', 'C00020', 'CADBURY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 174000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(203841, '07', '0703', 'C00020', 'CADBURY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 225870.00, 107.90, 135, 0.00, 0.00, 0.00, 0.00),
	(203842, '07', '0703', 'C00020', 'CADBURY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 195850.00, 149.34, 373, 0.00, 0.00, 0.00, 0.00),
	(203843, '07', '0703', 'C00020', 'CADBURY', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(203844, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 442200.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(203845, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 172720.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(203846, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 484450.00, 189.92, 385, 0.00, 0.00, 0.00, 0.00),
	(203847, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 476860.00, 186.24, 384, 0.00, 0.00, 0.00, 0.00),
	(203848, '07', '0703', 'G00009', 'GALAXY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(203849, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 304340.00, 288.20, 1304, 0.00, 0.00, 0.00, 0.00),
	(203850, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 176560.00, 28.88, 44, 0.00, 0.00, 0.00, 0.00),
	(203851, '07', '0703', 'G00009', 'GALAXY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 29580.00, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(203852, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 138080.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203853, '07', '0703', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 460000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(203854, '07', '0703', 'G00009', 'GALAXY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203855, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 135150.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(203856, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 267050.00, 62.04, 94, 0.00, 0.00, 0.00, 0.00),
	(203857, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 124880.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(203858, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 73340.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(203859, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 641540.00, 271.24, 663, 0.00, 0.00, 0.00, 0.00),
	(203860, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 155490.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(203861, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(203862, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 79450.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(203863, '07', '0703', 'G00009', 'GALAXY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 323040.00, 179.80, 415, 0.00, 0.00, 0.00, 0.00),
	(203864, '07', '0703', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 43480.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(203865, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 320410.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(203866, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 49520.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203867, '07', '0704', 'M07820', 'M&M\'S', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 142000.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(203868, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 76860.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203869, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 114100.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(203870, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 222390.00, 56.68, 73, 0.00, 0.00, 0.00, 0.00),
	(203871, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 160440.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(203872, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 165200.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(203873, '07', '0704', 'M07820', 'M&M\'S', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 164180.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(203874, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 142510.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(203875, '07', '0704', 'M07820', 'M&M\'S', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 85810.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(203876, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 82420.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(203877, '07', '0704', 'M07820', 'M&M\'S', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6780.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(203878, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 469800.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(203879, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 177140.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203880, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 136570.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(203881, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 139680.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203882, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 136820.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(203883, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 233660.00, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(203884, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 118250.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(203885, '07', '0704', 'M00777', 'MALTEESERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 71270.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(203886, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 154500.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(203887, '07', '0704', 'M00777', 'MALTEESERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(203888, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 84460.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(203889, '07', '0704', 'M00777', 'MALTEESERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 47460.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(203890, '07', '0705', '070529', 'ESH ESH', 86013, '01', 'DIRECT', 2013, 5, '08', 579150.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(203891, '07', '0705', '070529', 'ESH ESH', 86587, '01', 'DIRECT', 2013, 5, '08', 46230.00, 24.32, 89, 0.00, 0.00, 0.00, 0.00),
	(203892, '07', '0705', '070529', 'ESH ESH', 86777, '01', 'DIRECT', 2013, 5, '08', 40810.00, 137.20, 448, 0.00, 0.00, 0.00, 0.00),
	(203893, '07', '0705', '070529', 'ESH ESH', 86868, '01', 'DIRECT', 2013, 5, '08', 108050.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(203894, '07', '0705', '070529', 'ESH ESH', 86959, '01', 'DIRECT', 2013, 5, '08', 181120.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(203895, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 538230.00, 62.70, 95, 0.00, 0.00, 0.00, 0.00),
	(203896, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 81100.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(203897, '07', '0705', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 200040.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(203898, '07', '0705', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 130970.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(203899, '07', '0705', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 131410.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(203900, '07', '0705', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 57400.00, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(203901, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 148440.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203902, '07', '0705', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 79990.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(203903, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 122040.00, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(203904, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 199580.00, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(203905, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 232780.00, 62.04, 94, 0.00, 0.00, 0.00, 0.00),
	(203906, '07', '0705', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 212870.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(203907, '07', '0705', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10620.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(203908, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 109160.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(203909, '07', '0705', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 99680.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(203910, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 118710.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(203911, '07', '0705', 'G00009', 'GALAXY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86420.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(203912, '07', '0705', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 22600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(203913, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 2016180.00, 100.60, 401, 0.00, 0.00, 0.00, 0.00),
	(203914, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 95260.00, 24.28, 18, 0.00, 0.00, 0.00, 0.00),
	(203915, '07', '0705', 'K00261', 'KITKAT', 86078, '41', 'MEDIAEDGE', 2013, 5, '08', 58300.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(203916, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 125420.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(203917, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 238100.00, 57.86, 140, 0.00, 0.00, 0.00, 0.00),
	(203918, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 138030.00, 31.44, 115, 0.00, 0.00, 0.00, 0.00),
	(203919, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 119610.00, 33.34, 85, 0.00, 0.00, 0.00, 0.00),
	(203920, '07', '0705', 'K00261', 'KITKAT', 86736, '07', 'MEDIAEDGE', 2013, 5, '08', 129730.00, 42.66, 162, 0.00, 0.00, 0.00, 0.00),
	(203921, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 42270.00, 20.32, 60, 0.00, 0.00, 0.00, 0.00),
	(203922, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIAEDGE', 2013, 5, '08', 62660.00, 22.02, 123, 0.00, 0.00, 0.00, 0.00),
	(203923, '07', '0705', 'K00261', 'KITKAT', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 52660.00, 13.16, 9, 0.00, 0.00, 0.00, 0.00),
	(203924, '07', '0705', '070528', 'LOACKER', 86047, '01', 'OMD', 2013, 5, '08', 77320.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(203925, '07', '0705', '070528', 'LOACKER', 86064, '01', 'OMD', 2013, 5, '08', 29260.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(203926, '07', '0705', '070528', 'LOACKER', 86280, '07', 'OMD', 2013, 5, '08', 22800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(203927, '07', '0705', '070528', 'LOACKER', 86603, '01', 'OMD', 2013, 5, '08', 19900.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(203928, '07', '0705', '070528', 'LOACKER', 86868, '01', 'OMD', 2013, 5, '08', 30190.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(203929, '07', '0705', '070528', 'LOACKER', 86926, '08', 'OMD', 2013, 5, '08', 32250.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(203930, '07', '0705', '070529', 'NEO', 86314, '02', 'DIRECT', 2013, 5, '08', 255970.00, 87.22, 526, 0.00, 0.00, 0.00, 0.00),
	(203931, '07', '0705', '070528', 'PURE', 86167, '01', 'DIRECT', 2013, 5, '08', 12070.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(203932, '07', '0705', '070528', 'PURE', 86216, '41', 'DIRECT', 2013, 5, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(203933, '07', '0705', '070529', 'TEMPO', 86134, '01', 'DIRECT', 2013, 5, '08', 103140.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(203934, '07', '0705', '070529', 'TEMPO', 86142, '01', 'DIRECT', 2013, 5, '08', 87470.00, 26.00, 51, 0.00, 0.00, 0.00, 0.00),
	(203935, '07', '0705', '070529', 'TEMPO', 86160, '41', 'DIRECT', 2013, 5, '08', 21700.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(203936, '07', '0705', '070529', 'TEMPO', 86167, '01', 'DIRECT', 2013, 5, '08', 24960.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(203937, '07', '0705', '070529', 'TEMPO', 86868, '01', 'DIRECT', 2013, 5, '08', 110260.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(203938, '07', '0705', '070529', 'TEMPO', 86876, '06', 'DIRECT', 2013, 5, '08', 9600.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(203939, '07', '0705', '070529', 'TEMPO', 86959, '01', 'DIRECT', 2013, 5, '08', 245990.00, 126.00, 252, 0.00, 0.00, 0.00, 0.00),
	(203940, '07', '0705', 'T00418', 'TWIX', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4780.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(203941, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 495550.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(203942, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 171160.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203943, '07', '0705', 'T00418', 'TWIX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 232390.00, 90.42, 137, 0.00, 0.00, 0.00, 0.00),
	(203944, '07', '0705', 'T00418', 'TWIX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 233950.00, 88.44, 134, 0.00, 0.00, 0.00, 0.00),
	(203945, '07', '0705', 'T00418', 'TWIX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 73140.00, 68.64, 104, 0.00, 0.00, 0.00, 0.00),
	(203946, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 124790.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(203947, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 140480.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203948, '07', '0705', 'T00418', 'TWIX', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13330.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203949, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 132720.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(203950, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 232600.00, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(203951, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 115920.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(203952, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 71270.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(203953, '07', '0705', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 74840.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(203954, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 159870.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(203955, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(203956, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 81110.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(203957, '07', '0705', 'T00418', 'TWIX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 123770.00, 64.02, 97, 0.00, 0.00, 0.00, 0.00),
	(203958, '07', '0705', 'T00418', 'TWIX', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 47460.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(203959, '07', '0706', 'K00089', 'KINDER', 86280, '07', 'AL ADEEB ADV.', 2013, 5, '08', 2400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(203960, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 5, '08', 21200.00, 14.22, 40, 0.00, 0.00, 0.00, 0.00),
	(203961, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 5, '08', 64190.00, 4.33, 4, 0.00, 0.00, 0.00, 0.00),
	(203962, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 5, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(203963, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 5, '08', 21730.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(203964, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 5, '08', 27980.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(203965, '07', '0706', 'K07223', 'KINDER JOY', 86900, '12', 'AL ADEEB ADV.', 2013, 5, '08', 18810.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(203966, '07', '0706', 'K07223', 'KINDER JOY', 86926, '08', 'AL ADEEB ADV.', 2013, 5, '08', 15990.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(203967, '07', '0706', 'M06495', 'MORO', 86013, '01', 'UM7', 2013, 5, '08', 853950.00, 112.08, 588, 0.00, 0.00, 0.00, 0.00),
	(203968, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 5, '08', 25460.00, 7.44, 34, 0.00, 0.00, 0.00, 0.00),
	(203969, '07', '0706', 'M06495', 'MORO', 86142, '01', 'UM7', 2013, 5, '08', 25400.00, 7.44, 34, 0.00, 0.00, 0.00, 0.00),
	(203970, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 5, '08', 9360.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(203971, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 5, '08', 34240.00, 25.82, 77, 0.00, 0.00, 0.00, 0.00),
	(203972, '07', '0706', 'M06495', 'MORO', 86216, '41', 'UM7', 2013, 5, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(203973, '07', '0706', 'M06495', 'MORO', 86299, '01', 'UM7', 2013, 5, '08', 166640.00, 12.84, 24, 0.00, 0.00, 0.00, 0.00),
	(203974, '07', '0706', 'M06495', 'MORO', 86868, '01', 'UM7', 2013, 5, '08', 94890.00, 35.34, 99, 0.00, 0.00, 0.00, 0.00),
	(203975, '07', '0706', 'M06495', 'MORO', 86959, '01', 'UM7', 2013, 5, '08', 131300.00, 55.72, 242, 0.00, 0.00, 0.00, 0.00),
	(203976, '07', '0706', '070619', 'PURE', 86035, '07', 'DIRECT', 2013, 5, '08', 556000.00, 278.00, 278, 0.00, 0.00, 0.00, 0.00),
	(203977, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 5, '08', 116070.00, 110.10, 426, 0.00, 0.00, 0.00, 0.00),
	(203978, '07', '0706', '070619', 'PURE', 86216, '41', 'DIRECT', 2013, 5, '08', 8670.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(203979, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 332360.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(203980, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 49520.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(203981, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 193780.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(203982, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 531800.00, 205.26, 311, 0.00, 0.00, 0.00, 0.00),
	(203983, '07', '0706', 'S00501', 'SNICKERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 534740.00, 205.26, 311, 0.00, 0.00, 0.00, 0.00),
	(203984, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 131600.00, 124.08, 188, 0.00, 0.00, 0.00, 0.00),
	(203985, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 73250.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(203986, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 118640.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(203987, '07', '0706', 'S00501', 'SNICKERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 523280.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203988, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 207840.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(203989, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 188510.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(203990, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 166530.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(203991, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 129190.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(203992, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 324730.00, 129.68, 198, 0.00, 0.00, 0.00, 0.00),
	(203993, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 129940.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(203994, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86710.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(203995, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 85740.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(203996, '07', '0706', 'S00501', 'SNICKERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 270300.00, 140.58, 213, 0.00, 0.00, 0.00, 0.00),
	(203997, '07', '0706', 'S00501', 'SNICKERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 11300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(203998, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 5, '08', 336710.00, 332.42, 318, 0.00, 0.00, 0.00, 0.00),
	(203999, '07', '0707', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 177750.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204000, '07', '0707', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 36940.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(204001, '07', '0707', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 25320.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(204002, '07', '0707', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 40200.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(204003, '07', '0707', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 42670.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(204004, '07', '0707', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 97920.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(204005, '07', '0707', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 60960.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(204006, '07', '0707', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24880.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(204007, '07', '0707', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30660.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(204008, '07', '0707', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30580.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(204009, '07', '0707', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9040.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204010, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 5, '08', 218960.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(204011, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 5, '08', 33380.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(204012, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 5, '08', 6680.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(204013, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 5, '08', 59330.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(204014, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 5, '08', 30920.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(204015, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 5, '08', 36120.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(204016, '07', '0707', 'H00070', 'HERSHEY\'S', 86926, '08', 'OMD', 2013, 5, '08', 21280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(204017, '07', '0707', 'Q00061', 'QUALITY STREET', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 157660.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(204018, '07', '0707', 'Q00061', 'QUALITY STREET', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 26490.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(204019, '07', '0707', 'Q00061', 'QUALITY STREET', 86078, '41', 'MEDIAEDGE', 2013, 5, '08', 4460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204020, '07', '0707', 'Q00061', 'QUALITY STREET', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 35290.00, 6.12, 8, 0.00, 0.00, 0.00, 0.00),
	(204021, '07', '0707', 'Q00061', 'QUALITY STREET', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 22170.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(204022, '07', '0707', 'Q00061', 'QUALITY STREET', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 19980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(204023, '07', '0707', 'Q00061', 'QUALITY STREET', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 9310.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(204024, '07', '0707', 'R02354', 'RAFFAELLO', 86926, '08', 'AL ADEEB ADV.', 2013, 5, '08', 4000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204025, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 5, '08', 127630.00, 135.50, 93, 0.00, 0.00, 0.00, 0.00),
	(204026, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 5, '08', 65460.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(204027, '07', '0708', 'L00343', 'LOACKER', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204028, '07', '0708', 'L00343', 'LOACKER', 86215, '01', 'OMD', 2013, 5, '08', 57630.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(204029, '07', '0708', 'M00789', 'MCVITIES', 86047, '01', 'ZENITH MEDIA', 2013, 5, '08', 622200.00, 36.42, 136, 0.00, 0.00, 0.00, 0.00),
	(204030, '07', '0708', 'M00789', 'MCVITIES', 86064, '01', 'ZENITH MEDIA', 2013, 5, '08', 25500.00, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(204031, '07', '0708', 'M00789', 'MCVITIES', 86280, '07', 'ZENITH MEDIA', 2013, 5, '08', 63400.00, 13.00, 24, 0.00, 0.00, 0.00, 0.00),
	(204032, '07', '0708', 'M00789', 'MCVITIES', 86603, '01', 'ZENITH MEDIA', 2013, 5, '08', 8600.00, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(204033, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 481350.00, 64.00, 73, 0.00, 0.00, 0.00, 0.00),
	(204034, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1255650.00, 77.36, 342, 0.00, 0.00, 0.00, 0.00),
	(204035, '07', '0708', 'O03167', 'OREO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(204036, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 275290.00, 95.40, 265, 0.00, 0.00, 0.00, 0.00),
	(204037, '07', '0708', 'O03167', 'OREO', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 248620.00, 89.18, 248, 0.00, 0.00, 0.00, 0.00),
	(204038, '07', '0708', 'O03167', 'OREO', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(204039, '07', '0708', 'O03167', 'OREO', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 492450.00, 91.36, 571, 0.00, 0.00, 0.00, 0.00),
	(204040, '07', '0708', 'O03167', 'OREO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 71140.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(204041, '07', '0708', 'O03167', 'OREO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 40000.00, 9.50, 12, 0.00, 0.00, 0.00, 0.00),
	(204042, '07', '0708', 'O03167', 'OREO', 86315, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 274740.00, 76.00, 475, 0.00, 0.00, 0.00, 0.00),
	(204043, '07', '0708', 'O03167', 'OREO', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 360200.00, 161.76, 1011, 0.00, 0.00, 0.00, 0.00),
	(204044, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 168460.00, 46.00, 49, 0.00, 0.00, 0.00, 0.00),
	(204045, '07', '0708', 'O03167', 'OREO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 455470.00, 149.06, 638, 0.00, 0.00, 0.00, 0.00),
	(204046, '07', '0708', 'O03167', 'OREO', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86530.00, 96.16, 601, 0.00, 0.00, 0.00, 0.00),
	(204047, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 349090.00, 138.08, 313, 0.00, 0.00, 0.00, 0.00),
	(204048, '07', '0708', 'O03167', 'OREO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 74420.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(204049, '07', '0708', 'O03167', 'OREO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 228820.00, 115.94, 544, 0.00, 0.00, 0.00, 0.00),
	(204050, '07', '0708', 'O03167', 'OREO', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 29490.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(204051, '07', '0708', 'T00520', 'TUC', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8990.00, 6.02, 25, 0.00, 0.00, 0.00, 0.00),
	(204052, '07', '0708', 'T00520', 'TUC', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9570.00, 6.18, 26, 0.00, 0.00, 0.00, 0.00),
	(204053, '07', '0708', 'T00520', 'TUC', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(204054, '07', '0708', 'T00520', 'TUC', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9980.00, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(204055, '07', '0708', 'T00520', 'TUC', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1710.00, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(204056, '07', '0708', 'U00012', 'ULKER', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 67640.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(204057, '07', '0708', 'U00012', 'ULKER', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 60340.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(204058, '07', '0708', 'U00012', 'ULKER', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 23870.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(204059, '07', '0708', 'U00012', 'ULKER', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30160.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(204060, '07', '0708', 'U00012', 'ULKER', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 202500.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(204061, '07', '0708', 'U00012', 'ULKER', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 336080.00, 128.00, 256, 0.00, 0.00, 0.00, 0.00),
	(204062, '07', '0708', 'U00012', 'ULKER', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 297220.00, 156.00, 312, 0.00, 0.00, 0.00, 0.00),
	(204063, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 5, '08', 2087520.00, 794.18, 2571, 0.00, 0.00, 0.00, 0.00),
	(204064, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 5, '08', 1944460.00, 753.95, 2568, 0.00, 0.00, 0.00, 0.00),
	(204065, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 5, '08', 2904400.00, 689.40, 1785, 0.00, 0.00, 0.00, 0.00),
	(204066, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 5, '08', 588660.00, 578.04, 1961, 0.00, 0.00, 0.00, 0.00),
	(204067, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 5, '08', 191440.00, 189.11, 460, 0.00, 0.00, 0.00, 0.00),
	(204068, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 5, '08', 310500.00, 136.65, 133, 0.00, 0.00, 0.00, 0.00),
	(204069, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 5, '08', 1220.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204070, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 5, '08', 729410.00, 234.27, 431, 0.00, 0.00, 0.00, 0.00),
	(204071, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 5, '08', 299230.00, 154.44, 154, 0.00, 0.00, 0.00, 0.00),
	(204072, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 5, '08', 912760.00, 957.80, 1834, 0.00, 0.00, 0.00, 0.00),
	(204073, '07', '0709', 'C00272', 'CHIPSY', 86884, '41', 'OMD', 2013, 5, '08', 750.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204074, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 5, '08', 118390.00, 70.73, 71, 0.00, 0.00, 0.00, 0.00),
	(204075, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 5, '08', 99040.00, 62.23, 65, 0.00, 0.00, 0.00, 0.00),
	(204076, '07', '0709', 'F39438', 'FOX', 86013, '01', 'DIRECT', 2013, 5, '08', 321880.00, 43.90, 171, 0.00, 0.00, 0.00, 0.00),
	(204077, '07', '0709', 'F39438', 'FOX', 86134, '01', 'DIRECT', 2013, 5, '08', 21340.00, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(204078, '07', '0709', 'F39438', 'FOX', 86142, '01', 'DIRECT', 2013, 5, '08', 21340.00, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(204079, '07', '0709', 'F39438', 'FOX', 86299, '01', 'DIRECT', 2013, 5, '08', 102500.00, 6.93, 13, 0.00, 0.00, 0.00, 0.00),
	(204080, '07', '0709', 'F39438', 'FOX', 86595, '05', 'DIRECT', 2013, 5, '08', 15290.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(204081, '07', '0709', 'F39438', 'FOX', 86868, '01', 'DIRECT', 2013, 5, '08', 33240.00, 16.89, 48, 0.00, 0.00, 0.00, 0.00),
	(204082, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 5, '08', 700930.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(204083, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 5, '08', 165100.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(204084, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 5, '08', 99000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(204085, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 5, '08', 114420.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(204086, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 5, '08', 334500.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(204087, '07', '0709', 'L00350', 'LAY\'S', 86736, '07', 'OMD', 2013, 5, '08', 28030.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(204088, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 5, '08', 379410.00, 203.27, 785, 0.00, 0.00, 0.00, 0.00),
	(204089, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 5, '08', 903850.00, 325.52, 953, 0.00, 0.00, 0.00, 0.00),
	(204090, '07', '0709', 'L03001', 'LION CHIPS', 86134, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204091, '07', '0709', 'L03001', 'LION CHIPS', 86142, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204092, '07', '0709', 'M78592', 'MASRAWY', 86777, '01', 'DIRECT', 2013, 5, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204093, '07', '0709', '070935', 'P NEXT', 86013, '01', 'DIRECT', 2013, 5, '08', 965930.00, 133.12, 391, 0.00, 0.00, 0.00, 0.00),
	(204094, '07', '0709', '070935', 'P NEXT', 86587, '01', 'DIRECT', 2013, 5, '08', 42460.00, 21.08, 53, 0.00, 0.00, 0.00, 0.00),
	(204095, '07', '0709', '070935', 'P NEXT', 86777, '01', 'DIRECT', 2013, 5, '08', 42840.00, 145.80, 444, 0.00, 0.00, 0.00, 0.00),
	(204096, '07', '0709', '070935', 'P NEXT', 86868, '01', 'DIRECT', 2013, 5, '08', 148150.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(204097, '07', '0709', '070935', 'P NEXT', 86959, '01', 'DIRECT', 2013, 5, '08', 256060.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(204098, '07', '0709', 'P00306', 'PRINGLES', 84084, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204099, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 352130.00, 54.62, 74, 0.00, 0.00, 0.00, 0.00),
	(204100, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 31600.00, 8.94, 12, 0.00, 0.00, 0.00, 0.00),
	(204101, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 95120.00, 30.84, 39, 0.00, 0.00, 0.00, 0.00),
	(204102, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 46250.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(204103, '07', '0709', '070934', 'TATESS', 86013, '01', 'DIRECT', 2013, 5, '08', 828300.00, 111.93, 687, 0.00, 0.00, 0.00, 0.00),
	(204104, '07', '0709', '070934', 'TATESS', 86134, '01', 'DIRECT', 2013, 5, '08', 134320.00, 53.79, 65, 0.00, 0.00, 0.00, 0.00),
	(204105, '07', '0709', '070934', 'TATESS', 86142, '01', 'DIRECT', 2013, 5, '08', 134320.00, 53.79, 65, 0.00, 0.00, 0.00, 0.00),
	(204106, '07', '0709', '070934', 'TATESS', 86167, '01', 'DIRECT', 2013, 5, '08', 49450.00, 57.11, 70, 0.00, 0.00, 0.00, 0.00),
	(204107, '07', '0709', '070934', 'TATESS', 86216, '41', 'DIRECT', 2013, 5, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(204108, '07', '0709', '070934', 'TATESS', 86307, '06', 'DIRECT', 2013, 5, '08', 1730.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(204109, '07', '0709', '070934', 'TATESS', 86587, '01', 'DIRECT', 2013, 5, '08', 41880.00, 20.53, 99, 0.00, 0.00, 0.00, 0.00),
	(204110, '07', '0709', '070934', 'TATESS', 86645, '07', 'DIRECT', 2013, 5, '08', 3970.00, 2.11, 9, 0.00, 0.00, 0.00, 0.00),
	(204111, '07', '0709', '070934', 'TATESS', 86777, '01', 'DIRECT', 2013, 5, '08', 3000.00, 11.19, 49, 0.00, 0.00, 0.00, 0.00),
	(204112, '07', '0709', '070934', 'TATESS', 86868, '01', 'DIRECT', 2013, 5, '08', 69730.00, 43.99, 53, 0.00, 0.00, 0.00, 0.00),
	(204113, '07', '0709', '070934', 'TATESS', 86876, '06', 'DIRECT', 2013, 5, '08', 650.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(204114, '07', '0709', '070934', 'TATESS', 86959, '01', 'DIRECT', 2013, 5, '08', 47680.00, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(204115, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 5, '08', 342880.00, 44.73, 72, 0.00, 0.00, 0.00, 0.00),
	(204116, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 5, '08', 410980.00, 150.76, 416, 0.00, 0.00, 0.00, 0.00),
	(204117, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 5, '08', 413070.00, 150.59, 415, 0.00, 0.00, 0.00, 0.00),
	(204118, '07', '0709', 'T09777', 'TIGER', 86160, '41', 'DIRECT', 2013, 5, '08', 7920.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(204119, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 5, '08', 468540.00, 425.84, 1138, 0.00, 0.00, 0.00, 0.00),
	(204120, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 5, '08', 18530.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(204121, '07', '0709', 'T09777', 'TIGER', 86298, '01', 'DIRECT', 2013, 5, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204122, '07', '0709', 'T09777', 'TIGER', 86299, '01', 'DIRECT', 2013, 5, '08', 35000.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(204123, '07', '0709', 'T09777', 'TIGER', 86306, '05', 'DIRECT', 2013, 5, '08', 25450.00, 21.72, 38, 0.00, 0.00, 0.00, 0.00),
	(204124, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 5, '08', 870.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(204125, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 5, '08', 225290.00, 113.76, 612, 0.00, 0.00, 0.00, 0.00),
	(204126, '07', '0709', 'T09777', 'TIGER', 86645, '07', 'DIRECT', 2013, 5, '08', 93240.00, 27.16, 96, 0.00, 0.00, 0.00, 0.00),
	(204127, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 5, '08', 41960.00, 150.20, 518, 0.00, 0.00, 0.00, 0.00),
	(204128, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 5, '08', 311310.00, 187.29, 507, 0.00, 0.00, 0.00, 0.00),
	(204129, '07', '0709', 'T09777', 'TIGER', 86876, '06', 'DIRECT', 2013, 5, '08', 1300.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(204130, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 5, '08', 234120.00, 98.15, 275, 0.00, 0.00, 0.00, 0.00),
	(204131, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 5, '08', 520030.00, 69.92, 437, 0.00, 0.00, 0.00, 0.00),
	(204132, '07', '0709', '070934', 'TRUE CHIPS', 86106, '07', 'DIRECT', 2013, 5, '08', 440.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204133, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 5, '08', 20970.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(204134, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 5, '08', 23090.00, 85.44, 534, 0.00, 0.00, 0.00, 0.00),
	(204135, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 5, '08', 40300.00, 27.52, 172, 0.00, 0.00, 0.00, 0.00),
	(204136, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 5, '08', 166030.00, 91.04, 569, 0.00, 0.00, 0.00, 0.00),
	(204137, '07', '0709', '070934', 'V CUT', 86106, '07', 'DIRECT', 2013, 5, '08', 12420.00, 12.44, 34, 0.00, 0.00, 0.00, 0.00),
	(204138, '07', '0709', '070934', 'V CUT', 86134, '01', 'DIRECT', 2013, 5, '08', 76710.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(204139, '07', '0709', '070934', 'V CUT', 86142, '01', 'DIRECT', 2013, 5, '08', 76710.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(204140, '07', '0709', '070934', 'V CUT', 86167, '01', 'DIRECT', 2013, 5, '08', 26600.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(204141, '07', '0709', '070934', 'V CUT', 86645, '07', 'DIRECT', 2013, 5, '08', 31110.00, 10.68, 48, 0.00, 0.00, 0.00, 0.00),
	(204142, '07', '0709', '070934', 'V CUT', 86868, '01', 'DIRECT', 2013, 5, '08', 71010.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(204143, '07', '0709', '070934', 'V CUT', 86975, '41', 'DIRECT', 2013, 5, '08', 43400.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(204144, '07', '0710', '071023', '4 MIX', 86013, '01', 'DIRECT', 2013, 5, '08', 1200360.00, 167.78, 706, 0.00, 0.00, 0.00, 0.00),
	(204145, '07', '0710', '071023', '4 MIX', 86134, '01', 'DIRECT', 2013, 5, '08', 291270.00, 108.00, 331, 0.00, 0.00, 0.00, 0.00),
	(204146, '07', '0710', '071023', '4 MIX', 86142, '01', 'DIRECT', 2013, 5, '08', 295020.00, 108.84, 330, 0.00, 0.00, 0.00, 0.00),
	(204147, '07', '0710', '071023', '4 MIX', 86160, '41', 'DIRECT', 2013, 5, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(204148, '07', '0710', '071023', '4 MIX', 86167, '01', 'DIRECT', 2013, 5, '08', 167090.00, 159.54, 509, 0.00, 0.00, 0.00, 0.00),
	(204149, '07', '0710', '071023', '4 MIX', 86216, '41', 'DIRECT', 2013, 5, '08', 25670.00, 24.16, 151, 0.00, 0.00, 0.00, 0.00),
	(204150, '07', '0710', '071023', '4 MIX', 86307, '06', 'DIRECT', 2013, 5, '08', 8360.00, 4.47, 10, 0.00, 0.00, 0.00, 0.00),
	(204151, '07', '0710', '071023', '4 MIX', 86587, '01', 'DIRECT', 2013, 5, '08', 45720.00, 22.98, 111, 0.00, 0.00, 0.00, 0.00),
	(204152, '07', '0710', '071023', '4 MIX', 86595, '05', 'DIRECT', 2013, 5, '08', 8100.00, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(204153, '07', '0710', '071023', '4 MIX', 86645, '07', 'DIRECT', 2013, 5, '08', 18300.00, 5.31, 10, 0.00, 0.00, 0.00, 0.00),
	(204154, '07', '0710', '071023', '4 MIX', 86777, '01', 'DIRECT', 2013, 5, '08', 10460.00, 38.95, 134, 0.00, 0.00, 0.00, 0.00),
	(204155, '07', '0710', '071023', '4 MIX', 86868, '01', 'DIRECT', 2013, 5, '08', 123100.00, 76.33, 255, 0.00, 0.00, 0.00, 0.00),
	(204156, '07', '0710', '071023', '4 MIX', 86876, '06', 'DIRECT', 2013, 5, '08', 4650.00, 4.65, 8, 0.00, 0.00, 0.00, 0.00),
	(204157, '07', '0710', '071023', '4 MIX', 86959, '01', 'DIRECT', 2013, 5, '08', 89840.00, 39.67, 149, 0.00, 0.00, 0.00, 0.00),
	(204158, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 5, '08', 59070.00, 6.66, 8, 0.00, 0.00, 0.00, 0.00),
	(204159, '07', '0710', 'C00232', 'CHEETOS', 86106, '07', 'OMD', 2013, 5, '08', 5540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204160, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 5, '08', 1025920.00, 305.53, 1043, 0.00, 0.00, 0.00, 0.00),
	(204161, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 5, '08', 948140.00, 284.39, 990, 0.00, 0.00, 0.00, 0.00),
	(204162, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 5, '08', 3112580.00, 596.02, 2401, 0.00, 0.00, 0.00, 0.00),
	(204163, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 5, '08', 319960.00, 231.77, 775, 0.00, 0.00, 0.00, 0.00),
	(204164, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 5, '08', 205710.00, 123.76, 578, 0.00, 0.00, 0.00, 0.00),
	(204165, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 5, '08', 36000.00, 11.33, 12, 0.00, 0.00, 0.00, 0.00),
	(204166, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 5, '08', 26080.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204167, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 5, '08', 129880.00, 41.33, 42, 0.00, 0.00, 0.00, 0.00),
	(204168, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 5, '08', 337860.00, 127.20, 154, 0.00, 0.00, 0.00, 0.00),
	(204169, '07', '0710', 'C00232', 'CHEETOS', 86736, '07', 'OMD', 2013, 5, '08', 138410.00, 49.64, 55, 0.00, 0.00, 0.00, 0.00),
	(204170, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 5, '08', 7810.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(204171, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 5, '08', 179600.00, 178.00, 312, 0.00, 0.00, 0.00, 0.00),
	(204172, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 5, '08', 183680.00, 100.62, 240, 0.00, 0.00, 0.00, 0.00),
	(204173, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 5, '08', 197120.00, 72.91, 214, 0.00, 0.00, 0.00, 0.00),
	(204174, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 5, '08', 7540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204175, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 5, '08', 214540.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(204176, '07', '0710', 'D00468', 'DORITOS', 86106, '07', 'OMD', 2013, 5, '08', 5190.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204177, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 5, '08', 2036850.00, 690.61, 1977, 0.00, 0.00, 0.00, 0.00),
	(204178, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 5, '08', 1536660.00, 554.59, 1472, 0.00, 0.00, 0.00, 0.00),
	(204179, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 5, '08', 4701370.00, 1075.36, 2206, 0.00, 0.00, 0.00, 0.00),
	(204180, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 5, '08', 321650.00, 308.32, 541, 0.00, 0.00, 0.00, 0.00),
	(204181, '07', '0710', 'D00468', 'DORITOS', 86181, '01', 'OMD', 2013, 5, '08', 505560.00, 96.00, 600, 0.00, 0.00, 0.00, 0.00),
	(204182, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 5, '08', 420320.00, 399.16, 1366, 0.00, 0.00, 0.00, 0.00),
	(204183, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 5, '08', 35000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(204184, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 5, '08', 375710.00, 170.56, 709, 0.00, 0.00, 0.00, 0.00),
	(204185, '07', '0710', 'D00468', 'DORITOS', 86315, '07', 'OMD', 2013, 5, '08', 281120.00, 77.76, 486, 0.00, 0.00, 0.00, 0.00),
	(204186, '07', '0710', 'D00468', 'DORITOS', 86363, '08', 'OMD', 2013, 5, '08', 370560.00, 166.72, 1042, 0.00, 0.00, 0.00, 0.00),
	(204187, '07', '0710', 'D00468', 'DORITOS', 86587, '01', 'OMD', 2013, 5, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204188, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 5, '08', 818460.00, 314.20, 940, 0.00, 0.00, 0.00, 0.00),
	(204189, '07', '0710', 'D00468', 'DORITOS', 86660, '07', 'OMD', 2013, 5, '08', 90700.00, 100.80, 630, 0.00, 0.00, 0.00, 0.00),
	(204190, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 5, '08', 253890.00, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(204191, '07', '0710', 'D00468', 'DORITOS', 86868, '01', 'OMD', 2013, 5, '08', 44800.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(204192, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 5, '08', 466760.00, 569.88, 669, 0.00, 0.00, 0.00, 0.00),
	(204193, '07', '0710', 'D00468', 'DORITOS', 86884, '41', 'OMD', 2013, 5, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204194, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 5, '08', 699640.00, 315.56, 896, 0.00, 0.00, 0.00, 0.00),
	(204195, '07', '0710', 'D00468', 'DORITOS', 86926, '08', 'OMD', 2013, 5, '08', 371750.00, 187.37, 886, 0.00, 0.00, 0.00, 0.00),
	(204196, '07', '0710', 'D00468', 'DORITOS', 86959, '01', 'OMD', 2013, 5, '08', 35370.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(204197, '07', '0710', 'D00468', 'DORITOS', 86975, '41', 'OMD', 2013, 5, '08', 39340.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(204198, '07', '0710', 'D00468', 'DORITOS', 86983, '41', 'OMD', 2013, 5, '08', 29820.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(204199, '07', '0710', 'S24227', 'SO MUCH', 86013, '01', 'DIRECT', 2013, 5, '08', 466500.00, 62.80, 382, 0.00, 0.00, 0.00, 0.00),
	(204200, '07', '0710', 'S24227', 'SO MUCH', 86106, '07', 'DIRECT', 2013, 5, '08', 1380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204201, '07', '0710', 'S24227', 'SO MUCH', 86587, '01', 'DIRECT', 2013, 5, '08', 4280.00, 2.92, 13, 0.00, 0.00, 0.00, 0.00),
	(204202, '07', '0710', 'S24227', 'SO MUCH', 86777, '01', 'DIRECT', 2013, 5, '08', 10800.00, 40.64, 233, 0.00, 0.00, 0.00, 0.00),
	(204203, '07', '0710', 'S24227', 'SO MUCH', 86959, '01', 'DIRECT', 2013, 5, '08', 2780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204204, '07', '0710', '071023', 'SUN BITES', 86047, '01', 'DIRECT', 2013, 5, '08', 179520.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(204205, '07', '0710', '071023', 'SUN BITES', 86078, '41', 'DIRECT', 2013, 5, '08', 100500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(204206, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 5, '08', 1288560.00, 356.20, 1255, 0.00, 0.00, 0.00, 0.00),
	(204207, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 5, '08', 1195290.00, 328.96, 1216, 0.00, 0.00, 0.00, 0.00),
	(204208, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 5, '08', 4058470.00, 679.48, 2866, 0.00, 0.00, 0.00, 0.00),
	(204209, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 5, '08', 376770.00, 292.56, 1335, 0.00, 0.00, 0.00, 0.00),
	(204210, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 5, '08', 61350.00, 58.44, 192, 0.00, 0.00, 0.00, 0.00),
	(204211, '07', '0710', '071023', 'SUN BITES', 86280, '07', 'DIRECT', 2013, 5, '08', 34000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(204212, '07', '0710', '071023', 'SUN BITES', 86298, '01', 'DIRECT', 2013, 5, '08', 99840.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(204213, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204214, '07', '0710', '071023', 'SUN BITES', 86603, '01', 'DIRECT', 2013, 5, '08', 142140.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(204215, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 5, '08', 570070.00, 193.68, 402, 0.00, 0.00, 0.00, 0.00),
	(204216, '07', '0710', '071023', 'SUN BITES', 86868, '01', 'DIRECT', 2013, 5, '08', 30240.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(204217, '07', '0710', '071023', 'SUN BITES', 86876, '06', 'DIRECT', 2013, 5, '08', 126700.00, 155.96, 161, 0.00, 0.00, 0.00, 0.00),
	(204218, '07', '0710', '071023', 'SUN BITES', 86892, '07', 'DIRECT', 2013, 5, '08', 91000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(204219, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 5, '08', 246500.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(204220, '07', '0710', '071023', 'SUN BITES', 86959, '01', 'DIRECT', 2013, 5, '08', 14300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204221, '07', '0710', '071023', 'SUN BITES', 86975, '41', 'DIRECT', 2013, 5, '08', 9930.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204222, '07', '0710', '071023', 'TAKE 5', 86013, '01', 'DIRECT', 2013, 5, '08', 481820.00, 65.70, 245, 0.00, 0.00, 0.00, 0.00),
	(204223, '07', '0710', '071023', 'TAKE 5', 86035, '07', 'DIRECT', 2013, 5, '08', 845340.00, 419.52, 580, 0.00, 0.00, 0.00, 0.00),
	(204224, '07', '0710', '071023', 'TAKE 5', 86134, '01', 'DIRECT', 2013, 5, '08', 105980.00, 29.72, 44, 0.00, 0.00, 0.00, 0.00),
	(204225, '07', '0710', '071023', 'TAKE 5', 86142, '01', 'DIRECT', 2013, 5, '08', 88570.00, 24.78, 36, 0.00, 0.00, 0.00, 0.00),
	(204226, '07', '0710', '071023', 'TAKE 5', 86160, '41', 'DIRECT', 2013, 5, '08', 75400.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(204227, '07', '0710', '071023', 'TAKE 5', 86167, '01', 'DIRECT', 2013, 5, '08', 332820.00, 313.42, 1487, 0.00, 0.00, 0.00, 0.00),
	(204228, '07', '0710', '071023', 'TAKE 5', 86216, '41', 'DIRECT', 2013, 5, '08', 77010.00, 72.48, 453, 0.00, 0.00, 0.00, 0.00),
	(204229, '07', '0710', '071023', 'TAKE 5', 86299, '01', 'DIRECT', 2013, 5, '08', 120000.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(204230, '07', '0710', '071023', 'TAKE 5', 86307, '06', 'DIRECT', 2013, 5, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(204231, '07', '0710', '071023', 'TAKE 5', 86868, '01', 'DIRECT', 2013, 5, '08', 160100.00, 92.98, 253, 0.00, 0.00, 0.00, 0.00),
	(204232, '07', '0710', '071023', 'TAKE 5', 86959, '01', 'DIRECT', 2013, 5, '08', 53590.00, 22.62, 82, 0.00, 0.00, 0.00, 0.00),
	(204233, '07', '0710', '071022', 'TUBES', 86013, '01', 'DIRECT', 2013, 5, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204234, '07', '0710', '071022', 'TUBES', 86106, '07', 'DIRECT', 2013, 5, '08', 800.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(204235, '07', '0710', '071022', 'TUBES', 86298, '01', 'DIRECT', 2013, 5, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204236, '07', '0710', '071022', 'TUBES', 86587, '01', 'DIRECT', 2013, 5, '08', 9770.00, 5.56, 19, 0.00, 0.00, 0.00, 0.00),
	(204237, '07', '0710', '071022', 'TUBES', 86777, '01', 'DIRECT', 2013, 5, '08', 20530.00, 77.48, 374, 0.00, 0.00, 0.00, 0.00),
	(204238, '07', '0710', '071022', 'TUBES', 86868, '01', 'DIRECT', 2013, 5, '08', 41380.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(204239, '07', '0710', '071022', 'TUBES', 86959, '01', 'DIRECT', 2013, 5, '08', 78450.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(204240, '07', '0711', '071113', 'KRIKITA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204241, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 5, '08', 1293930.00, 79.98, 248, 0.00, 0.00, 0.00, 0.00),
	(204242, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 5, '08', 57270.00, 9.94, 13, 0.00, 0.00, 0.00, 0.00),
	(204243, '07', '0713', 'N00198', 'NUTELLA', 86215, '01', 'AL ADEEB ADV.', 2013, 5, '08', 66220.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(204244, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 5, '08', 106570.00, 13.24, 18, 0.00, 0.00, 0.00, 0.00),
	(204245, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 5, '08', 176590.00, 38.14, 48, 0.00, 0.00, 0.00, 0.00),
	(204246, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 5, '08', 122070.00, 49.70, 65, 0.00, 0.00, 0.00, 0.00),
	(204247, '07', '0713', 'N00198', 'NUTELLA', 86926, '08', 'AL ADEEB ADV.', 2013, 5, '08', 97200.00, 22.52, 30, 0.00, 0.00, 0.00, 0.00),
	(204248, '08', '0804', 'C00066', 'CANDEREL', 86199, '01', 'OMD', 2013, 5, '08', 158000.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(204249, '09', '0901', 'C00792', 'CERELAC', 86013, '01', 'MEDIAEDGE', 2013, 5, '08', 287450.00, 39.46, 114, 0.00, 0.00, 0.00, 0.00),
	(204250, '09', '0901', 'C00792', 'CERELAC', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 368430.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(204251, '09', '0901', 'C00792', 'CERELAC', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 695350.00, 202.76, 445, 0.00, 0.00, 0.00, 0.00),
	(204252, '09', '0901', 'C00792', 'CERELAC', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 508080.00, 149.88, 276, 0.00, 0.00, 0.00, 0.00),
	(204253, '09', '0901', 'C00792', 'CERELAC', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 494230.00, 111.48, 439, 0.00, 0.00, 0.00, 0.00),
	(204254, '09', '0901', 'C00792', 'CERELAC', 86167, '01', 'MEDIAEDGE', 2013, 5, '08', 447730.00, 425.26, 1413, 0.00, 0.00, 0.00, 0.00),
	(204255, '09', '0901', 'C00792', 'CERELAC', 86216, '41', 'MEDIAEDGE', 2013, 5, '08', 191520.00, 183.26, 352, 0.00, 0.00, 0.00, 0.00),
	(204256, '09', '0901', 'C00792', 'CERELAC', 86298, '01', 'MEDIAEDGE', 2013, 5, '08', 111350.00, 37.58, 42, 0.00, 0.00, 0.00, 0.00),
	(204257, '09', '0901', 'C00792', 'CERELAC', 86587, '01', 'MEDIAEDGE', 2013, 5, '08', 64080.00, 31.58, 36, 0.00, 0.00, 0.00, 0.00),
	(204258, '09', '0901', 'C00792', 'CERELAC', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 210600.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(204259, '09', '0901', 'C00792', 'CERELAC', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 167650.00, 34.96, 37, 0.00, 0.00, 0.00, 0.00),
	(204260, '09', '0901', 'C00792', 'CERELAC', 86660, '07', 'MEDIAEDGE', 2013, 5, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204261, '09', '0901', 'C00792', 'CERELAC', 86777, '01', 'MEDIAEDGE', 2013, 5, '08', 30370.00, 104.26, 402, 0.00, 0.00, 0.00, 0.00),
	(204262, '09', '0901', 'C00792', 'CERELAC', 86876, '06', 'MEDIAEDGE', 2013, 5, '08', 4620.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(204263, '09', '0901', 'C00792', 'CERELAC', 86884, '41', 'MEDIAEDGE', 2013, 5, '08', 355710.00, 191.28, 571, 0.00, 0.00, 0.00, 0.00),
	(204264, '09', '0901', 'C00792', 'CERELAC', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 130550.00, 21.96, 24, 0.00, 0.00, 0.00, 0.00),
	(204265, '09', '0901', 'C00792', 'CERELAC', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 60000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(204266, '09', '0901', 'C00792', 'CERELAC', 86967, '01', 'MEDIAEDGE', 2013, 5, '08', 26590.00, 11.92, 16, 0.00, 0.00, 0.00, 0.00),
	(204267, '09', '0902', 'H02815', 'HERO BABY', 86134, '01', 'DIRECT', 2013, 5, '08', 33300.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(204268, '09', '0902', 'H02815', 'HERO BABY', 86142, '01', 'DIRECT', 2013, 5, '08', 33300.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(204269, '09', '0902', 'H02815', 'HERO BABY', 86299, '01', 'DIRECT', 2013, 5, '08', 180000.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(204270, '09', '0902', 'H02815', 'HERO BABY', 86868, '01', 'DIRECT', 2013, 5, '08', 27000.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(204271, '09', '0908', '090803', 'AL ASASY', 86013, '01', 'DIRECT', 2013, 5, '08', 257760.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(204272, '09', '0908', '090803', 'AL ASASY', 86134, '01', 'DIRECT', 2013, 5, '08', 340700.00, 103.16, 207, 0.00, 0.00, 0.00, 0.00),
	(204273, '09', '0908', '090803', 'AL ASASY', 86142, '01', 'DIRECT', 2013, 5, '08', 315990.00, 96.00, 192, 0.00, 0.00, 0.00, 0.00),
	(204274, '09', '0908', '090803', 'AL ASASY', 86160, '41', 'DIRECT', 2013, 5, '08', 138880.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(204275, '09', '0908', '090803', 'AL ASASY', 86167, '01', 'DIRECT', 2013, 5, '08', 289300.00, 276.02, 975, 0.00, 0.00, 0.00, 0.00),
	(204276, '09', '0908', '090803', 'AL ASASY', 86216, '41', 'DIRECT', 2013, 5, '08', 65840.00, 61.56, 236, 0.00, 0.00, 0.00, 0.00),
	(204277, '09', '0908', '090803', 'AL ASASY', 86298, '01', 'DIRECT', 2013, 5, '08', 115090.00, 37.32, 76, 0.00, 0.00, 0.00, 0.00),
	(204278, '09', '0908', '090803', 'AL ASASY', 86307, '06', 'DIRECT', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204279, '09', '0908', '090803', 'AL ASASY', 86587, '01', 'DIRECT', 2013, 5, '08', 45450.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(204280, '09', '0908', '090803', 'AL ASASY', 86645, '07', 'DIRECT', 2013, 5, '08', 77500.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(204281, '09', '0908', '090803', 'AL ASASY', 86777, '01', 'DIRECT', 2013, 5, '08', 34510.00, 43.66, 88, 0.00, 0.00, 0.00, 0.00),
	(204282, '09', '0908', '090803', 'AL ASASY', 86884, '41', 'DIRECT', 2013, 5, '08', 235770.00, 120.82, 243, 0.00, 0.00, 0.00, 0.00),
	(204283, '09', '0908', '090803', 'AL ASASY', 86892, '07', 'DIRECT', 2013, 5, '08', 211140.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(204284, '09', '0908', '090802', 'APTAJUNIOR', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 30000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(204285, '09', '0908', '090802', 'BEBEJUNIOR', 86167, '01', 'DIRECT', 2013, 5, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(204286, '09', '0908', '090802', 'BLEDILAIT', 86603, '01', 'DIRECT', 2013, 5, '08', 291550.00, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(204287, '09', '0908', '090800', 'GAIN', 86047, '01', 'OMD', 2013, 5, '08', 122470.00, 12.66, 51, 0.00, 0.00, 0.00, 0.00),
	(204288, '09', '0908', '090803', 'ILLUMA', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204289, '09', '0908', '090803', 'ILLUMA', 86047, '01', 'DIRECT', 2013, 5, '08', 147880.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(204290, '09', '0908', '090803', 'ILLUMA', 86280, '07', 'DIRECT', 2013, 5, '08', 102000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(204291, '09', '0908', '090803', 'ILLUMA', 86603, '01', 'DIRECT', 2013, 5, '08', 73510.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(204292, '09', '0908', '090803', 'ILLUMA', 86645, '07', 'DIRECT', 2013, 5, '08', 65000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(204293, '09', '0908', '090803', 'ILLUMA', 86892, '07', 'DIRECT', 2013, 5, '08', 69000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(204294, '09', '0908', '090803', 'ILLUMA', 86918, '07', 'DIRECT', 2013, 5, '08', 16280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(204295, '09', '0908', '090803', 'ILLUMA', 86926, '08', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204296, '09', '0908', '090803', 'LOYA', 86603, '01', 'DIRECT', 2013, 5, '08', 15000.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(204297, '09', '0908', '090800', 'MILUPA', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204298, '09', '0908', '090800', 'MILUPA', 86216, '41', 'MEDIAEDGE', 2013, 5, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204299, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 354470.00, 38.86, 71, 0.00, 0.00, 0.00, 0.00),
	(204300, '09', '0908', 'N00122', 'NIDO', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 793860.00, 50.86, 196, 0.00, 0.00, 0.00, 0.00),
	(204301, '09', '0908', 'N00122', 'NIDO', 86199, '01', 'MEDIAEDGE', 2013, 5, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204302, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 62590.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(204303, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 66600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(204304, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 45900.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(204305, '09', '0908', 'P41590', 'PEDIASURE', 86047, '01', 'OMD', 2013, 5, '08', 238420.00, 23.78, 83, 0.00, 0.00, 0.00, 0.00),
	(204306, '09', '0908', 'P41590', 'PEDIASURE', 86900, '12', 'OMD', 2013, 5, '08', 92800.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(204307, '09', '0908', 'P41590', 'PEDIASURE', 86983, '41', 'OMD', 2013, 5, '08', 78000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(204308, '09', '0908', '090802', 'PROMISE PE', 86047, '01', 'DIRECT', 2013, 5, '08', 386760.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(204309, '09', '0908', '090802', 'PROMISE PE', 86603, '01', 'DIRECT', 2013, 5, '08', 157000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(204310, '09', '0908', '090802', 'PROMISE PE', 86645, '07', 'DIRECT', 2013, 5, '08', 125000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(204311, '10', '1006', 'G00128', 'GREEN GIANT', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 261030.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(204312, '10', '1006', 'G00128', 'GREEN GIANT', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 254330.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(204313, '10', '1006', 'G00128', 'GREEN GIANT', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 262090.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(204314, '10', '1006', 'G00128', 'GREEN GIANT', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 137140.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(204315, '10', '1006', 'G00128', 'GREEN GIANT', 86900, '12', 'INITIATIVE MEDIA', 2013, 5, '08', 57600.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(204316, '10', '1007', 'B05781', 'BONITA', 83089, '29', 'DIRECT', 2013, 5, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204317, '10', '1008', '100802', 'YALDA TRADING', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(204318, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(204319, '11', '1104', '110405', 'EMERALD VALLEY', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204320, '11', '1104', '110405', 'GRILLO', 86106, '07', 'DIRECT', 2013, 5, '08', 920.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(204321, '11', '1104', '110405', 'GRILLO', 86134, '01', 'DIRECT', 2013, 5, '08', 6940.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(204322, '11', '1104', '110405', 'GRILLO', 86142, '01', 'DIRECT', 2013, 5, '08', 5320.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(204323, '11', '1104', '110405', 'GRILLO', 86167, '01', 'DIRECT', 2013, 5, '08', 9450.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(204324, '11', '1104', '110405', 'GRILLO', 86645, '07', 'DIRECT', 2013, 5, '08', 5220.00, 1.93, 11, 0.00, 0.00, 0.00, 0.00),
	(204325, '11', '1104', '110405', 'GRILLO', 86868, '01', 'DIRECT', 2013, 5, '08', 5450.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(204326, '11', '1104', '110405', 'GRILLO', 86959, '01', 'DIRECT', 2013, 5, '08', 7730.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(204327, '11', '1104', '110405', 'GRILLO', 86975, '41', 'DIRECT', 2013, 5, '08', 3320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(204328, '11', '1104', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 5, '08', 440.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204329, '11', '1106', '110605', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 5, '08', 34510.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(204330, '11', '1106', '110605', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 5, '08', 690.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(204331, '11', '1106', '110605', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 5, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204332, '11', '1106', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 5, '08', 285090.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(204333, '11', '1106', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 5, '08', 36110.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(204334, '11', '1106', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 5, '08', 81550.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(204335, '11', '1106', 'S00740', 'SUNBULAH', 86892, '07', 'OMD', 2013, 5, '08', 83220.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(204336, '11', '1106', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 5, '08', 206310.00, 65.57, 79, 0.00, 0.00, 0.00, 0.00),
	(204337, '11', '1107', '110710', 'AL WATANIA POULTRY', 86611, '15', 'DIRECT', 2013, 5, '08', 2950.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(204338, '11', '1114', 'B00701', 'BONITA FISH', 83089, '29', 'DIRECT', 2013, 5, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204339, '11', '1114', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 5, '08', 6030.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(204340, '11', '1114', 'G00093', 'GOODY', 86603, '01', 'OMD', 2013, 5, '08', 5000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(204341, '11', '1114', 'R00685', 'RIO MARE', 86064, '01', 'OPTIMEDIA', 2013, 5, '08', 2590.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(204342, '11', '1114', 'R00685', 'RIO MARE', 86280, '07', 'OPTIMEDIA', 2013, 5, '08', 155180.00, 43.78, 158, 0.00, 0.00, 0.00, 0.00),
	(204343, '11', '1114', 'R00685', 'RIO MARE', 86603, '01', 'OPTIMEDIA', 2013, 5, '08', 108490.00, 38.56, 141, 0.00, 0.00, 0.00, 0.00),
	(204344, '11', '1114', 'R00685', 'RIO MARE', 86645, '07', 'OPTIMEDIA', 2013, 5, '08', 39420.00, 15.48, 53, 0.00, 0.00, 0.00, 0.00),
	(204345, '11', '1114', 'R00685', 'RIO MARE', 86892, '07', 'OPTIMEDIA', 2013, 5, '08', 66790.00, 26.48, 103, 0.00, 0.00, 0.00, 0.00),
	(204346, '11', '1117', '111704', 'AL RAWDAH', 84765, '10', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204347, '11', '1124', '112403', 'GRILLO', 86013, '01', 'DIRECT', 2013, 5, '08', 699110.00, 96.63, 258, 0.00, 0.00, 0.00, 0.00),
	(204348, '11', '1124', '112403', 'GRILLO', 86035, '07', 'DIRECT', 2013, 5, '08', 664000.00, 332.00, 332, 0.00, 0.00, 0.00, 0.00),
	(204349, '11', '1124', '112403', 'GRILLO', 86106, '07', 'DIRECT', 2013, 5, '08', 8520.00, 7.45, 15, 0.00, 0.00, 0.00, 0.00),
	(204350, '11', '1124', '112403', 'GRILLO', 86134, '01', 'DIRECT', 2013, 5, '08', 151670.00, 64.93, 141, 0.00, 0.00, 0.00, 0.00),
	(204351, '11', '1124', '112403', 'GRILLO', 86142, '01', 'DIRECT', 2013, 5, '08', 152340.00, 65.27, 141, 0.00, 0.00, 0.00, 0.00),
	(204352, '11', '1124', '112403', 'GRILLO', 86160, '41', 'DIRECT', 2013, 5, '08', 9360.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(204353, '11', '1124', '112403', 'GRILLO', 86167, '01', 'DIRECT', 2013, 5, '08', 218560.00, 208.46, 548, 0.00, 0.00, 0.00, 0.00),
	(204354, '11', '1124', '112403', 'GRILLO', 86216, '41', 'DIRECT', 2013, 5, '08', 12920.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(204355, '11', '1124', '112403', 'GRILLO', 86299, '01', 'DIRECT', 2013, 5, '08', 50000.00, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(204356, '11', '1124', '112403', 'GRILLO', 86307, '06', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204357, '11', '1124', '112403', 'GRILLO', 86645, '07', 'DIRECT', 2013, 5, '08', 53540.00, 17.56, 53, 0.00, 0.00, 0.00, 0.00),
	(204358, '11', '1124', '112403', 'GRILLO', 86868, '01', 'DIRECT', 2013, 5, '08', 202040.00, 80.86, 109, 0.00, 0.00, 0.00, 0.00),
	(204359, '11', '1124', '112403', 'GRILLO', 86959, '01', 'DIRECT', 2013, 5, '08', 141910.00, 80.27, 222, 0.00, 0.00, 0.00, 0.00),
	(204360, '11', '1124', '112403', 'GRILLO', 86975, '41', 'DIRECT', 2013, 5, '08', 101500.00, 72.41, 204, 0.00, 0.00, 0.00, 0.00),
	(204361, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 5, '08', 742330.00, 297.92, 532, 0.00, 0.00, 0.00, 0.00),
	(204362, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 5, '08', 6910.00, 4.52, 22, 0.00, 0.00, 0.00, 0.00),
	(204363, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 5, '08', 10730.00, 5.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204364, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 5, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(204365, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 5, '08', 386210.00, 361.12, 1987, 0.00, 0.00, 0.00, 0.00),
	(204366, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 5, '08', 82280.00, 77.44, 484, 0.00, 0.00, 0.00, 0.00),
	(204367, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86307, '06', 'DIRECT', 2013, 5, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(204368, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 5, '08', 16350.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(204369, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 5, '08', 548300.00, 281.52, 997, 0.00, 0.00, 0.00, 0.00),
	(204370, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 5, '08', 216570.00, 126.56, 791, 0.00, 0.00, 0.00, 0.00),
	(204371, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 5, '08', 9530.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(204372, '11', '1124', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 5, '08', 66960.00, 67.30, 94, 0.00, 0.00, 0.00, 0.00),
	(204373, '11', '1124', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 5, '08', 296170.00, 114.74, 364, 0.00, 0.00, 0.00, 0.00),
	(204374, '11', '1124', 'M00172', 'MEATLAND', 86142, '01', 'DIRECT', 2013, 5, '08', 283750.00, 109.58, 354, 0.00, 0.00, 0.00, 0.00),
	(204375, '11', '1124', 'M00172', 'MEATLAND', 86160, '41', 'DIRECT', 2013, 5, '08', 17280.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204376, '11', '1124', 'M00172', 'MEATLAND', 86299, '01', 'DIRECT', 2013, 5, '08', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(204377, '11', '1124', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 5, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204378, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 5, '08', 6400.00, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(204379, '11', '1130', '113001', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 5, '08', 330.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(204380, '11', '1130', '113001', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 5, '08', 12180.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(204381, '11', '1130', '113001', 'MEATLAND', 86142, '01', 'DIRECT', 2013, 5, '08', 3480.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204382, '11', '1131', 'K00122', 'KOKI', 86134, '01', 'DIRECT', 2013, 5, '08', 15790.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(204383, '11', '1131', 'K00122', 'KOKI', 86142, '01', 'DIRECT', 2013, 5, '08', 15330.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(204384, '11', '1131', 'K00122', 'KOKI', 86167, '01', 'DIRECT', 2013, 5, '08', 41320.00, 38.89, 184, 0.00, 0.00, 0.00, 0.00),
	(204385, '11', '1131', 'K00122', 'KOKI', 86216, '41', 'DIRECT', 2013, 5, '08', 9010.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(204386, '11', '1131', 'K00122', 'KOKI', 86307, '06', 'DIRECT', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204387, '11', '1131', 'K00122', 'KOKI', 86868, '01', 'DIRECT', 2013, 5, '08', 27160.00, 12.87, 53, 0.00, 0.00, 0.00, 0.00),
	(204388, '11', '1131', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204389, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 5, '08', 3816060.00, 525.99, 1744, 0.00, 0.00, 0.00, 0.00),
	(204390, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 5, '08', 1893790.00, 1008.20, 919, 0.00, 0.00, 0.00, 0.00),
	(204391, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 5, '08', 853710.00, 347.57, 1331, 0.00, 0.00, 0.00, 0.00),
	(204392, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 5, '08', 860850.00, 347.25, 1330, 0.00, 0.00, 0.00, 0.00),
	(204393, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 5, '08', 83750.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(204394, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 5, '08', 185980.00, 178.44, 524, 0.00, 0.00, 0.00, 0.00),
	(204395, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 5, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(204396, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86299, '01', 'DIRECT', 2013, 5, '08', 210000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(204397, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86645, '07', 'DIRECT', 2013, 5, '08', 163510.00, 78.16, 379, 0.00, 0.00, 0.00, 0.00),
	(204398, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 5, '08', 372520.00, 184.68, 444, 0.00, 0.00, 0.00, 0.00),
	(204399, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86926, '08', 'DIRECT', 2013, 5, '08', 124000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(204400, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 5, '08', 449580.00, 219.03, 633, 0.00, 0.00, 0.00, 0.00),
	(204401, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86967, '01', 'DIRECT', 2013, 5, '08', 3450.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(204402, '12', '1201', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 52870.00, 49.76, 311, 0.00, 0.00, 0.00, 0.00),
	(204403, '12', '1201', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 34350.00, 32.16, 201, 0.00, 0.00, 0.00, 0.00),
	(204404, '12', '1201', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204405, '12', '1202', 'B11246', 'BONJORNO', 86013, '01', 'DIRECT', 2013, 5, '08', 97590.00, 13.54, 39, 0.00, 0.00, 0.00, 0.00),
	(204406, '12', '1202', 'B11246', 'BONJORNO', 86106, '07', 'DIRECT', 2013, 5, '08', 2200.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(204407, '12', '1202', 'B11246', 'BONJORNO', 86134, '01', 'DIRECT', 2013, 5, '08', 338910.00, 139.48, 450, 0.00, 0.00, 0.00, 0.00),
	(204408, '12', '1202', 'B11246', 'BONJORNO', 86142, '01', 'DIRECT', 2013, 5, '08', 336140.00, 139.67, 445, 0.00, 0.00, 0.00, 0.00),
	(204409, '12', '1202', 'B11246', 'BONJORNO', 86160, '41', 'DIRECT', 2013, 5, '08', 36000.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(204410, '12', '1202', 'B11246', 'BONJORNO', 86167, '01', 'DIRECT', 2013, 5, '08', 214000.00, 200.64, 819, 0.00, 0.00, 0.00, 0.00),
	(204411, '12', '1202', 'B11246', 'BONJORNO', 86216, '41', 'DIRECT', 2013, 5, '08', 16490.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(204412, '12', '1202', 'B11246', 'BONJORNO', 86298, '01', 'DIRECT', 2013, 5, '08', 7280.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(204413, '12', '1202', 'B11246', 'BONJORNO', 86299, '01', 'DIRECT', 2013, 5, '08', 30000.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(204414, '12', '1202', 'B11246', 'BONJORNO', 86307, '06', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204415, '12', '1202', 'B11246', 'BONJORNO', 86868, '01', 'DIRECT', 2013, 5, '08', 190090.00, 73.31, 126, 0.00, 0.00, 0.00, 0.00),
	(204416, '12', '1202', 'B11246', 'BONJORNO', 86959, '01', 'DIRECT', 2013, 5, '08', 121050.00, 64.43, 179, 0.00, 0.00, 0.00, 0.00),
	(204417, '12', '1202', 'B11246', 'BONJORNO', 86975, '41', 'DIRECT', 2013, 5, '08', 5710.00, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(204418, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 5, '08', 178750.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(204419, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 1050650.00, 105.58, 116, 0.00, 0.00, 0.00, 0.00),
	(204420, '12', '1202', 'N00094', 'NESCAFE', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 542760.00, 137.38, 134, 0.00, 0.00, 0.00, 0.00),
	(204421, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 552690.00, 171.30, 429, 0.00, 0.00, 0.00, 0.00),
	(204422, '12', '1202', 'N00094', 'NESCAFE', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 521870.00, 159.86, 451, 0.00, 0.00, 0.00, 0.00),
	(204423, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 321810.00, 72.28, 331, 0.00, 0.00, 0.00, 0.00),
	(204424, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIAEDGE', 2013, 5, '08', 239960.00, 228.64, 736, 0.00, 0.00, 0.00, 0.00),
	(204425, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 5, '08', 191520.00, 72.60, 73, 0.00, 0.00, 0.00, 0.00),
	(204426, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIAEDGE', 2013, 5, '08', 155530.00, 149.24, 224, 0.00, 0.00, 0.00, 0.00),
	(204427, '12', '1202', 'N00094', 'NESCAFE', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 301750.00, 73.99, 76, 0.00, 0.00, 0.00, 0.00),
	(204428, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIAEDGE', 2013, 5, '08', 235670.00, 111.04, 484, 0.00, 0.00, 0.00, 0.00),
	(204429, '12', '1202', 'N00094', 'NESCAFE', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 69630.00, 29.84, 124, 0.00, 0.00, 0.00, 0.00),
	(204430, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIAEDGE', 2013, 5, '08', 48240.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(204431, '12', '1202', 'N00094', 'NESCAFE', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 212570.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(204432, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 555130.00, 165.03, 444, 0.00, 0.00, 0.00, 0.00),
	(204433, '12', '1202', 'N00094', 'NESCAFE', 86777, '01', 'MEDIAEDGE', 2013, 5, '08', 7060.00, 26.16, 27, 0.00, 0.00, 0.00, 0.00),
	(204434, '12', '1202', 'N00094', 'NESCAFE', 86884, '41', 'MEDIAEDGE', 2013, 5, '08', 517400.00, 273.32, 947, 0.00, 0.00, 0.00, 0.00),
	(204435, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 424360.00, 139.08, 508, 0.00, 0.00, 0.00, 0.00),
	(204436, '12', '1202', 'N00094', 'NESCAFE', 86918, '07', 'MEDIAEDGE', 2013, 5, '08', 31150.00, 6.28, 13, 0.00, 0.00, 0.00, 0.00),
	(204437, '12', '1202', '120212', 'SELAMLIQUE', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204438, '12', '1203', '120323', 'NESPRESSO', 86199, '01', 'MEDIAEDGE', 2013, 5, '08', 25500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204439, '12', '1203', 'S01146', 'SUPER BRASIL', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 89980.00, 19.65, 58, 0.00, 0.00, 0.00, 0.00),
	(204440, '12', '1205', '120506', 'JACK 3D', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204441, '12', '1207', '120706', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 5, '08', 311920.00, 42.20, 234, 0.00, 0.00, 0.00, 0.00),
	(204442, '12', '1207', '120706', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 5, '08', 480.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204443, '12', '1207', '120706', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 5, '08', 1480.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(204444, '12', '1207', '120706', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 5, '08', 1880.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(204445, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 5, '08', 107950.00, 11.76, 20, 0.00, 0.00, 0.00, 0.00),
	(204446, '12', '1207', 'R02688', 'RANI', 86078, '41', 'MINDSHARE', 2013, 5, '08', 49680.00, 14.08, 24, 0.00, 0.00, 0.00, 0.00),
	(204447, '12', '1207', 'R02688', 'RANI', 86134, '01', 'MINDSHARE', 2013, 5, '08', 5080.00, 2.26, 11, 0.00, 0.00, 0.00, 0.00),
	(204448, '12', '1207', 'R02688', 'RANI', 86142, '01', 'MINDSHARE', 2013, 5, '08', 6000.00, 2.42, 12, 0.00, 0.00, 0.00, 0.00),
	(204449, '12', '1207', 'R02688', 'RANI', 86160, '41', 'MINDSHARE', 2013, 5, '08', 241680.00, 54.56, 239, 0.00, 0.00, 0.00, 0.00),
	(204450, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MINDSHARE', 2013, 5, '08', 36920.00, 5.80, 10, 0.00, 0.00, 0.00, 0.00),
	(204451, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MINDSHARE', 2013, 5, '08', 39620.00, 9.30, 16, 0.00, 0.00, 0.00, 0.00),
	(204452, '12', '1207', 'R02688', 'RANI', 86645, '07', 'MINDSHARE', 2013, 5, '08', 14330.00, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(204453, '12', '1207', 'R02688', 'RANI', 86868, '01', 'MINDSHARE', 2013, 5, '08', 53260.00, 23.00, 108, 0.00, 0.00, 0.00, 0.00),
	(204454, '12', '1207', 'R02688', 'RANI', 86892, '07', 'MINDSHARE', 2013, 5, '08', 77140.00, 27.14, 142, 0.00, 0.00, 0.00, 0.00),
	(204455, '12', '1207', 'R02688', 'RANI', 86918, '07', 'MINDSHARE', 2013, 5, '08', 218980.00, 76.96, 347, 0.00, 0.00, 0.00, 0.00),
	(204456, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 501430.00, 47.14, 88, 0.00, 0.00, 0.00, 0.00),
	(204457, '12', '1208', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 255950.00, 40.86, 128, 0.00, 0.00, 0.00, 0.00),
	(204458, '12', '1208', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 214630.00, 39.27, 77, 0.00, 0.00, 0.00, 0.00),
	(204459, '12', '1208', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 487270.00, 114.24, 371, 0.00, 0.00, 0.00, 0.00),
	(204460, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 122470.00, 27.72, 56, 0.00, 0.00, 0.00, 0.00),
	(204461, '12', '1208', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 150210.00, 56.76, 116, 0.00, 0.00, 0.00, 0.00),
	(204462, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 144770.00, 54.12, 109, 0.00, 0.00, 0.00, 0.00),
	(204463, '12', '1208', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 5, '08', 48320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(204464, '12', '1208', 'N00205', 'NADEC', 86064, '01', 'MEDIA INSIGHT', 2013, 5, '08', 21430.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(204465, '12', '1208', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 5, '08', 49500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(204466, '12', '1208', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 5, '08', 34000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(204467, '12', '1208', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 5, '08', 38000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(204468, '12', '1208', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 5, '08', 32070.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204469, '12', '1208', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 5, '08', 25060.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(204470, '12', '1208', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 5, '08', 22220.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204471, '12', '1208', 'O04138', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 5, '08', 57200.00, 7.84, 32, 0.00, 0.00, 0.00, 0.00),
	(204472, '12', '1208', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 5, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204473, '12', '1208', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 5, '08', 2940.00, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(204474, '12', '1208', '120817', 'RAMA', 86035, '07', 'DIRECT', 2013, 5, '08', 276270.00, 174.30, 105, 0.00, 0.00, 0.00, 0.00),
	(204475, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 5, '08', 240080.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(204476, '12', '1208', 'T00557', 'TROPICANA JUICE', 86078, '41', 'OMD', 2013, 5, '08', 39200.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(204477, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 5, '08', 35000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(204478, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 5, '08', 143620.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(204479, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 5, '08', 365500.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(204480, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 5, '08', 222440.00, 97.36, 367, 0.00, 0.00, 0.00, 0.00),
	(204481, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 5, '08', 27910.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(204482, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 5, '08', 200500.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(204483, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 5, '08', 524610.00, 182.66, 676, 0.00, 0.00, 0.00, 0.00),
	(204484, '12', '1209', 'B12801', 'BEKHERO', 86056, '01', 'DIRECT', 2013, 5, '08', 4400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(204485, '12', '1209', '120927', 'BEYTI', 86134, '01', 'DIRECT', 2013, 5, '08', 585100.00, 153.40, 290, 0.00, 0.00, 0.00, 0.00),
	(204486, '12', '1209', '120927', 'BEYTI', 86142, '01', 'DIRECT', 2013, 5, '08', 444060.00, 115.12, 182, 0.00, 0.00, 0.00, 0.00),
	(204487, '12', '1209', '120927', 'BEYTI', 86160, '41', 'DIRECT', 2013, 5, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(204488, '12', '1209', '120927', 'BEYTI', 86167, '01', 'DIRECT', 2013, 5, '08', 108580.00, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(204489, '12', '1209', '120927', 'BEYTI', 86298, '01', 'DIRECT', 2013, 5, '08', 69820.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(204490, '12', '1209', '120927', 'BEYTI', 86645, '07', 'DIRECT', 2013, 5, '08', 192320.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(204491, '12', '1209', '120927', 'BEYTI', 86660, '07', 'DIRECT', 2013, 5, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204492, '12', '1209', '120927', 'BEYTI', 86868, '01', 'DIRECT', 2013, 5, '08', 52870.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(204493, '12', '1209', '120927', 'BEYTI', 86876, '06', 'DIRECT', 2013, 5, '08', 4620.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(204494, '12', '1209', '120927', 'BEYTI', 86959, '01', 'DIRECT', 2013, 5, '08', 20660.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(204495, '12', '1209', 'F03577', 'FLORIDA NATURAL', 86603, '01', 'DIRECT', 2013, 5, '08', 329420.00, 124.56, 498, 0.00, 0.00, 0.00, 0.00),
	(204496, '12', '1209', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2940.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(204497, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 207690.00, 83.99, 138, 0.00, 0.00, 0.00, 0.00),
	(204498, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 205430.00, 83.82, 136, 0.00, 0.00, 0.00, 0.00),
	(204499, '12', '1209', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 282340.00, 65.00, 106, 0.00, 0.00, 0.00, 0.00),
	(204500, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 88580.00, 84.99, 138, 0.00, 0.00, 0.00, 0.00),
	(204501, '12', '1209', 'J00081', 'JUHAYNA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 162400.00, 33.00, 57, 0.00, 0.00, 0.00, 0.00),
	(204502, '12', '1209', 'J00081', 'JUHAYNA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 181050.00, 25.32, 42, 0.00, 0.00, 0.00, 0.00),
	(204503, '12', '1209', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 112500.00, 34.00, 57, 0.00, 0.00, 0.00, 0.00),
	(204504, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 219020.00, 86.66, 140, 0.00, 0.00, 0.00, 0.00),
	(204505, '12', '1209', 'J00081', 'JUHAYNA', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6750.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(204506, '12', '1209', 'J00081', 'JUHAYNA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 154380.00, 24.50, 35, 0.00, 0.00, 0.00, 0.00),
	(204507, '12', '1209', 'K00163', 'KUWAIT DANISH', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 5, '08', 134370.00, 12.06, 16, 0.00, 0.00, 0.00, 0.00),
	(204508, '12', '1209', 'K00163', 'KUWAIT DANISH', 86280, '07', 'TIMES PUBLICITY INTL', 2013, 5, '08', 25300.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204509, '12', '1209', 'K00163', 'KUWAIT DANISH', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 5, '08', 26640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204510, '12', '1209', 'K00163', 'KUWAIT DANISH', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 5, '08', 37470.00, 8.42, 12, 0.00, 0.00, 0.00, 0.00),
	(204511, '12', '1209', 'O04138', 'ORIGINAL', 86013, '01', 'DIRECT', 2013, 5, '08', 160880.00, 22.06, 89, 0.00, 0.00, 0.00, 0.00),
	(204512, '12', '1209', 'O04138', 'ORIGINAL', 86298, '01', 'DIRECT', 2013, 5, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204513, '12', '1209', 'O04138', 'ORIGINAL', 86587, '01', 'DIRECT', 2013, 5, '08', 480.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204514, '12', '1209', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 5, '08', 1060.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(204515, '12', '1209', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 5, '08', 4390.00, 3.64, 10, 0.00, 0.00, 0.00, 0.00),
	(204516, '12', '1209', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 5, '08', 6350.00, 3.06, 17, 0.00, 0.00, 0.00, 0.00),
	(204517, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 5, '08', 157940.00, 132.28, 320, 0.00, 0.00, 0.00, 0.00),
	(204518, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 5, '08', 211180.00, 71.76, 263, 0.00, 0.00, 0.00, 0.00),
	(204519, '12', '1211', '121109', 'FRUTY', 86134, '01', 'DIRECT', 2013, 5, '08', 805090.00, 360.37, 1195, 0.00, 0.00, 0.00, 0.00),
	(204520, '12', '1211', '121109', 'FRUTY', 86142, '01', 'DIRECT', 2013, 5, '08', 811960.00, 359.71, 1193, 0.00, 0.00, 0.00, 0.00),
	(204521, '12', '1211', '121109', 'FRUTY', 86160, '41', 'DIRECT', 2013, 5, '08', 1543720.00, 350.66, 1024, 0.00, 0.00, 0.00, 0.00),
	(204522, '12', '1211', '121109', 'FRUTY', 86167, '01', 'DIRECT', 2013, 5, '08', 403590.00, 384.13, 1269, 0.00, 0.00, 0.00, 0.00),
	(204523, '12', '1211', '121109', 'FRUTY', 86216, '41', 'DIRECT', 2013, 5, '08', 48620.00, 45.76, 286, 0.00, 0.00, 0.00, 0.00),
	(204524, '12', '1211', '121109', 'FRUTY', 86298, '01', 'DIRECT', 2013, 5, '08', 374270.00, 213.42, 756, 0.00, 0.00, 0.00, 0.00),
	(204525, '12', '1211', '121109', 'FRUTY', 86299, '01', 'DIRECT', 2013, 5, '08', 145000.00, 9.62, 19, 0.00, 0.00, 0.00, 0.00),
	(204526, '12', '1211', '121109', 'FRUTY', 86307, '06', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204527, '12', '1211', '121109', 'FRUTY', 86587, '01', 'DIRECT', 2013, 5, '08', 19200.00, 10.08, 42, 0.00, 0.00, 0.00, 0.00),
	(204528, '12', '1211', '121109', 'FRUTY', 86645, '07', 'DIRECT', 2013, 5, '08', 70780.00, 26.96, 35, 0.00, 0.00, 0.00, 0.00),
	(204529, '12', '1211', '121109', 'FRUTY', 86868, '01', 'DIRECT', 2013, 5, '08', 334210.00, 213.37, 715, 0.00, 0.00, 0.00, 0.00),
	(204530, '12', '1211', '121109', 'FRUTY', 86884, '41', 'DIRECT', 2013, 5, '08', 1023380.00, 565.15, 1711, 0.00, 0.00, 0.00, 0.00),
	(204531, '12', '1211', '121109', 'FRUTY', 86959, '01', 'DIRECT', 2013, 5, '08', 104230.00, 121.14, 325, 0.00, 0.00, 0.00, 0.00),
	(204532, '12', '1211', 'T00564', 'TANG', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 443300.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(204533, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 788870.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(204534, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 471200.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(204535, '12', '1211', 'T00564', 'TANG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(204536, '12', '1211', 'T00564', 'TANG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 362150.00, 141.60, 297, 0.00, 0.00, 0.00, 0.00),
	(204537, '12', '1211', 'T00564', 'TANG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 357140.00, 139.60, 295, 0.00, 0.00, 0.00, 0.00),
	(204538, '12', '1211', 'T00564', 'TANG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 738660.00, 169.68, 189, 0.00, 0.00, 0.00, 0.00),
	(204539, '12', '1211', 'T00564', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 248520.00, 235.68, 1032, 0.00, 0.00, 0.00, 0.00),
	(204540, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 121660.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(204541, '12', '1211', 'T00564', 'TANG', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 34510.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(204542, '12', '1211', 'T00564', 'TANG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 40000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204543, '12', '1211', 'T00564', 'TANG', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86500.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(204544, '12', '1211', 'T00564', 'TANG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204545, '12', '1211', 'T00564', 'TANG', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 140950.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(204546, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 252060.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(204547, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 454740.00, 112.76, 206, 0.00, 0.00, 0.00, 0.00),
	(204548, '12', '1211', 'T00564', 'TANG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 476620.00, 193.16, 320, 0.00, 0.00, 0.00, 0.00),
	(204549, '12', '1211', 'T00564', 'TANG', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 378810.00, 161.56, 343, 0.00, 0.00, 0.00, 0.00),
	(204550, '12', '1211', 'T00564', 'TANG', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 311490.00, 236.50, 237, 0.00, 0.00, 0.00, 0.00),
	(204551, '12', '1215', 'M86938', 'MONBANA', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204552, '12', '1215', 'N00096', 'NESQUICK', 86013, '01', 'MEDIAEDGE', 2013, 5, '08', 219230.00, 30.63, 38, 0.00, 0.00, 0.00, 0.00),
	(204553, '12', '1215', 'N00096', 'NESQUICK', 86090, '06', 'MEDIAEDGE', 2013, 5, '08', 45870.00, 13.96, 19, 0.00, 0.00, 0.00, 0.00),
	(204554, '12', '1215', 'N00096', 'NESQUICK', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 629080.00, 213.25, 763, 0.00, 0.00, 0.00, 0.00),
	(204555, '12', '1215', 'N00096', 'NESQUICK', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 465110.00, 166.27, 632, 0.00, 0.00, 0.00, 0.00),
	(204556, '12', '1215', 'N00096', 'NESQUICK', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 676710.00, 151.54, 820, 0.00, 0.00, 0.00, 0.00),
	(204557, '12', '1215', 'N00096', 'NESQUICK', 86167, '01', 'MEDIAEDGE', 2013, 5, '08', 219980.00, 209.00, 628, 0.00, 0.00, 0.00, 0.00),
	(204558, '12', '1215', 'N00096', 'NESQUICK', 86216, '41', 'MEDIAEDGE', 2013, 5, '08', 112960.00, 104.40, 300, 0.00, 0.00, 0.00, 0.00),
	(204559, '12', '1215', 'N00096', 'NESQUICK', 86298, '01', 'MEDIAEDGE', 2013, 5, '08', 101940.00, 33.91, 44, 0.00, 0.00, 0.00, 0.00),
	(204560, '12', '1215', 'N00096', 'NESQUICK', 86307, '06', 'MEDIAEDGE', 2013, 5, '08', 8670.00, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(204561, '12', '1215', 'N00096', 'NESQUICK', 86587, '01', 'MEDIAEDGE', 2013, 5, '08', 92730.00, 47.99, 214, 0.00, 0.00, 0.00, 0.00),
	(204562, '12', '1215', 'N00096', 'NESQUICK', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 260050.00, 120.41, 509, 0.00, 0.00, 0.00, 0.00),
	(204563, '12', '1215', 'N00096', 'NESQUICK', 86777, '01', 'MEDIAEDGE', 2013, 5, '08', 17810.00, 65.32, 109, 0.00, 0.00, 0.00, 0.00),
	(204564, '12', '1215', 'N00096', 'NESQUICK', 86876, '06', 'MEDIAEDGE', 2013, 5, '08', 4800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204565, '12', '1215', 'N00096', 'NESQUICK', 86884, '41', 'MEDIAEDGE', 2013, 5, '08', 203470.00, 112.33, 215, 0.00, 0.00, 0.00, 0.00),
	(204566, '12', '1215', 'N00096', 'NESQUICK', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 169890.00, 26.23, 42, 0.00, 0.00, 0.00, 0.00),
	(204567, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 870820.00, 91.30, 110, 0.00, 0.00, 0.00, 0.00),
	(204568, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 193320.00, 45.48, 55, 0.00, 0.00, 0.00, 0.00),
	(204569, '12', '1216', 'L00163', 'LIPTON', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 6260.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(204570, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 226960.00, 86.36, 421, 0.00, 0.00, 0.00, 0.00),
	(204571, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 203170.00, 78.92, 412, 0.00, 0.00, 0.00, 0.00),
	(204572, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 72450.00, 16.38, 68, 0.00, 0.00, 0.00, 0.00),
	(204573, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 54600.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(204574, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 180820.00, 40.50, 49, 0.00, 0.00, 0.00, 0.00),
	(204575, '12', '1216', 'L00163', 'LIPTON', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 1404020.00, 123.62, 707, 0.00, 0.00, 0.00, 0.00),
	(204576, '12', '1216', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 5, '08', 115130.00, 24.24, 29, 0.00, 0.00, 0.00, 0.00),
	(204577, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 189050.00, 58.10, 70, 0.00, 0.00, 0.00, 0.00),
	(204578, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 229260.00, 73.04, 88, 0.00, 0.00, 0.00, 0.00),
	(204579, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 5, '08', 96370.00, 27.56, 33, 0.00, 0.00, 0.00, 0.00),
	(204580, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 117860.00, 51.96, 231, 0.00, 0.00, 0.00, 0.00),
	(204581, '12', '1216', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 5, '08', 2600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204582, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 131540.00, 26.18, 34, 0.00, 0.00, 0.00, 0.00),
	(204583, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 225700.00, 59.10, 71, 0.00, 0.00, 0.00, 0.00),
	(204584, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 12500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(204585, '12', '1216', 'R00005', 'RABEA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13280.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(204586, '12', '1217', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 5, '08', 13450.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(204587, '13', '1301', '000015', '7-UP', 86047, '01', 'OMD', 2013, 5, '08', 236290.00, 30.24, 35, 0.00, 0.00, 0.00, 0.00),
	(204588, '13', '1301', '000015', '7-UP', 86078, '41', 'OMD', 2013, 5, '08', 61840.00, 15.94, 19, 0.00, 0.00, 0.00, 0.00),
	(204589, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 5, '08', 1961540.00, 728.17, 1210, 0.00, 0.00, 0.00, 0.00),
	(204590, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 5, '08', 1759560.00, 674.22, 1087, 0.00, 0.00, 0.00, 0.00),
	(204591, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 5, '08', 2695280.00, 616.41, 1127, 0.00, 0.00, 0.00, 0.00),
	(204592, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 5, '08', 389770.00, 373.97, 437, 0.00, 0.00, 0.00, 0.00),
	(204593, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 5, '08', 149420.00, 142.00, 142, 0.00, 0.00, 0.00, 0.00),
	(204594, '13', '1301', '000015', '7-UP', 86280, '07', 'OMD', 2013, 5, '08', 305430.00, 72.00, 188, 0.00, 0.00, 0.00, 0.00),
	(204595, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 5, '08', 102240.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(204596, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 5, '08', 490000.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(204597, '13', '1301', '000015', '7-UP', 86307, '06', 'OMD', 2013, 5, '08', 12870.00, 9.30, 16, 0.00, 0.00, 0.00, 0.00),
	(204598, '13', '1301', '000015', '7-UP', 86603, '01', 'OMD', 2013, 5, '08', 63910.00, 14.60, 18, 0.00, 0.00, 0.00, 0.00),
	(204599, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 5, '08', 574130.00, 206.24, 693, 0.00, 0.00, 0.00, 0.00),
	(204600, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 5, '08', 111340.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(204601, '13', '1301', '000015', '7-UP', 86876, '06', 'OMD', 2013, 5, '08', 132800.00, 143.68, 208, 0.00, 0.00, 0.00, 0.00),
	(204602, '13', '1301', '000015', '7-UP', 86892, '07', 'OMD', 2013, 5, '08', 281150.00, 131.86, 156, 0.00, 0.00, 0.00, 0.00),
	(204603, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 5, '08', 273680.00, 155.02, 443, 0.00, 0.00, 0.00, 0.00),
	(204604, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 5, '08', 7150.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(204605, '13', '1301', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 5, '08', 520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(204606, '13', '1301', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 5, '08', 5000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204607, '13', '1301', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 5, '08', 450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(204608, '13', '1301', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 5, '08', 2070.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(204609, '13', '1301', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 5, '08', 1500.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(204610, '13', '1301', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 5, '08', 80920.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(204611, '13', '1301', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 5, '08', 18980.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204612, '13', '1301', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 5, '08', 53000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(204613, '13', '1301', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 5, '08', 133130.00, 53.04, 187, 0.00, 0.00, 0.00, 0.00),
	(204614, '13', '1301', 'F00043', 'FANTA', 86892, '07', 'UM7', 2013, 5, '08', 105800.00, 23.02, 95, 0.00, 0.00, 0.00, 0.00),
	(204615, '13', '1301', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 5, '08', 797130.00, 294.00, 294, 0.00, 0.00, 0.00, 0.00),
	(204616, '13', '1301', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 5, '08', 716980.00, 269.00, 269, 0.00, 0.00, 0.00, 0.00),
	(204617, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 5, '08', 1906600.00, 436.48, 817, 0.00, 0.00, 0.00, 0.00),
	(204618, '13', '1301', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 5, '08', 123760.00, 119.00, 119, 0.00, 0.00, 0.00, 0.00),
	(204619, '13', '1301', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 5, '08', 85280.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(204620, '13', '1301', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 5, '08', 60110.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(204621, '13', '1301', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 5, '08', 10400.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(204622, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 5, '08', 95990.00, 38.09, 237, 0.00, 0.00, 0.00, 0.00),
	(204623, '13', '1301', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 5, '08', 60000.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(204624, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 5, '08', 92760.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(204625, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 5, '08', 2868010.00, 185.12, 548, 0.00, 0.00, 0.00, 0.00),
	(204626, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 5, '08', 2206120.00, 222.36, 534, 0.00, 0.00, 0.00, 0.00),
	(204627, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 5, '08', 98180.00, 25.80, 114, 0.00, 0.00, 0.00, 0.00),
	(204628, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 5, '08', 54740.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(204629, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 5, '08', 3187210.00, 1149.12, 3444, 0.00, 0.00, 0.00, 0.00),
	(204630, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 5, '08', 2611330.00, 995.80, 3079, 0.00, 0.00, 0.00, 0.00),
	(204631, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 5, '08', 3894390.00, 888.56, 1931, 0.00, 0.00, 0.00, 0.00),
	(204632, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 5, '08', 549530.00, 528.28, 556, 0.00, 0.00, 0.00, 0.00),
	(204633, '13', '1301', 'P00108', 'PEPSI', 86181, '01', 'OMD', 2013, 5, '08', 505560.00, 96.00, 600, 0.00, 0.00, 0.00, 0.00),
	(204634, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 5, '08', 152250.00, 37.06, 39, 0.00, 0.00, 0.00, 0.00),
	(204635, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 5, '08', 277980.00, 266.88, 366, 0.00, 0.00, 0.00, 0.00),
	(204636, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 5, '08', 403850.00, 95.80, 205, 0.00, 0.00, 0.00, 0.00),
	(204637, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 5, '08', 235030.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(204638, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 5, '08', 2245710.00, 197.72, 779, 0.00, 0.00, 0.00, 0.00),
	(204639, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 5, '08', 864470.00, 644.00, 4025, 0.00, 0.00, 0.00, 0.00),
	(204640, '13', '1301', 'P00108', 'PEPSI', 86315, '07', 'OMD', 2013, 5, '08', 281290.00, 77.92, 487, 0.00, 0.00, 0.00, 0.00),
	(204641, '13', '1301', 'P00108', 'PEPSI', 86348, '08', 'OMD', 2013, 5, '08', 85050.00, 477.00, 477, 0.00, 0.00, 0.00, 0.00),
	(204642, '13', '1301', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 5, '08', 370560.00, 166.72, 1042, 0.00, 0.00, 0.00, 0.00),
	(204643, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 5, '08', 420480.00, 101.40, 219, 0.00, 0.00, 0.00, 0.00),
	(204644, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 5, '08', 1082550.00, 393.76, 1327, 0.00, 0.00, 0.00, 0.00),
	(204645, '13', '1301', 'P00108', 'PEPSI', 86660, '07', 'OMD', 2013, 5, '08', 90700.00, 100.80, 630, 0.00, 0.00, 0.00, 0.00),
	(204646, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 5, '08', 146920.00, 56.20, 262, 0.00, 0.00, 0.00, 0.00),
	(204647, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 5, '08', 376970.00, 186.16, 355, 0.00, 0.00, 0.00, 0.00),
	(204648, '13', '1301', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 5, '08', 272580.00, 198.24, 1239, 0.00, 0.00, 0.00, 0.00),
	(204649, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 5, '08', 396450.00, 174.16, 595, 0.00, 0.00, 0.00, 0.00),
	(204650, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 5, '08', 56140.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(204651, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 5, '08', 961330.00, 490.72, 1765, 0.00, 0.00, 0.00, 0.00),
	(204652, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 5, '08', 89140.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(204653, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 5, '08', 18410.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(204654, '13', '1301', 'P00108', 'PEPSI', 86983, '41', 'OMD', 2013, 5, '08', 29820.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(204655, '13', '1301', 'V00103', 'VIMTO', 86078, '41', 'MINDSHARE', 2013, 5, '08', 5400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(204656, '13', '1301', 'V00103', 'VIMTO', 86603, '01', 'MINDSHARE', 2013, 5, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204657, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 5, '08', 1594190.00, 218.32, 853, 0.00, 0.00, 0.00, 0.00),
	(204658, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 5, '08', 567100.00, 32.00, 200, 0.00, 0.00, 0.00, 0.00),
	(204659, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 5, '08', 399860.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(204660, '13', '1302', 'C00370', 'COCA COLA', 86078, '41', 'UM7', 2013, 5, '08', 118060.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(204661, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 5, '08', 11490.00, 11.90, 27, 0.00, 0.00, 0.00, 0.00),
	(204662, '13', '1302', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 5, '08', 10760.00, 10.32, 13, 0.00, 0.00, 0.00, 0.00),
	(204663, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204664, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 5, '08', 7480.00, 36.72, 17, 0.00, 0.00, 0.00, 0.00),
	(204665, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 5, '08', 111080.00, 30.08, 188, 0.00, 0.00, 0.00, 0.00),
	(204666, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 5, '08', 374860.00, 37.36, 82, 0.00, 0.00, 0.00, 0.00),
	(204667, '13', '1302', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 5, '08', 2388800.00, 64.32, 237, 0.00, 0.00, 0.00, 0.00),
	(204668, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 5, '08', 181040.00, 91.93, 299, 0.00, 0.00, 0.00, 0.00),
	(204669, '13', '1302', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 5, '08', 340300.00, 73.60, 460, 0.00, 0.00, 0.00, 0.00),
	(204670, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 5, '08', 463850.00, 183.77, 741, 0.00, 0.00, 0.00, 0.00),
	(204671, '13', '1302', 'C00370', 'COCA COLA', 86736, '07', 'UM7', 2013, 5, '08', 71950.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(204672, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 5, '08', 60520.00, 214.82, 889, 0.00, 0.00, 0.00, 0.00),
	(204673, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 5, '08', 544200.00, 392.29, 640, 0.00, 0.00, 0.00, 0.00),
	(204674, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 5, '08', 100020.00, 43.68, 273, 0.00, 0.00, 0.00, 0.00),
	(204675, '13', '1302', 'C00370', 'COCA COLA', 86918, '07', 'UM7', 2013, 5, '08', 52410.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(204676, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 5, '08', 410090.00, 312.93, 557, 0.00, 0.00, 0.00, 0.00),
	(204677, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 5, '08', 170950.00, 147.27, 300, 0.00, 0.00, 0.00, 0.00),
	(204678, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 5, '08', 528260.00, 73.66, 83, 0.00, 0.00, 0.00, 0.00),
	(204679, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 5, '08', 17770.00, 17.62, 20, 0.00, 0.00, 0.00, 0.00),
	(204680, '13', '1302', 'F00043', 'FANTA', 86167, '01', 'UM7', 2013, 5, '08', 9880.00, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(204681, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 5, '08', 277500.00, 26.50, 27, 0.00, 0.00, 0.00, 0.00),
	(204682, '13', '1302', 'F00043', 'FANTA', 86579, '01', 'UM7', 2013, 5, '08', 139500.00, 15.96, 18, 0.00, 0.00, 0.00, 0.00),
	(204683, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 5, '08', 82100.00, 39.90, 45, 0.00, 0.00, 0.00, 0.00),
	(204684, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 5, '08', 212290.00, 81.62, 212, 0.00, 0.00, 0.00, 0.00),
	(204685, '13', '1302', 'F00043', 'FANTA', 86777, '01', 'UM7', 2013, 5, '08', 19030.00, 69.52, 77, 0.00, 0.00, 0.00, 0.00),
	(204686, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 5, '08', 250020.00, 142.26, 155, 0.00, 0.00, 0.00, 0.00),
	(204687, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 5, '08', 123950.00, 66.22, 72, 0.00, 0.00, 0.00, 0.00),
	(204688, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 5, '08', 117640.00, 100.54, 108, 0.00, 0.00, 0.00, 0.00),
	(204689, '13', '1302', 'M00272', 'MIRINDA', 86106, '07', 'OMD', 2013, 5, '08', 5540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204690, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 5, '08', 502800.00, 177.00, 177, 0.00, 0.00, 0.00, 0.00),
	(204691, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 5, '08', 429000.00, 157.00, 157, 0.00, 0.00, 0.00, 0.00),
	(204692, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 5, '08', 1004850.00, 231.00, 231, 0.00, 0.00, 0.00, 0.00),
	(204693, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 5, '08', 95680.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(204694, '13', '1302', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 5, '08', 62400.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(204695, '13', '1302', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 5, '08', 41150.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(204696, '13', '1302', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 5, '08', 5200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(204697, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 5, '08', 19000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(204698, '13', '1302', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 5, '08', 12990.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(204699, '13', '1302', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 5, '08', 26400.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(204700, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 5, '08', 129500.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(204701, '13', '1302', 'M00272', 'MIRINDA', 86975, '41', 'OMD', 2013, 5, '08', 12980.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(204702, '13', '1302', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 5, '08', 24310.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(204703, '13', '1302', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 5, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204704, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 5, '08', 4110880.00, 2373.36, 1687, 0.00, 0.00, 0.00, 0.00),
	(204705, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 5, '08', 3144360.00, 434.48, 835, 0.00, 0.00, 0.00, 0.00),
	(204706, '13', '1302', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 5, '08', 31850.00, 30.72, 31, 0.00, 0.00, 0.00, 0.00),
	(204707, '13', '1302', 'S00635', 'SPRITE', 86167, '01', 'UM7', 2013, 5, '08', 33840.00, 32.23, 28, 0.00, 0.00, 0.00, 0.00),
	(204708, '13', '1302', 'S00635', 'SPRITE', 86280, '07', 'UM7', 2013, 5, '08', 135940.00, 57.26, 37, 0.00, 0.00, 0.00, 0.00),
	(204709, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 5, '08', 988230.00, 96.69, 85, 0.00, 0.00, 0.00, 0.00),
	(204710, '13', '1302', 'S00635', 'SPRITE', 86579, '01', 'UM7', 2013, 5, '08', 666300.00, 103.96, 56, 0.00, 0.00, 0.00, 0.00),
	(204711, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 5, '08', 351470.00, 224.67, 149, 0.00, 0.00, 0.00, 0.00),
	(204712, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 5, '08', 543960.00, 217.40, 434, 0.00, 0.00, 0.00, 0.00),
	(204713, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 5, '08', 103860.00, 460.61, 412, 0.00, 0.00, 0.00, 0.00),
	(204714, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 5, '08', 615470.00, 417.36, 288, 0.00, 0.00, 0.00, 0.00),
	(204715, '13', '1302', 'S00635', 'SPRITE', 86884, '41', 'UM7', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204716, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 5, '08', 662840.00, 420.85, 397, 0.00, 0.00, 0.00, 0.00),
	(204717, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 5, '08', 327360.00, 342.62, 368, 0.00, 0.00, 0.00, 0.00),
	(204718, '13', '1303', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 5, '08', 109800.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(204719, '13', '1303', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 5, '08', 964680.00, 108.00, 108, 0.00, 0.00, 0.00, 0.00),
	(204720, '13', '1303', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 5, '08', 482100.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(204721, '13', '1303', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 5, '08', 104280.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(204722, '13', '1303', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 5, '08', 438000.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(204723, '13', '1303', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 5, '08', 599000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(204724, '13', '1303', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 5, '08', 106000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(204725, '13', '1303', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 5, '08', 282000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(204726, '13', '1303', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 5, '08', 40540.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(204727, '13', '1303', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 5, '08', 74000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(204728, '13', '1303', '130311', 'U-GO', 86134, '01', 'DIRECT', 2013, 5, '08', 172860.00, 83.77, 339, 0.00, 0.00, 0.00, 0.00),
	(204729, '13', '1303', '130311', 'U-GO', 86142, '01', 'DIRECT', 2013, 5, '08', 175740.00, 83.94, 338, 0.00, 0.00, 0.00, 0.00),
	(204730, '13', '1303', '130311', 'U-GO', 86160, '41', 'DIRECT', 2013, 5, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(204731, '13', '1303', '130311', 'U-GO', 86167, '01', 'DIRECT', 2013, 5, '08', 200950.00, 188.28, 596, 0.00, 0.00, 0.00, 0.00),
	(204732, '13', '1303', '130311', 'U-GO', 86216, '41', 'DIRECT', 2013, 5, '08', 17680.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(204733, '13', '1303', '130311', 'U-GO', 86307, '06', 'DIRECT', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204734, '13', '1303', '130311', 'U-GO', 86348, '08', 'DIRECT', 2013, 5, '08', 34070.00, 171.50, 164, 0.00, 0.00, 0.00, 0.00),
	(204735, '13', '1304', 'A28069', 'ARWA', 84765, '10', 'UM7', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204736, '13', '1304', 'A28069', 'ARWA', 86047, '01', 'UM7', 2013, 5, '08', 137400.00, 14.16, 26, 0.00, 0.00, 0.00, 0.00),
	(204737, '13', '1304', 'A28069', 'ARWA', 86064, '01', 'UM7', 2013, 5, '08', 508650.00, 90.28, 383, 0.00, 0.00, 0.00, 0.00),
	(204738, '13', '1304', 'A28069', 'ARWA', 86215, '01', 'UM7', 2013, 5, '08', 34390.00, 6.33, 7, 0.00, 0.00, 0.00, 0.00),
	(204739, '13', '1304', 'A28069', 'ARWA', 86280, '07', 'UM7', 2013, 5, '08', 46830.00, 8.56, 16, 0.00, 0.00, 0.00, 0.00),
	(204740, '13', '1304', 'B00048', 'BADOIT', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204741, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 5, '08', 558780.00, 161.92, 1012, 0.00, 0.00, 0.00, 0.00),
	(204742, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 5, '08', 1742850.00, 381.76, 2386, 0.00, 0.00, 0.00, 0.00),
	(204743, '13', '1304', 'O00003', 'OASIS', 83360, '14', 'INITIATIVE MEDIA', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204744, '13', '1304', 'S00025', 'SAFA', 86207, '15', 'DIRECT', 2013, 5, '08', 121920.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(204745, '13', '1305', 'P00562', 'PERRIER', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204746, '13', '1306', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 5, '08', 524310.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(204747, '13', '1306', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 5, '08', 170750.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(204748, '13', '1308', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 130090.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(204749, '13', '1308', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 56880.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(204750, '13', '1308', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 75000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(204751, '13', '1308', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 123920.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(204752, '13', '1308', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 182500.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(204753, '13', '1308', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 123000.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(204754, '13', '1308', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 116500.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(204755, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 5, '08', 63080.00, 48.68, 186, 0.00, 0.00, 0.00, 0.00),
	(204756, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 5, '08', 132660.00, 37.46, 198, 0.00, 0.00, 0.00, 0.00),
	(204757, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MINDSHARE', 2013, 5, '08', 259250.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(204758, '13', '1313', 'B00741', 'BARBICAN', 86078, '41', 'MINDSHARE', 2013, 5, '08', 98500.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(204759, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MINDSHARE', 2013, 5, '08', 93960.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(204760, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MINDSHARE', 2013, 5, '08', 44330.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(204761, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MINDSHARE', 2013, 5, '08', 28470.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(204762, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 5, '08', 79380.00, 32.16, 159, 0.00, 0.00, 0.00, 0.00),
	(204763, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 5, '08', 284360.00, 145.60, 322, 0.00, 0.00, 0.00, 0.00),
	(204764, '13', '1313', 'B05060', 'BAVARIA', 86047, '01', 'DIRECT', 2013, 5, '08', 86620.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(204765, '13', '1313', 'B05060', 'BAVARIA', 86280, '07', 'DIRECT', 2013, 5, '08', 172750.00, 37.60, 109, 0.00, 0.00, 0.00, 0.00),
	(204766, '13', '1313', 'B05060', 'BAVARIA', 86645, '07', 'DIRECT', 2013, 5, '08', 102010.00, 34.48, 121, 0.00, 0.00, 0.00, 0.00),
	(204767, '13', '1313', 'B05060', 'BAVARIA', 86736, '07', 'DIRECT', 2013, 5, '08', 167630.00, 45.28, 157, 0.00, 0.00, 0.00, 0.00),
	(204768, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 5, '08', 6620.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(204769, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 5, '08', 1320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(204770, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 5, '08', 1826620.00, 670.72, 916, 0.00, 0.00, 0.00, 0.00),
	(204771, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 5, '08', 1739590.00, 869.54, 997, 0.00, 0.00, 0.00, 0.00),
	(204772, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 5, '08', 1373420.00, 765.64, 738, 0.00, 0.00, 0.00, 0.00),
	(204773, '13', '1313', 'H07443', 'HILLSBURG', 86199, '01', 'DIRECT', 2013, 5, '08', 59750.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(204774, '13', '1313', 'H00359', 'HOLSTEN', 86047, '01', 'OMD', 2013, 5, '08', 272670.00, 26.73, 81, 0.00, 0.00, 0.00, 0.00),
	(204775, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 5, '08', 201670.00, 72.64, 454, 0.00, 0.00, 0.00, 0.00),
	(204776, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 5, '08', 229740.00, 77.92, 487, 0.00, 0.00, 0.00, 0.00),
	(204777, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 5, '08', 515750.00, 114.72, 717, 0.00, 0.00, 0.00, 0.00),
	(204778, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 5, '08', 354960.00, 334.08, 2088, 0.00, 0.00, 0.00, 0.00),
	(204779, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 5, '08', 83650.00, 78.56, 491, 0.00, 0.00, 0.00, 0.00),
	(204780, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 5, '08', 1740.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(204781, '13', '1321', '000015', '7-UP', 86884, '41', 'OMD', 2013, 5, '08', 750.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204782, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 5, '08', 87950.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(204783, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 5, '08', 1963150.00, 268.48, 1173, 0.00, 0.00, 0.00, 0.00),
	(204784, '13', '1321', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 5, '08', 470.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204785, '13', '1321', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 5, '08', 18030.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(204786, '13', '1321', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 5, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204787, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 5, '08', 54250.00, 51.36, 233, 0.00, 0.00, 0.00, 0.00),
	(204788, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 5, '08', 25160.00, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(204789, '13', '1321', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 5, '08', 700.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204790, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 5, '08', 1115580.00, 107.04, 211, 0.00, 0.00, 0.00, 0.00),
	(204791, '13', '1321', 'C00370', 'COCA COLA', 86307, '06', 'UM7', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204792, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 5, '08', 149850.00, 18.56, 32, 0.00, 0.00, 0.00, 0.00),
	(204793, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 5, '08', 88400.00, 45.00, 43, 0.00, 0.00, 0.00, 0.00),
	(204794, '13', '1321', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 5, '08', 500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204795, '13', '1321', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 5, '08', 252000.00, 102.00, 99, 0.00, 0.00, 0.00, 0.00),
	(204796, '13', '1321', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 5, '08', 23350.00, 93.00, 102, 0.00, 0.00, 0.00, 0.00),
	(204797, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 5, '08', 342550.00, 219.00, 596, 0.00, 0.00, 0.00, 0.00),
	(204798, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 5, '08', 321960.00, 194.24, 346, 0.00, 0.00, 0.00, 0.00),
	(204799, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 5, '08', 367970.00, 330.32, 958, 0.00, 0.00, 0.00, 0.00),
	(204800, '13', '1321', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 5, '08', 18050.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(204801, '13', '1321', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 5, '08', 18680.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(204802, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 5, '08', 493170.00, 109.92, 687, 0.00, 0.00, 0.00, 0.00),
	(204803, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 5, '08', 184110.00, 173.28, 1083, 0.00, 0.00, 0.00, 0.00),
	(204804, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 5, '08', 25160.00, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(204805, '13', '1321', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 5, '08', 215720.00, 102.56, 641, 0.00, 0.00, 0.00, 0.00),
	(204806, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204807, '13', '1321', 'M00272', 'MIRINDA', 86587, '01', 'OMD', 2013, 5, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204808, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 5, '08', 50310.00, 12.92, 44, 0.00, 0.00, 0.00, 0.00),
	(204809, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 5, '08', 29810.00, 8.96, 35, 0.00, 0.00, 0.00, 0.00),
	(204810, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 5, '08', 185480.00, 41.28, 258, 0.00, 0.00, 0.00, 0.00),
	(204811, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 5, '08', 191760.00, 180.48, 1128, 0.00, 0.00, 0.00, 0.00),
	(204812, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 5, '08', 1936330.00, 1456.12, 1462, 0.00, 0.00, 0.00, 0.00),
	(204813, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 5, '08', 101890.00, 50.72, 317, 0.00, 0.00, 0.00, 0.00),
	(204814, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 5, '08', 95590.00, 44.64, 279, 0.00, 0.00, 0.00, 0.00),
	(204815, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 5, '08', 1180900.00, 1410.92, 1547, 0.00, 0.00, 0.00, 0.00),
	(204816, '13', '1321', 'P00108', 'PEPSI', 86884, '41', 'OMD', 2013, 5, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204817, '13', '1321', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 5, '08', 30070.00, 12.80, 17, 0.00, 0.00, 0.00, 0.00),
	(204818, '13', '1321', 'S18792', 'SPRITE', 86013, '01', 'UM7', 2013, 5, '08', 92820.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(204819, '13', '1321', 'S18792', 'SPRITE', 86959, '01', 'UM7', 2013, 5, '08', 61330.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(204820, '14', '1401', 'A01512', 'ALMAZA', 86199, '01', 'DIRECT', 2013, 5, '08', 150000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(204821, '14', '1402', 'C11441', 'CHATEAU KA', 86199, '01', 'DIRECT', 2013, 5, '08', 2762900.00, 1099.50, 733, 0.00, 0.00, 0.00, 0.00),
	(204822, '14', '1402', 'C00894', 'CHATEAU KSARA', 84724, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204823, '14', '1406', '140615', 'PIPER', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204824, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204825, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 5, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204826, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204827, '16', '1601', '160195', 'ARWAH', 84040, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204828, '16', '1601', '160187', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204829, '16', '1601', 'B14220', 'BELLEFONTAINE', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204830, '16', '1601', 'B14220', 'BELLEFONTAINE', 84277, '03', 'DIRECT', 2013, 5, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204831, '16', '1601', 'B14220', 'BELLEFONTAINE', 84997, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204832, '16', '1601', 'D00171', 'DERMALOGICA', 84067, '03', 'DIRECT', 2013, 5, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204833, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 526800.00, 60.00, 120, 0.00, 0.00, 0.00, 0.00),
	(204834, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 151930.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(204835, '16', '1601', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 58970.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(204836, '16', '1601', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 111000.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(204837, '16', '1601', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 148350.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(204838, '16', '1601', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 98000.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(204839, '16', '1601', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 57600.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(204840, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 54500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(204841, '16', '1601', 'E01638', 'ENCHANTEUR', 86064, '01', 'DIRECT', 2013, 5, '08', 252980.00, 52.58, 191, 0.00, 0.00, 0.00, 0.00),
	(204842, '16', '1601', 'E01638', 'ENCHANTEUR', 86603, '01', 'DIRECT', 2013, 5, '08', 142050.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(204843, '16', '1601', 'E01638', 'ENCHANTEUR', 86645, '07', 'DIRECT', 2013, 5, '08', 107490.00, 38.96, 159, 0.00, 0.00, 0.00, 0.00),
	(204844, '16', '1601', 'E01638', 'ENCHANTEUR', 86892, '07', 'DIRECT', 2013, 5, '08', 160.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(204845, '16', '1601', 'E01638', 'ENCHANTEUR', 86926, '08', 'DIRECT', 2013, 5, '08', 34290.00, 15.60, 68, 0.00, 0.00, 0.00, 0.00),
	(204846, '16', '1601', 'E00137', 'EVA', 86603, '01', 'DIRECT', 2013, 5, '08', 1000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204847, '16', '1601', 'I01251', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204848, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 138710.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(204849, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 20890.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(204850, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86078, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 43150.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(204851, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 78500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(204852, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86280, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 318880.00, 49.72, 169, 0.00, 0.00, 0.00, 0.00),
	(204853, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86918, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 21160.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(204854, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 91000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(204855, '16', '1601', '160187', 'LA MER', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204856, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 5, '08', 797470.00, 79.71, 128, 0.00, 0.00, 0.00, 0.00),
	(204857, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 5, '08', 172980.00, 44.90, 50, 0.00, 0.00, 0.00, 0.00),
	(204858, '16', '1601', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 5, '08', 180850.00, 42.47, 44, 0.00, 0.00, 0.00, 0.00),
	(204859, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 5, '08', 410150.00, 95.10, 107, 0.00, 0.00, 0.00, 0.00),
	(204860, '16', '1601', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 5, '08', 36640.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(204861, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 465370.00, 45.02, 61, 0.00, 0.00, 0.00, 0.00),
	(204862, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 86530.00, 22.18, 30, 0.00, 0.00, 0.00, 0.00),
	(204863, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 112530.00, 26.97, 37, 0.00, 0.00, 0.00, 0.00),
	(204864, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 46860.00, 16.22, 22, 0.00, 0.00, 0.00, 0.00),
	(204865, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 97270.00, 29.80, 40, 0.00, 0.00, 0.00, 0.00),
	(204866, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 123870.00, 43.38, 58, 0.00, 0.00, 0.00, 0.00),
	(204867, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 39420.00, 7.45, 10, 0.00, 0.00, 0.00, 0.00),
	(204868, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 106970.00, 28.97, 39, 0.00, 0.00, 0.00, 0.00),
	(204869, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 5, '08', 1090860.00, 59.28, 270, 0.00, 0.00, 0.00, 0.00),
	(204870, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 5, '08', 244670.00, 37.04, 131, 0.00, 0.00, 0.00, 0.00),
	(204871, '16', '1602', 'B13510', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 5, '08', 93770.00, 35.90, 137, 0.00, 0.00, 0.00, 0.00),
	(204872, '16', '1602', 'B13510', 'B-WHITE', 86142, '01', 'DIRECT', 2013, 5, '08', 94470.00, 34.61, 131, 0.00, 0.00, 0.00, 0.00),
	(204873, '16', '1602', 'B13510', 'B-WHITE', 86160, '41', 'DIRECT', 2013, 5, '08', 33270.00, 8.26, 20, 0.00, 0.00, 0.00, 0.00),
	(204874, '16', '1602', 'C00350', 'CLINIQUE', 86047, '01', 'PHD', 2013, 5, '08', 331490.00, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(204875, '16', '1602', 'C00350', 'CLINIQUE', 86064, '01', 'PHD', 2013, 5, '08', 59000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(204876, '16', '1602', 'C00350', 'CLINIQUE', 86603, '01', 'PHD', 2013, 5, '08', 66360.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204877, '16', '1602', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 5, '08', 172000.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(204878, '16', '1602', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 5, '08', 102570.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(204879, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 353660.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(204880, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 91300.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(204881, '16', '1602', 'F00021', 'FAIR & LOVELY', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 64280.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(204882, '16', '1602', 'F00021', 'FAIR & LOVELY', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 6590.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(204883, '16', '1602', 'F00021', 'FAIR & LOVELY', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 64270.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(204884, '16', '1602', 'F00021', 'FAIR & LOVELY', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 47750.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(204885, '16', '1602', 'F00021', 'FAIR & LOVELY', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 52200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(204886, '16', '1602', 'F00021', 'FAIR & LOVELY', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 39180.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(204887, '16', '1602', 'F00021', 'FAIR & LOVELY', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 240940.00, 227.72, 1187, 0.00, 0.00, 0.00, 0.00),
	(204888, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 71680.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204889, '16', '1602', 'F00021', 'FAIR & LOVELY', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 95000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(204890, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 90080.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(204891, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 148550.00, 41.32, 59, 0.00, 0.00, 0.00, 0.00),
	(204892, '16', '1602', 'F00021', 'FAIR & LOVELY', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 90560.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(204893, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 37230.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(204894, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 52570.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204895, '16', '1602', 'F00021', 'FAIR & LOVELY', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 25130.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(204896, '16', '1602', 'F00021', 'FAIR & LOVELY', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 17200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(204897, '16', '1602', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 5, '08', 467510.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(204898, '16', '1602', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 5, '08', 218770.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(204899, '16', '1602', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 5, '08', 60340.00, 25.04, 69, 0.00, 0.00, 0.00, 0.00),
	(204900, '16', '1602', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 5, '08', 64220.00, 26.64, 79, 0.00, 0.00, 0.00, 0.00),
	(204901, '16', '1602', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 5, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(204902, '16', '1602', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 5, '08', 153210.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(204903, '16', '1602', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 5, '08', 220810.00, 63.64, 256, 0.00, 0.00, 0.00, 0.00),
	(204904, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 5, '08', 3200.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(204905, '16', '1602', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 5, '08', 50000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(204906, '16', '1604', 'E03694', 'ESSENCE', 84997, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204907, '16', '1604', 'G00074', 'GIVENCHY', 86215, '01', 'OMD', 2013, 5, '08', 55660.00, 15.14, 29, 0.00, 0.00, 0.00, 0.00),
	(204908, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204909, '16', '1604', 'G00210', 'GUERLAIN', 83491, '03', 'OMD', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204910, '16', '1604', 'G00210', 'GUERLAIN', 84020, '03', 'OMD', 2013, 5, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204911, '16', '1604', 'H00194', 'HUGO BOSS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204912, '16', '1604', 'J01901', 'J\'ADORE', 83261, '03', 'OMD', 2013, 5, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204913, '16', '1604', 'L00032', 'LACOSTE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204914, '16', '1604', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(204915, '16', '1604', 'L00069', 'LANVIN', 83261, '03', 'MPG', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204916, '16', '1604', 'M07520', 'MANIFESTO', 84642, '01', 'DIRECT', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204917, '16', '1605', 'B00406', 'BOURJOIS', 86047, '01', 'MPG', 2013, 5, '08', 121140.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(204918, '16', '1605', 'B00406', 'BOURJOIS', 86064, '01', 'MPG', 2013, 5, '08', 5710.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(204919, '16', '1605', 'B00406', 'BOURJOIS', 86603, '01', 'MPG', 2013, 5, '08', 127730.00, 30.72, 117, 0.00, 0.00, 0.00, 0.00),
	(204920, '16', '1605', 'B00406', 'BOURJOIS', 86645, '07', 'MPG', 2013, 5, '08', 22920.00, 6.52, 22, 0.00, 0.00, 0.00, 0.00),
	(204921, '16', '1607', 'B03061', 'BEESLINE', 83089, '29', 'DIRECT', 2013, 5, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204922, '16', '1608', 'D00036', 'DALI', 83089, '29', 'DIRECT', 2013, 5, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(204923, '16', '1608', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204924, '16', '1608', 'G00074', 'GIVENCHY', 84780, '03', 'OMD', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204925, '16', '1608', 'G00074', 'GIVENCHY', 84997, '03', 'OMD', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204926, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 5, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(204927, '16', '1609', 'B00406', 'BOURJOIS', 83261, '03', 'MPG', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204928, '16', '1609', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204929, '16', '1609', 'D05726', 'DERMACOL', 85282, '37', 'DIRECT', 2013, 5, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204930, '16', '1609', 'G00031', 'GAZZAZ', 85282, '37', 'UM7', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204931, '16', '1611', 'E00120', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204932, '16', '1611', 'J00077', 'JOVAN', 84780, '03', 'DIRECT', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204933, '16', '1611', 'P00011', 'PACO RABANNE', 86645, '07', 'MPG', 2013, 5, '08', 900.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(204934, '16', '1612', 'G00074', 'GIVENCHY', 86215, '01', 'OMD', 2013, 5, '08', 95330.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(204935, '16', '1612', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 667000.00, 67.32, 102, 0.00, 0.00, 0.00, 0.00),
	(204936, '16', '1612', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 255660.00, 66.66, 101, 0.00, 0.00, 0.00, 0.00),
	(204937, '16', '1612', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 89170.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(204938, '16', '1612', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 183600.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(204939, '16', '1612', 'L00032', 'LACOSTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 152390.00, 53.46, 81, 0.00, 0.00, 0.00, 0.00),
	(204940, '16', '1612', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 273110.00, 64.68, 98, 0.00, 0.00, 0.00, 0.00),
	(204941, '16', '1612', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 48000.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(204942, '16', '1612', 'L00032', 'LACOSTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 44550.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(204943, '16', '1612', 'L00032', 'LACOSTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 197830.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(204944, '16', '1612', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 21280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(204945, '16', '1613', 'A00606', 'ANGEL', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204946, '16', '1613', 'A00606', 'ANGEL', 83491, '03', 'DIRECT', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204947, '16', '1613', 'A00606', 'ANGEL', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204948, '16', '1613', 'D00626', 'DESIRE', 83261, '03', 'CARAT', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204949, '16', '1613', 'D00626', 'DESIRE', 84111, '03', 'CARAT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204950, '16', '1613', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 67910.00, 12.66, 25, 0.00, 0.00, 0.00, 0.00),
	(204951, '16', '1613', 'F00242', 'FENDI', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204952, '16', '1613', 'F00242', 'FENDI', 83491, '03', 'OMD', 2013, 5, '08', 22060.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(204953, '16', '1613', 'F00242', 'FENDI', 84111, '03', 'OMD', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204954, '16', '1613', 'F00242', 'FENDI', 84780, '03', 'OMD', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204955, '16', '1613', 'F00242', 'FENDI', 84997, '03', 'OMD', 2013, 5, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204956, '16', '1613', 'V00250', 'VALENTINA', 85101, '37', 'MPG', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204957, '16', '1613', 'V00250', 'VALENTINA', 86047, '01', 'MPG', 2013, 5, '08', 9040.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(204958, '16', '1613', 'V00250', 'VALENTINA', 86603, '01', 'MPG', 2013, 5, '08', 1250.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(204959, '16', '1613', 'V00005', 'VALENTINO', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204960, '16', '1614', 'B00406', 'BOURJOIS', 86645, '07', 'MPG', 2013, 5, '08', 10090.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(204961, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 5, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204962, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204963, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'OMD', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204964, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84067, '03', 'OMD', 2013, 5, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204965, '16', '1614', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204966, '16', '1614', 'G00074', 'GIVENCHY', 84111, '03', 'OMD', 2013, 5, '08', 15600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204967, '16', '1614', 'G00074', 'GIVENCHY', 84780, '03', 'OMD', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204968, '16', '1614', 'G00074', 'GIVENCHY', 84997, '03', 'OMD', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204969, '16', '1614', 'R02941', 'RIMMEL', 83491, '03', 'MPG', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204970, '16', '1614', 'R02941', 'RIMMEL', 86181, '01', 'MPG', 2013, 5, '08', 482600.00, 89.12, 557, 0.00, 0.00, 0.00, 0.00),
	(204971, '16', '1614', 'R02941', 'RIMMEL', 86315, '07', 'MPG', 2013, 5, '08', 281120.00, 77.76, 486, 0.00, 0.00, 0.00, 0.00),
	(204972, '16', '1614', 'R02941', 'RIMMEL', 86363, '08', 'MPG', 2013, 5, '08', 352490.00, 158.40, 990, 0.00, 0.00, 0.00, 0.00),
	(204973, '16', '1614', 'R02941', 'RIMMEL', 86645, '07', 'MPG', 2013, 5, '08', 164920.00, 88.16, 551, 0.00, 0.00, 0.00, 0.00),
	(204974, '16', '1614', 'R02941', 'RIMMEL', 86660, '07', 'MPG', 2013, 5, '08', 85670.00, 95.20, 595, 0.00, 0.00, 0.00, 0.00),
	(204975, '16', '1614', 'R02941', 'RIMMEL', 86892, '07', 'MPG', 2013, 5, '08', 3120.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(204976, '16', '1614', 'R02941', 'RIMMEL', 86926, '08', 'MPG', 2013, 5, '08', 163680.00, 85.66, 376, 0.00, 0.00, 0.00, 0.00),
	(204977, '16', '1614', 'R02941', 'RIMMEL', 86983, '41', 'MPG', 2013, 5, '08', 7300.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(204978, '16', '1615', '161524', 'GAZZAZ', 85282, '37', 'DIRECT', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204979, '16', '1615', 'G00074', 'GIVENCHY', 84178, '03', 'OMD', 2013, 5, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204980, '16', '1615', 'L00060', 'LANCOME', 83261, '03', 'UM7', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204981, '16', '1615', 'L00060', 'LANCOME', 83491, '03', 'UM7', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204982, '16', '1615', 'L00060', 'LANCOME', 84780, '03', 'UM7', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204983, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 368800.00, 36.84, 74, 0.00, 0.00, 0.00, 0.00),
	(204984, '16', '1615', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86540.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(204985, '16', '1615', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 21280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(204986, '16', '1615', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 57900.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(204987, '16', '1615', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 61580.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(204988, '16', '1615', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 73210.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(204989, '16', '1615', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 44600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(204990, '16', '1615', 'M00990', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 5, '08', 408590.00, 33.88, 40, 0.00, 0.00, 0.00, 0.00),
	(204991, '16', '1615', 'R02941', 'RIMMEL', 86926, '08', 'MPG', 2013, 5, '08', 64050.00, 28.64, 179, 0.00, 0.00, 0.00, 0.00),
	(204992, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 5, '08', 122610.00, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(204993, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 83261, '03', 'UM7', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(204994, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 84111, '03', 'UM7', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204995, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 84780, '03', 'UM7', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(204996, '16', '1616', 'C06974', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 27900.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(204997, '16', '1616', 'C00345', 'CLEARASIL', 86047, '01', 'REFLECTION', 2013, 5, '08', 149670.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(204998, '16', '1616', 'C00345', 'CLEARASIL', 86064, '01', 'REFLECTION', 2013, 5, '08', 136500.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(204999, '16', '1616', 'C00345', 'CLEARASIL', 86078, '41', 'REFLECTION', 2013, 5, '08', 68000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205000, '16', '1616', 'C00345', 'CLEARASIL', 86280, '07', 'REFLECTION', 2013, 5, '08', 89000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(205001, '16', '1616', 'C00345', 'CLEARASIL', 86603, '01', 'REFLECTION', 2013, 5, '08', 112000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205002, '16', '1616', 'C00345', 'CLEARASIL', 86900, '12', 'REFLECTION', 2013, 5, '08', 180600.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(205003, '16', '1616', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 5, '08', 364310.00, 141.08, 320, 0.00, 0.00, 0.00, 0.00),
	(205004, '16', '1616', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 5, '08', 350630.00, 137.96, 311, 0.00, 0.00, 0.00, 0.00),
	(205005, '16', '1616', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 5, '08', 12240.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(205006, '16', '1616', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 5, '08', 50960.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(205007, '16', '1616', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 5, '08', 94150.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(205008, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 352170.00, 26.96, 81, 0.00, 0.00, 0.00, 0.00),
	(205009, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 590680.00, 230.78, 758, 0.00, 0.00, 0.00, 0.00),
	(205010, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 574650.00, 225.74, 739, 0.00, 0.00, 0.00, 0.00),
	(205011, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 37440.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(205012, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86167, '01', 'MEDIAEDGE', 2013, 5, '08', 99970.00, 94.18, 348, 0.00, 0.00, 0.00, 0.00),
	(205013, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86216, '41', 'MEDIAEDGE', 2013, 5, '08', 10200.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(205014, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86307, '06', 'MEDIAEDGE', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205015, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 178990.00, 55.62, 282, 0.00, 0.00, 0.00, 0.00),
	(205016, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 349970.00, 143.48, 428, 0.00, 0.00, 0.00, 0.00),
	(205017, '16', '1616', 'N00102', 'NEUTROGENA', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 100940.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(205018, '16', '1616', 'N00102', 'NEUTROGENA', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 30690.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(205019, '16', '1616', 'N00102', 'NEUTROGENA', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 109140.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(205020, '16', '1618', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205021, '16', '1618', '161814', 'GARNIER', 84075, '37', 'UM7', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205022, '16', '1618', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 302430.00, 24.50, 100, 0.00, 0.00, 0.00, 0.00),
	(205023, '16', '1618', 'M07100', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 5, '08', 1694430.00, 65.60, 410, 0.00, 0.00, 0.00, 0.00),
	(205024, '16', '1618', 'M07100', 'MAYBELLINE', 86078, '41', 'UM7', 2013, 5, '08', 59670.00, 15.68, 98, 0.00, 0.00, 0.00, 0.00),
	(205025, '16', '1618', 'M07100', 'MAYBELLINE', 86280, '07', 'UM7', 2013, 5, '08', 74470.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(205026, '16', '1618', 'M07100', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 5, '08', 88530.00, 19.36, 121, 0.00, 0.00, 0.00, 0.00),
	(205027, '16', '1618', 'M07100', 'MAYBELLINE', 86736, '07', 'UM7', 2013, 5, '08', 62310.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(205028, '16', '1618', 'M07100', 'MAYBELLINE', 86918, '07', 'UM7', 2013, 5, '08', 58030.00, 22.24, 139, 0.00, 0.00, 0.00, 0.00),
	(205029, '16', '1619', 'C00324', 'CLARINS', 83261, '03', 'OMD', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205030, '16', '1619', 'C00324', 'CLARINS', 83360, '14', 'OMD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205031, '16', '1619', 'C00324', 'CLARINS', 83491, '03', 'OMD', 2013, 5, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205032, '16', '1619', 'C00324', 'CLARINS', 84058, '37', 'OMD', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205033, '16', '1619', 'C00324', 'CLARINS', 84111, '03', 'OMD', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205034, '16', '1619', 'C00324', 'CLARINS', 86926, '08', 'OMD', 2013, 5, '08', 121000.00, 77.92, 235, 0.00, 0.00, 0.00, 0.00),
	(205035, '16', '1619', 'D05413', 'DERMALOGICA', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205036, '16', '1619', 'L00439', 'LA MER', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205037, '16', '1619', 'L00439', 'LA MER', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205038, '16', '1619', 'L00060', 'LANCOME', 83261, '03', 'UM7', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205039, '16', '1619', 'L00060', 'LANCOME', 83491, '03', 'UM7', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205040, '16', '1619', 'P00246', 'PONDS', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 47360.00, 16.14, 54, 0.00, 0.00, 0.00, 0.00),
	(205041, '16', '1619', 'P00246', 'PONDS', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 35990.00, 12.48, 53, 0.00, 0.00, 0.00, 0.00),
	(205042, '16', '1619', 'P00246', 'PONDS', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 36860.00, 8.30, 30, 0.00, 0.00, 0.00, 0.00),
	(205043, '16', '1619', 'P00246', 'PONDS', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 29020.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(205044, '16', '1619', 'P00246', 'PONDS', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 12560.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(205045, '16', '1619', 'P00246', 'PONDS', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 83320.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(205046, '16', '1619', 'P00246', 'PONDS', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 78010.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(205047, '16', '1619', 'P00246', 'PONDS', 86876, '06', 'MAGNA GLOBAL', 2013, 5, '08', 7920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(205048, '16', '1619', 'P00246', 'PONDS', 86884, '41', 'MAGNA GLOBAL', 2013, 5, '08', 392910.00, 218.24, 1364, 0.00, 0.00, 0.00, 0.00),
	(205049, '16', '1619', 'P00246', 'PONDS', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 45780.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(205050, '16', '1619', 'P00246', 'PONDS', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 10800.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(205051, '16', '1619', 'P00246', 'PONDS', 86983, '41', 'MAGNA GLOBAL', 2013, 5, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205052, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 5, '08', 109970.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205053, '16', '1619', 'R07701', 'REVITALIFT', 86199, '01', 'UM7', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205054, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 5, '08', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(205055, '16', '1619', 'R07701', 'REVITALIFT', 86926, '08', 'UM7', 2013, 5, '08', 16000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205056, '16', '1619', '161930', 'SENSAI', 83261, '03', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205057, '16', '1619', 'S00454', 'SISLEY', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205058, '16', '1625', '162578', '212 VIP', 84060, '18', 'MPG', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205059, '16', '1625', '162578', '212 VIP', 84780, '03', 'MPG', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205060, '16', '1625', '162578', '212 VIP', 86314, '02', 'MPG', 2013, 5, '08', 102860.00, 32.64, 204, 0.00, 0.00, 0.00, 0.00),
	(205061, '16', '1625', '162578', '212 VIP', 86603, '01', 'MPG', 2013, 5, '08', 108880.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(205062, '16', '1625', '162578', '212 VIP', 86892, '07', 'MPG', 2013, 5, '08', 53250.00, 23.20, 145, 0.00, 0.00, 0.00, 0.00),
	(205063, '16', '1625', '162578', '212 VIP', 86983, '41', 'MPG', 2013, 5, '08', 317870.00, 106.40, 665, 0.00, 0.00, 0.00, 0.00),
	(205064, '16', '1625', '162578', '212 VIP', 86991, '20', 'MPG', 2013, 5, '08', 20310.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(205065, '16', '1625', '162590', 'ACQUA ESSENZIALE', 83303, '18', 'DIRECT', 2013, 5, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(205066, '16', '1625', '162590', 'ACQUA ESSENZIALE', 83311, '18', 'DIRECT', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205067, '16', '1625', '162590', 'ACQUA ESSENZIALE', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205068, '16', '1625', '162590', 'ACQUA ESSENZIALE', 84764, '19', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205069, '16', '1625', '162590', 'ACQUA ESSENZIALE', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205070, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86047, '01', 'MPG', 2013, 5, '08', 98720.00, 8.32, 17, 0.00, 0.00, 0.00, 0.00),
	(205071, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86280, '07', 'MPG', 2013, 5, '08', 159250.00, 38.00, 159, 0.00, 0.00, 0.00, 0.00),
	(205072, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86314, '02', 'MPG', 2013, 5, '08', 228500.00, 83.84, 524, 0.00, 0.00, 0.00, 0.00),
	(205073, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86736, '07', 'MPG', 2013, 5, '08', 72650.00, 23.40, 90, 0.00, 0.00, 0.00, 0.00),
	(205074, '16', '1625', '162590', 'GENTLEMEN ONLY', 83491, '03', 'DIRECT', 2013, 5, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205075, '16', '1625', '162590', 'GENTLEMEN ONLY', 84368, '16', 'DIRECT', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205077, '16', '1625', '162590', 'GENTLEMEN ONLY', 86047, '01', 'DIRECT', 2013, 5, '08', 275650.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(205078, '16', '1625', '162590', 'GENTLEMEN ONLY', 86064, '01', 'DIRECT', 2013, 5, '08', 108030.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(205079, '16', '1625', '162590', 'GENTLEMEN ONLY', 86280, '07', 'DIRECT', 2013, 5, '08', 201240.00, 56.76, 86, 0.00, 0.00, 0.00, 0.00),
	(205080, '16', '1625', '162590', 'GENTLEMEN ONLY', 86314, '02', 'DIRECT', 2013, 5, '08', 95490.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(205081, '16', '1625', '162589', 'HUGO RED', 86047, '01', 'DIRECT', 2013, 5, '08', 3010.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205082, '16', '1625', '162589', 'HUGO RED', 86736, '07', 'DIRECT', 2013, 5, '08', 1220.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205083, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 86199, '01', 'UM7', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205084, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 86314, '02', 'UM7', 2013, 5, '08', 263060.00, 62.04, 94, 0.00, 0.00, 0.00, 0.00),
	(205085, '16', '1625', '162588', 'LUNA ROSSA', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205086, '16', '1625', 'R04638', 'RENDEZVOUS', 86047, '01', 'DIRECT', 2013, 5, '08', 187110.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(205087, '16', '1625', 'R04638', 'RENDEZVOUS', 86280, '07', 'DIRECT', 2013, 5, '08', 195000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(205088, '16', '1625', 'R04638', 'RENDEZVOUS', 86314, '02', 'DIRECT', 2013, 5, '08', 138150.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205089, '16', '1625', 'R04638', 'RENDEZVOUS', 86603, '01', 'DIRECT', 2013, 5, '08', 206280.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(205090, '16', '1625', '162590', 'SAFARI EXTREME', 86047, '01', 'DIRECT', 2013, 5, '08', 244730.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(205091, '16', '1625', '162590', 'SAFARI EXTREME', 86078, '41', 'DIRECT', 2013, 5, '08', 51200.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205092, '16', '1625', '162590', 'SAFARI EXTREME', 86314, '02', 'DIRECT', 2013, 5, '08', 82000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(205093, '16', '1625', '162590', 'SAFARI EXTREME', 86603, '01', 'DIRECT', 2013, 5, '08', 50850.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205094, '16', '1625', '162590', 'SAFARI EXTREME', 86645, '07', 'DIRECT', 2013, 5, '08', 117000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(205095, '16', '1625', '162590', 'SAFARI EXTREME', 86892, '07', 'DIRECT', 2013, 5, '08', 126000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205096, '16', '1625', '162590', 'SAFARI EXTREME', 86926, '08', 'DIRECT', 2013, 5, '08', 88000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(205097, '16', '1625', '162590', 'VERSACE EROS', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205098, '16', '1625', '162590', 'VERSACE EROS', 84039, '04', 'DIRECT', 2013, 5, '08', 29990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205099, '16', '1625', '162590', 'VERSACE EROS', 84064, '14', 'DIRECT', 2013, 5, '08', 5480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205100, '16', '1625', '162590', 'VERSACE EROS', 84081, '01', 'DIRECT', 2013, 5, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205101, '16', '1626', '001945', '212 VIP', 83329, '02', 'MPG', 2013, 5, '08', 15300.00, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(205102, '16', '1626', '001945', '212 VIP', 83337, '03', 'MPG', 2013, 5, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205103, '16', '1626', '001945', '212 VIP', 86047, '01', 'MPG', 2013, 5, '08', 243250.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(205104, '16', '1626', '001945', '212 VIP', 86314, '02', 'MPG', 2013, 5, '08', 180760.00, 60.72, 92, 0.00, 0.00, 0.00, 0.00),
	(205105, '16', '1626', '001945', '212 VIP', 86603, '01', 'MPG', 2013, 5, '08', 107460.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(205106, '16', '1626', '001945', '212 VIP', 86983, '41', 'MPG', 2013, 5, '08', 621760.00, 139.26, 211, 0.00, 0.00, 0.00, 0.00),
	(205107, '16', '1626', '162698', 'MANCERA', 84111, '03', 'DIRECT', 2013, 5, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205108, '16', '1626', '162698', 'MANCERA', 84178, '03', 'DIRECT', 2013, 5, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205109, '16', '1626', '162698', 'MANCERA', 85282, '37', 'DIRECT', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205110, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 84178, '03', 'MPG', 2013, 5, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205111, '16', '1629', '162997', 'BOSS ORANGE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3010.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205112, '16', '1629', '162997', 'BOSS ORANGE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205113, '16', '1629', '162996', 'FLORA-GUCCI', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205114, '16', '1629', '162996', 'FLORA-GUCCI', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205115, '16', '1629', '162996', 'FLORA-GUCCI', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205116, '16', '1629', '162995', 'FLORA-GUCCI', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205117, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 83261, '03', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205118, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 83491, '03', 'DIRECT', 2013, 5, '08', 16040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205119, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84020, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205120, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205121, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205122, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84178, '03', 'DIRECT', 2013, 5, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205123, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205124, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84997, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205125, '16', '1629', 'T09400', 'THE ONE PERFUME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 291960.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(205126, '16', '1629', 'T09400', 'THE ONE PERFUME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 54620.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(205127, '16', '1629', 'T09400', 'THE ONE PERFUME', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(205128, '16', '1629', 'T09400', 'THE ONE PERFUME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 95400.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205129, '16', '1629', 'T09400', 'THE ONE PERFUME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 49600.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(205130, '16', '1629', 'T09400', 'THE ONE PERFUME', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 36000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(205131, '16', '1629', 'T09400', 'THE ONE PERFUME', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205132, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 5, '08', 297260.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(205133, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 5, '08', 61300.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(205134, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 5, '08', 65800.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(205135, '16', '1631', '163101', 'VASELINE', 86603, '01', 'DIRECT', 2013, 5, '08', 80800.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(205136, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 5, '08', 103250.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(205137, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 5, '08', 34200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205138, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 5, '08', 63000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(205139, '16', '1637', '001945', '212 VIP', 84780, '03', 'MPG', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205140, '16', '1637', '001945', '212 VIP', 86603, '01', 'MPG', 2013, 5, '08', 85330.00, 25.44, 159, 0.00, 0.00, 0.00, 0.00),
	(205141, '16', '1637', '163710', 'ACQUA FIORENTINA', 85324, '28', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205142, '16', '1637', '163701', 'BEBE', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205143, '16', '1637', '163701', 'CUSTO BARCELONA', 83491, '03', 'OMD', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205144, '16', '1637', '163723', 'DAHLIA NOIR', 83261, '03', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205145, '16', '1637', '163723', 'DAHLIA NOIR', 83491, '03', 'DIRECT', 2013, 5, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205146, '16', '1637', '163723', 'DAHLIA NOIR', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205147, '16', '1637', '163723', 'DAHLIA NOIR', 84277, '03', 'DIRECT', 2013, 5, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205148, '16', '1637', '163723', 'DAHLIA NOIR', 85101, '37', 'DIRECT', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205149, '16', '1637', '163723', 'DAHLIA NOIR', 86047, '01', 'DIRECT', 2013, 5, '08', 343010.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(205150, '16', '1637', '163723', 'DAHLIA NOIR', 86064, '01', 'DIRECT', 2013, 5, '08', 56540.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(205151, '16', '1637', '163723', 'DAHLIA NOIR', 86603, '01', 'DIRECT', 2013, 5, '08', 214260.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(205152, '16', '1637', '163741', 'DESERT ROSE', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205153, '16', '1637', '163721', 'ELIE SAAB', 83261, '03', 'DIRECT', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205154, '16', '1637', '163721', 'ELIE SAAB', 83491, '03', 'DIRECT', 2013, 5, '08', 16040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205155, '16', '1637', '163721', 'ELIE SAAB', 84058, '37', 'DIRECT', 2013, 5, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205156, '16', '1637', '163721', 'ELIE SAAB', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205157, '16', '1637', '163721', 'ELIE SAAB', 84178, '03', 'DIRECT', 2013, 5, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205158, '16', '1637', '163721', 'ELIE SAAB', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205159, '16', '1637', '163721', 'ELIE SAAB', 84997, '03', 'DIRECT', 2013, 5, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205160, '16', '1637', '163714', 'FAN DI FENDI', 84277, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205161, '16', '1637', '163741', 'FEATHER', 83360, '14', 'DIRECT', 2013, 5, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(205162, '16', '1637', '163742', 'JUST CAVALLI', 86047, '01', 'DIRECT', 2013, 5, '08', 345000.00, 30.66, 53, 0.00, 0.00, 0.00, 0.00),
	(205163, '16', '1637', '163742', 'JUST CAVALLI', 86064, '01', 'DIRECT', 2013, 5, '08', 98010.00, 12.94, 23, 0.00, 0.00, 0.00, 0.00),
	(205164, '16', '1637', '163742', 'JUST CAVALLI', 86603, '01', 'DIRECT', 2013, 5, '08', 110210.00, 15.26, 27, 0.00, 0.00, 0.00, 0.00),
	(205165, '16', '1637', '163733', 'KILIAN', 84277, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205166, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 84277, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205167, '16', '1637', '163736', 'LA VIE EST BELLE', 86199, '01', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205168, '16', '1637', '163724', 'PRADA CANDY', 85101, '37', 'MPG', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205169, '16', '1637', '163740', 'PROSE', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205170, '16', '1637', '163741', 'REEM ACRA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205171, '16', '1637', '163741', 'REEM ACRA', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205173, '16', '1637', '163741', 'SEEBY CHLOE', 83261, '03', 'DIRECT', 2013, 5, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(205174, '16', '1637', '163741', 'SEEBY CHLOE', 83337, '03', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205175, '16', '1637', '163741', 'SEEBY CHLOE', 83491, '03', 'DIRECT', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205176, '16', '1637', '163741', 'SEEBY CHLOE', 84642, '01', 'DIRECT', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205177, '16', '1637', '163741', 'SEEBY CHLOE', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205178, '16', '1640', '164009', 'BLACK L\'EXCES', 86736, '07', 'DIRECT', 2013, 5, '08', 27050.00, 14.22, 67, 0.00, 0.00, 0.00, 0.00),
	(205179, '16', '1640', '164009', 'BLEND OUD', 84137, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205180, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86047, '01', 'DIRECT', 2013, 5, '08', 355510.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(205181, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86064, '01', 'DIRECT', 2013, 5, '08', 71700.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(205182, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86078, '41', 'DIRECT', 2013, 5, '08', 17500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(205183, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86280, '07', 'DIRECT', 2013, 5, '08', 53600.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205184, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86314, '02', 'DIRECT', 2013, 5, '08', 198330.00, 68.50, 137, 0.00, 0.00, 0.00, 0.00),
	(205185, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86603, '01', 'DIRECT', 2013, 5, '08', 63650.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(205186, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86645, '07', 'DIRECT', 2013, 5, '08', 105000.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205187, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86736, '07', 'DIRECT', 2013, 5, '08', 13340.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205188, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86892, '07', 'DIRECT', 2013, 5, '08', 140400.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205189, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86926, '08', 'DIRECT', 2013, 5, '08', 16000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205190, '17', '1701', 'A93170', 'ALO DENT', 83261, '03', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205191, '17', '1701', 'A93170', 'ALO DENT', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205192, '17', '1701', 'A97161', 'ALOEDENT', 83261, '03', 'DIRECT', 2013, 5, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(205193, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 688140.00, 87.00, 118, 0.00, 0.00, 0.00, 0.00),
	(205194, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 172270.00, 35.50, 48, 0.00, 0.00, 0.00, 0.00),
	(205195, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 204420.00, 51.50, 65, 0.00, 0.00, 0.00, 0.00),
	(205196, '17', '1701', 'C00356', 'CLOSE UP', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 10770.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205197, '17', '1701', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 121690.00, 33.04, 49, 0.00, 0.00, 0.00, 0.00),
	(205198, '17', '1701', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 74280.00, 20.88, 36, 0.00, 0.00, 0.00, 0.00),
	(205199, '17', '1701', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 322520.00, 72.28, 373, 0.00, 0.00, 0.00, 0.00),
	(205200, '17', '1701', 'C00356', 'CLOSE UP', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 83200.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(205201, '17', '1701', 'C00356', 'CLOSE UP', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 32240.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(205202, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 160800.00, 41.00, 55, 0.00, 0.00, 0.00, 0.00),
	(205203, '17', '1701', 'C00356', 'CLOSE UP', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 85000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(205204, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 215730.00, 59.50, 79, 0.00, 0.00, 0.00, 0.00),
	(205205, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 305750.00, 87.50, 117, 0.00, 0.00, 0.00, 0.00),
	(205206, '17', '1701', 'C00356', 'CLOSE UP', 86736, '07', 'MAGNA GLOBAL', 2013, 5, '08', 1220.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205207, '17', '1701', 'C00356', 'CLOSE UP', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 96460.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(205208, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 77200.00, 13.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205209, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 161500.00, 48.00, 65, 0.00, 0.00, 0.00, 0.00),
	(205210, '17', '1701', 'C00356', 'CLOSE UP', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 28720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205211, '17', '1701', 'C00356', 'CLOSE UP', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 28680.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205212, '17', '1701', 'C00384', 'COLGATE', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 191110.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(205213, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 280310.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(205214, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 93450.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(205215, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7980.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(205216, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3700.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205217, '17', '1701', 'C00518', 'CREST', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3700.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205218, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18900.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(205219, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 34220.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205220, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 48780.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(205221, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 75290.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(205222, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 175480.00, 85.92, 312, 0.00, 0.00, 0.00, 0.00),
	(205223, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 76530.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(205224, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 112970.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(205225, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1710.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(205226, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 50150.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(205227, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205228, '17', '1701', 'C00518', 'CREST', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1104960.00, 195.36, 296, 0.00, 0.00, 0.00, 0.00),
	(205229, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 37290.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(205230, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10830.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(205231, '17', '1701', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 5, '08', 46420.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(205232, '17', '1701', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 5, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(205233, '17', '1701', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 5, '08', 2800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205234, '17', '1701', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 5, '08', 854150.00, 126.04, 457, 0.00, 0.00, 0.00, 0.00),
	(205235, '17', '1701', 'P04019', 'PARODONTAX', 86013, '01', 'DIRECT', 2013, 5, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205236, '17', '1701', 'P04019', 'PARODONTAX', 86167, '01', 'DIRECT', 2013, 5, '08', 3080.00, 2.92, 13, 0.00, 0.00, 0.00, 0.00),
	(205237, '17', '1701', 'P04019', 'PARODONTAX', 86216, '41', 'DIRECT', 2013, 5, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205238, '17', '1701', 'P04019', 'PARODONTAX', 86587, '01', 'DIRECT', 2013, 5, '08', 2680.00, 3.28, 10, 0.00, 0.00, 0.00, 0.00),
	(205239, '17', '1701', 'P04019', 'PARODONTAX', 86868, '01', 'DIRECT', 2013, 5, '08', 5660.00, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(205240, '17', '1701', 'S00303', 'SENSODYNE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 27410.00, 3.72, 17, 0.00, 0.00, 0.00, 0.00),
	(205241, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 42920.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(205242, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6940.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(205243, '17', '1701', 'S00303', 'SENSODYNE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205244, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7980.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(205245, '17', '1701', 'S00303', 'SENSODYNE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1800.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(205246, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19840.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(205247, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 59850.00, 18.48, 84, 0.00, 0.00, 0.00, 0.00),
	(205248, '17', '1701', 'S00303', 'SENSODYNE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5420.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(205249, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 155000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205250, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 481140.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(205251, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 86190.00, 17.96, 20, 0.00, 0.00, 0.00, 0.00),
	(205252, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 37960.00, 9.32, 10, 0.00, 0.00, 0.00, 0.00),
	(205253, '17', '1701', 'S00402', 'SIGNAL', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 7160.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(205254, '17', '1701', 'S00402', 'SIGNAL', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 284970.00, 77.32, 402, 0.00, 0.00, 0.00, 0.00),
	(205255, '17', '1701', 'S00402', 'SIGNAL', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 161670.00, 45.40, 240, 0.00, 0.00, 0.00, 0.00),
	(205256, '17', '1701', 'S00402', 'SIGNAL', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 100340.00, 22.50, 100, 0.00, 0.00, 0.00, 0.00),
	(205257, '17', '1701', 'S00402', 'SIGNAL', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 43400.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(205258, '17', '1701', 'S00402', 'SIGNAL', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 20220.00, 19.06, 41, 0.00, 0.00, 0.00, 0.00),
	(205259, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 96000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205260, '17', '1701', 'S00402', 'SIGNAL', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 96650.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(205261, '17', '1701', 'S00402', 'SIGNAL', 86314, '02', 'MAGNA GLOBAL', 2013, 5, '08', 74300.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(205262, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 125500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205263, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 182310.00, 46.62, 49, 0.00, 0.00, 0.00, 0.00),
	(205264, '17', '1701', 'S00402', 'SIGNAL', 86660, '07', 'MAGNA GLOBAL', 2013, 5, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205265, '17', '1701', 'S00402', 'SIGNAL', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 77810.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(205266, '17', '1701', 'S00402', 'SIGNAL', 86876, '06', 'MAGNA GLOBAL', 2013, 5, '08', 18040.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(205267, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205268, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 98500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(205269, '17', '1701', 'S00402', 'SIGNAL', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 17500.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(205270, '17', '1701', 'S00402', 'SIGNAL', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 10800.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(205271, '17', '1702', 'L00547', 'LISTERINE', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 38960.00, 9.00, 13, 0.00, 0.00, 0.00, 0.00),
	(205272, '17', '1702', 'L00547', 'LISTERINE', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 48330.00, 14.50, 16, 0.00, 0.00, 0.00, 0.00),
	(205273, '17', '1702', 'L00547', 'LISTERINE', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 56310.00, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(205274, '17', '1702', 'L00547', 'LISTERINE', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 60500.00, 14.50, 21, 0.00, 0.00, 0.00, 0.00),
	(205275, '17', '1702', 'L00547', 'LISTERINE', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 101500.00, 29.00, 37, 0.00, 0.00, 0.00, 0.00),
	(205276, '17', '1703', 'C08850', 'COREGA', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10740.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(205277, '17', '1703', 'C08850', 'COREGA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1040.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205278, '17', '1703', 'C08850', 'COREGA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1350.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(205279, '17', '1703', 'C08850', 'COREGA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3230.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(205280, '17', '1704', 'D00677', 'DURU', 84111, '03', 'MEDIA RESULTS', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205281, '17', '1704', 'L00140', 'LIFEBUOY', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 2240.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205282, '17', '1704', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 7820.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205283, '17', '1704', 'L00140', 'LIFEBUOY', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 2170.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205284, '17', '1704', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 19530.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(205285, '17', '1704', 'L00140', 'LIFEBUOY', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 18720.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205286, '17', '1704', 'L00140', 'LIFEBUOY', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 18200.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(205287, '17', '1704', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 12500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(205288, '17', '1704', 'L00140', 'LIFEBUOY', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 27490.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(205289, '17', '1704', 'L00140', 'LIFEBUOY', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 14290.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205290, '17', '1704', '170446', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 254750.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(205291, '17', '1704', '170446', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 39920.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(205292, '17', '1704', '170446', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 45420.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205293, '17', '1704', '170446', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 42400.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(205294, '17', '1704', '170446', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 71500.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(205295, '17', '1704', '170446', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 81250.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(205296, '17', '1704', '170446', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 32400.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(205297, '17', '1704', '170446', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 43500.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(205298, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 5, '08', 488370.00, 38.92, 45, 0.00, 0.00, 0.00, 0.00),
	(205299, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 5, '08', 338990.00, 59.11, 76, 0.00, 0.00, 0.00, 0.00),
	(205300, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 5, '08', 341320.00, 55.82, 61, 0.00, 0.00, 0.00, 0.00),
	(205301, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 5, '08', 268410.00, 40.91, 46, 0.00, 0.00, 0.00, 0.00),
	(205302, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 5, '08', 306460.00, 51.00, 64, 0.00, 0.00, 0.00, 0.00),
	(205303, '17', '1705', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 5, '08', 698890.00, 266.35, 289, 0.00, 0.00, 0.00, 0.00),
	(205304, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 302490.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(205305, '17', '1705', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 52660.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(205306, '17', '1705', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 55770.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(205307, '17', '1705', 'L00140', 'LIFEBUOY', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 3350.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(205308, '17', '1705', 'L00140', 'LIFEBUOY', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 11600.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(205309, '17', '1705', 'L00140', 'LIFEBUOY', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 9280.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(205310, '17', '1705', 'L00140', 'LIFEBUOY', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 24650.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(205311, '17', '1705', 'L00140', 'LIFEBUOY', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 26250.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(205312, '17', '1705', 'L00140', 'LIFEBUOY', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 17500.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(205313, '17', '1705', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 55920.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(205314, '17', '1705', 'L00140', 'LIFEBUOY', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 11660.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(205315, '17', '1705', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 87400.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(205316, '17', '1705', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 98800.00, 31.65, 65, 0.00, 0.00, 0.00, 0.00),
	(205317, '17', '1705', 'L00140', 'LIFEBUOY', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 37500.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(205318, '17', '1705', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 36600.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205319, '17', '1705', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 33000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(205320, '17', '1705', 'L00140', 'LIFEBUOY', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 18860.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(205321, '17', '1705', 'L00140', 'LIFEBUOY', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 5400.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(205322, '17', '1706', 'A00070', 'ADIDAS', 86181, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17290.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(205323, '17', '1706', 'A00070', 'ADIDAS', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18070.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(205324, '17', '1706', 'A00070', 'ADIDAS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8510.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(205325, '17', '1706', 'A00070', 'ADIDAS', 86660, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4880.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(205326, '17', '1706', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4640.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(205327, '17', '1706', 'A00070', 'ADIDAS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 40790.00, 19.50, 50, 0.00, 0.00, 0.00, 0.00),
	(205328, '17', '1706', 'A00791', 'AXE', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 33640.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(205329, '17', '1706', 'A00791', 'AXE', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 30740.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(205330, '17', '1706', 'A00791', 'AXE', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 49700.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(205331, '17', '1706', 'A00791', 'AXE', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 96130.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(205332, '17', '1706', 'A00791', 'AXE', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 30000.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(205333, '17', '1706', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 438290.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(205334, '17', '1706', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 98250.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(205335, '17', '1706', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 81300.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(205336, '17', '1706', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 34380.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(205337, '17', '1706', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 131440.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(205338, '17', '1706', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 116830.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(205339, '17', '1706', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 46720.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(205340, '17', '1706', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 68540.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(205341, '17', '1706', 'L00563', 'LADY SPEED STICK', 86199, '01', 'DIRECT', 2013, 5, '08', 47000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(205342, '17', '1706', 'N00144', 'NIVEA', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205343, '17', '1706', 'N00144', 'NIVEA', 83491, '03', 'OMD', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205344, '17', '1706', 'N00144', 'NIVEA', 84067, '03', 'OMD', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205345, '17', '1706', 'N00144', 'NIVEA', 84764, '19', 'OMD', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205346, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 5, '08', 1148810.00, 113.86, 202, 0.00, 0.00, 0.00, 0.00),
	(205347, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 5, '08', 132040.00, 33.44, 45, 0.00, 0.00, 0.00, 0.00),
	(205348, '17', '1706', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 5, '08', 129720.00, 34.66, 52, 0.00, 0.00, 0.00, 0.00),
	(205349, '17', '1706', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 5, '08', 583900.00, 147.48, 208, 0.00, 0.00, 0.00, 0.00),
	(205350, '17', '1706', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 5, '08', 124650.00, 22.98, 62, 0.00, 0.00, 0.00, 0.00),
	(205351, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 5, '08', 212990.00, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(205352, '17', '1706', 'N00144', 'NIVEA', 86645, '07', 'OMD', 2013, 5, '08', 168130.00, 56.64, 228, 0.00, 0.00, 0.00, 0.00),
	(205353, '17', '1706', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 5, '08', 201240.00, 60.76, 73, 0.00, 0.00, 0.00, 0.00),
	(205354, '17', '1706', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 5, '08', 176460.00, 54.36, 261, 0.00, 0.00, 0.00, 0.00),
	(205355, '17', '1706', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 5, '08', 139080.00, 65.34, 82, 0.00, 0.00, 0.00, 0.00),
	(205356, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 599430.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(205357, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 107950.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(205358, '17', '1706', 'R04674', 'REXONA', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 141850.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(205359, '17', '1706', 'R04674', 'REXONA', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 23980.00, 22.79, 25, 0.00, 0.00, 0.00, 0.00),
	(205360, '17', '1706', 'R04674', 'REXONA', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 327510.00, 98.59, 300, 0.00, 0.00, 0.00, 0.00),
	(205361, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 131070.00, 41.34, 92, 0.00, 0.00, 0.00, 0.00),
	(205362, '17', '1706', 'R04674', 'REXONA', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 184450.00, 41.76, 91, 0.00, 0.00, 0.00, 0.00),
	(205363, '17', '1706', 'R04674', 'REXONA', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 120240.00, 124.22, 147, 0.00, 0.00, 0.00, 0.00),
	(205364, '17', '1706', 'R04674', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 18880.00, 21.41, 26, 0.00, 0.00, 0.00, 0.00),
	(205365, '17', '1706', 'R04674', 'REXONA', 86249, '01', 'MAGNA GLOBAL', 2013, 5, '08', 800.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(205366, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 72000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205367, '17', '1706', 'R04674', 'REXONA', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 118320.00, 10.43, 14, 0.00, 0.00, 0.00, 0.00),
	(205368, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 127780.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205369, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 300440.00, 84.73, 90, 0.00, 0.00, 0.00, 0.00),
	(205370, '17', '1706', 'R04674', 'REXONA', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 190380.00, 56.78, 68, 0.00, 0.00, 0.00, 0.00),
	(205371, '17', '1706', 'R04674', 'REXONA', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 63000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205372, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 114000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(205373, '17', '1706', 'R04674', 'REXONA', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 43370.00, 14.60, 18, 0.00, 0.00, 0.00, 0.00),
	(205374, '17', '1707', 'F00626', 'FEM', 86047, '01', 'DIRECT', 2013, 5, '08', 2234390.00, 136.00, 493, 0.00, 0.00, 0.00, 0.00),
	(205375, '17', '1707', 'F00626', 'FEM', 86603, '01', 'DIRECT', 2013, 5, '08', 579830.00, 88.76, 371, 0.00, 0.00, 0.00, 0.00),
	(205376, '17', '1707', 'V00264', 'VEET', 83261, '03', 'REFLECTION', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205377, '17', '1707', 'V00264', 'VEET', 84067, '03', 'REFLECTION', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205378, '17', '1707', 'V00264', 'VEET', 84111, '03', 'REFLECTION', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205379, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 5, '08', 529360.00, 40.27, 52, 0.00, 0.00, 0.00, 0.00),
	(205380, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 5, '08', 254550.00, 44.00, 61, 0.00, 0.00, 0.00, 0.00),
	(205381, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 5, '08', 169470.00, 26.97, 37, 0.00, 0.00, 0.00, 0.00),
	(205382, '17', '1707', 'V00264', 'VEET', 86106, '07', 'REFLECTION', 2013, 5, '08', 24280.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(205383, '17', '1707', 'V00264', 'VEET', 86167, '01', 'REFLECTION', 2013, 5, '08', 45760.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(205384, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 5, '08', 135850.00, 23.67, 32, 0.00, 0.00, 0.00, 0.00),
	(205385, '17', '1707', 'V00264', 'VEET', 86298, '01', 'REFLECTION', 2013, 5, '08', 47840.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205386, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 5, '08', 65760.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(205387, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 5, '08', 298080.00, 45.34, 62, 0.00, 0.00, 0.00, 0.00),
	(205388, '17', '1707', 'V00264', 'VEET', 86645, '07', 'REFLECTION', 2013, 5, '08', 137000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(205389, '17', '1707', 'V00264', 'VEET', 86868, '01', 'REFLECTION', 2013, 5, '08', 84370.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(205390, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 5, '08', 244550.00, 95.07, 134, 0.00, 0.00, 0.00, 0.00),
	(205391, '17', '1707', 'V00264', 'VEET', 86959, '01', 'REFLECTION', 2013, 5, '08', 135060.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(205392, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 603680.00, 64.01, 97, 0.00, 0.00, 0.00, 0.00),
	(205393, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 428120.00, 96.52, 94, 0.00, 0.00, 0.00, 0.00),
	(205394, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 217980.00, 32.71, 37, 0.00, 0.00, 0.00, 0.00),
	(205395, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26070.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205396, '17', '1711', 'A00555', 'ALWAYS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26070.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205397, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 102880.00, 98.06, 109, 0.00, 0.00, 0.00, 0.00),
	(205398, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 224790.00, 41.99, 53, 0.00, 0.00, 0.00, 0.00),
	(205399, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 150070.00, 38.52, 44, 0.00, 0.00, 0.00, 0.00),
	(205400, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 65000.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205401, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 279380.00, 129.06, 187, 0.00, 0.00, 0.00, 0.00),
	(205402, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 179860.00, 47.80, 60, 0.00, 0.00, 0.00, 0.00),
	(205403, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 165800.00, 46.30, 53, 0.00, 0.00, 0.00, 0.00),
	(205404, '17', '1711', 'A00555', 'ALWAYS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 420.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(205405, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 186510.00, 99.90, 114, 0.00, 0.00, 0.00, 0.00),
	(205406, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205407, '17', '1711', 'A00555', 'ALWAYS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 43800.00, 13.95, 15, 0.00, 0.00, 0.00, 0.00),
	(205408, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 231020.00, 60.80, 60, 0.00, 0.00, 0.00, 0.00),
	(205409, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 139580.00, 69.68, 76, 0.00, 0.00, 0.00, 0.00),
	(205410, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 125820.00, 89.44, 390, 0.00, 0.00, 0.00, 0.00),
	(205411, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 67180.00, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(205412, '17', '1711', 'C01126', 'CAREFREE', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 26200.00, 7.30, 9, 0.00, 0.00, 0.00, 0.00),
	(205413, '17', '1711', 'C01126', 'CAREFREE', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 183460.00, 39.72, 54, 0.00, 0.00, 0.00, 0.00),
	(205414, '17', '1711', 'C01126', 'CAREFREE', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 14580.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(205415, '17', '1711', 'C01126', 'CAREFREE', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 55980.00, 15.24, 20, 0.00, 0.00, 0.00, 0.00),
	(205416, '17', '1711', 'C01126', 'CAREFREE', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 118550.00, 32.86, 40, 0.00, 0.00, 0.00, 0.00),
	(205417, '17', '1711', 'C01127', 'CINDERELLA', 86047, '01', 'DIRECT', 2013, 5, '08', 265630.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(205418, '17', '1711', 'C01127', 'CINDERELLA', 86064, '01', 'DIRECT', 2013, 5, '08', 39050.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205419, '17', '1711', 'C01127', 'CINDERELLA', 86078, '41', 'DIRECT', 2013, 5, '08', 24100.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(205420, '17', '1711', 'C01127', 'CINDERELLA', 86134, '01', 'DIRECT', 2013, 5, '08', 63190.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(205421, '17', '1711', 'C01127', 'CINDERELLA', 86142, '01', 'DIRECT', 2013, 5, '08', 63190.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(205422, '17', '1711', 'C01127', 'CINDERELLA', 86160, '41', 'DIRECT', 2013, 5, '08', 65250.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(205423, '17', '1711', 'C01127', 'CINDERELLA', 86167, '01', 'DIRECT', 2013, 5, '08', 14560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(205424, '17', '1711', 'C01127', 'CINDERELLA', 86603, '01', 'DIRECT', 2013, 5, '08', 148500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(205425, '17', '1711', 'C01127', 'CINDERELLA', 86645, '07', 'DIRECT', 2013, 5, '08', 25000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(205426, '17', '1711', 'C01127', 'CINDERELLA', 86868, '01', 'DIRECT', 2013, 5, '08', 123300.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(205427, '17', '1711', 'C01127', 'CINDERELLA', 86926, '08', 'DIRECT', 2013, 5, '08', 75500.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(205428, '17', '1711', 'C01127', 'CINDERELLA', 86975, '41', 'DIRECT', 2013, 5, '08', 76040.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(205429, '17', '1711', 'F00597', 'FAM', 86047, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '08', 123100.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(205430, '17', '1711', 'F00597', 'FAM', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 5, '08', 3660.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(205431, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 5, '08', 54970.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205432, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 5, '08', 28450.00, 10.24, 24, 0.00, 0.00, 0.00, 0.00),
	(205433, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 5, '08', 60940.00, 21.84, 106, 0.00, 0.00, 0.00, 0.00),
	(205434, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 5, '08', 29450.00, 10.56, 26, 0.00, 0.00, 0.00, 0.00),
	(205435, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 5, '08', 1024040.00, 65.38, 202, 0.00, 0.00, 0.00, 0.00),
	(205436, '17', '1712', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 5, '08', 28760.00, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(205437, '17', '1712', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 5, '08', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205438, '17', '1712', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 5, '08', 42180.00, 12.32, 18, 0.00, 0.00, 0.00, 0.00),
	(205439, '17', '1712', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 5, '08', 43330.00, 12.65, 17, 0.00, 0.00, 0.00, 0.00),
	(205440, '17', '1712', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 5, '08', 21700.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205441, '17', '1712', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 5, '08', 1040.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205442, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 5, '08', 1072790.00, 177.96, 488, 0.00, 0.00, 0.00, 0.00),
	(205443, '17', '1712', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 5, '08', 46950.00, 21.97, 29, 0.00, 0.00, 0.00, 0.00),
	(205444, '17', '1712', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 5, '08', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(205445, '17', '1712', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 5, '08', 28740.00, 18.80, 21, 0.00, 0.00, 0.00, 0.00),
	(205446, '17', '1712', 'K00108', 'KLEENEX', 86047, '01', 'MINDSHARE', 2013, 5, '08', 288640.00, 45.28, 52, 0.00, 0.00, 0.00, 0.00),
	(205447, '17', '1712', 'K00108', 'KLEENEX', 86064, '01', 'MINDSHARE', 2013, 5, '08', 57680.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(205448, '17', '1712', 'K00108', 'KLEENEX', 86078, '41', 'MINDSHARE', 2013, 5, '08', 803320.00, 268.88, 809, 0.00, 0.00, 0.00, 0.00),
	(205449, '17', '1712', 'K00108', 'KLEENEX', 86645, '07', 'MINDSHARE', 2013, 5, '08', 94020.00, 28.52, 110, 0.00, 0.00, 0.00, 0.00),
	(205450, '17', '1712', 'S01451', 'SOFT ROSE', 86106, '07', 'DIRECT', 2013, 5, '08', 12680.00, 12.68, 23, 0.00, 0.00, 0.00, 0.00),
	(205451, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 5, '08', 165790.00, 166.54, 419, 0.00, 0.00, 0.00, 0.00),
	(205452, '17', '1712', 'S01451', 'SOFT ROSE', 86959, '01', 'DIRECT', 2013, 5, '08', 116360.00, 138.18, 348, 0.00, 0.00, 0.00, 0.00),
	(205453, '17', '1714', 'C00051', 'CAMAY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 38210.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(205454, '17', '1714', 'C00051', 'CAMAY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 34740.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205455, '17', '1714', 'C00051', 'CAMAY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 31200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(205456, '17', '1714', 'C00051', 'CAMAY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 104650.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(205457, '17', '1714', 'C00051', 'CAMAY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 196760.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(205458, '17', '1714', 'C00051', 'CAMAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 70000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205459, '17', '1714', 'C00051', 'CAMAY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 107460.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(205460, '17', '1714', 'C00051', 'CAMAY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(205461, '17', '1714', 'C00051', 'CAMAY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 11940.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205462, '17', '1714', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 283710.00, 49.76, 77, 0.00, 0.00, 0.00, 0.00),
	(205463, '17', '1714', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 90000.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(205464, '17', '1714', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205465, '17', '1714', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 82600.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(205466, '17', '1714', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 126690.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(205467, '17', '1714', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 144180.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(205468, '17', '1714', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 45990.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(205469, '17', '1714', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 83920.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(205470, '17', '1714', 'E04188', 'ELLA BACHE', 85282, '37', 'DIRECT', 2013, 5, '08', 30200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205471, '17', '1714', 'E01638', 'ENCHANTEUR', 83261, '03', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205472, '17', '1714', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 575070.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(205473, '17', '1714', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 158710.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(205474, '17', '1714', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 159650.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205475, '17', '1714', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 106000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205476, '17', '1714', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 172780.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(205477, '17', '1714', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 193500.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(205478, '17', '1714', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 72000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205479, '17', '1714', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 143000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(205480, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 142430.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(205481, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 48420.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(205482, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 35380.00, 9.24, 21, 0.00, 0.00, 0.00, 0.00),
	(205483, '17', '1717', 'G00069', 'GILLETTE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 31610.00, 8.25, 19, 0.00, 0.00, 0.00, 0.00),
	(205484, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 29400.00, 27.72, 54, 0.00, 0.00, 0.00, 0.00),
	(205485, '17', '1717', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 23300.00, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(205486, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 50860.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(205487, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 93600.00, 29.70, 63, 0.00, 0.00, 0.00, 0.00),
	(205488, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 43920.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(205489, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 92400.00, 10.56, 26, 0.00, 0.00, 0.00, 0.00),
	(205490, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 129640.00, 67.39, 289, 0.00, 0.00, 0.00, 0.00),
	(205491, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 33690.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(205492, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 103820.00, 29.11, 56, 0.00, 0.00, 0.00, 0.00),
	(205493, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 23540.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(205494, '17', '1717', 'G00069', 'GILLETTE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 68600.00, 19.80, 42, 0.00, 0.00, 0.00, 0.00),
	(205495, '17', '1717', 'G00069', 'GILLETTE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3440.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(205496, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 223250.00, 68.41, 281, 0.00, 0.00, 0.00, 0.00),
	(205497, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8750.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(205498, '17', '1717', 'G00069', 'GILLETTE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 46030.00, 15.84, 36, 0.00, 0.00, 0.00, 0.00),
	(205499, '17', '1719', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 5, '08', 71740.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(205500, '17', '1719', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 5, '08', 249420.00, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(205501, '17', '1719', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 5, '08', 158430.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(205502, '17', '1719', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 5, '08', 244890.00, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(205503, '17', '1719', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 5, '08', 124300.00, 31.18, 148, 0.00, 0.00, 0.00, 0.00),
	(205504, '17', '1722', 'B00971', 'BANAT', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205505, '17', '1722', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 9050.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205506, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 327360.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(205507, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 90520.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(205508, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(205509, '17', '1722', 'O00078', 'ORAL-B', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9730.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(205510, '17', '1722', 'O00078', 'ORAL-B', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9730.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(205511, '17', '1722', 'O00078', 'ORAL-B', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 33800.00, 32.00, 41, 0.00, 0.00, 0.00, 0.00),
	(205512, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53800.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(205513, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 43600.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205514, '17', '1722', 'O00078', 'ORAL-B', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 91910.00, 30.50, 36, 0.00, 0.00, 0.00, 0.00),
	(205515, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 56340.00, 27.00, 50, 0.00, 0.00, 0.00, 0.00),
	(205516, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 70850.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(205517, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 58500.00, 18.00, 32, 0.00, 0.00, 0.00, 0.00),
	(205518, '17', '1722', 'O00078', 'ORAL-B', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26700.00, 9.50, 13, 0.00, 0.00, 0.00, 0.00),
	(205519, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20500.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205520, '17', '1722', 'O00078', 'ORAL-B', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3740.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205521, '17', '1723', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 573950.00, 101.64, 154, 0.00, 0.00, 0.00, 0.00),
	(205522, '17', '1726', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 505400.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(205523, '17', '1726', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 87710.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(205524, '17', '1726', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 125550.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(205525, '17', '1726', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 91500.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(205526, '17', '1726', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 140500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205527, '17', '1726', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 171000.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(205528, '17', '1726', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 51000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(205529, '17', '1726', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 70000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(205530, '17', '1737', '173700', 'COLGATE', 86047, '01', 'DIRECT', 2013, 5, '08', 97360.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205531, '17', '1737', '173700', 'COLGATE', 86064, '01', 'DIRECT', 2013, 5, '08', 129850.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(205532, '17', '1737', '173700', 'COLGATE', 86645, '07', 'DIRECT', 2013, 5, '08', 114540.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(205533, '17', '1737', '173700', 'COLGATE', 86892, '07', 'DIRECT', 2013, 5, '08', 138700.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(205534, '17', '1737', '173700', 'COLGATE', 86926, '08', 'DIRECT', 2013, 5, '08', 55860.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(205535, '17', '1739', 'A97475', 'AROMATHERAPY', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205536, '17', '1739', '173917', 'NATUROM', 84040, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205537, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 84040, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205538, '18', '1802', '180208', 'AKIRA', 83089, '29', 'DIRECT', 2013, 5, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205539, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 5, '08', 477250.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(205540, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 5, '08', 449780.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(205541, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 5, '08', 228500.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(205542, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 5, '08', 350000.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(205543, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 5, '08', 494570.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(205544, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 5, '08', 766400.00, 287.00, 287, 0.00, 0.00, 0.00, 0.00),
	(205545, '18', '1802', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 704810.00, 84.48, 128, 0.00, 0.00, 0.00, 0.00),
	(205546, '18', '1802', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 155510.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(205547, '18', '1802', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 198840.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(205548, '18', '1802', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 163620.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(205549, '18', '1802', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 250560.00, 63.36, 96, 0.00, 0.00, 0.00, 0.00),
	(205550, '18', '1802', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 181750.00, 71.28, 108, 0.00, 0.00, 0.00, 0.00),
	(205551, '18', '1802', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 80460.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(205552, '18', '1802', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 146430.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(205553, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 553870.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(205554, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 126550.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(205555, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 144450.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(205556, '18', '1802', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205557, '18', '1802', 'L00221', 'LUX', 86181, '01', 'MAGNA GLOBAL', 2013, 5, '08', 505560.00, 96.00, 600, 0.00, 0.00, 0.00, 0.00),
	(205558, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 152000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205559, '18', '1802', 'L00221', 'LUX', 86315, '07', 'MAGNA GLOBAL', 2013, 5, '08', 281120.00, 77.76, 486, 0.00, 0.00, 0.00, 0.00),
	(205560, '18', '1802', 'L00221', 'LUX', 86363, '08', 'MAGNA GLOBAL', 2013, 5, '08', 370560.00, 166.72, 1042, 0.00, 0.00, 0.00, 0.00),
	(205561, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 186280.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(205562, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 366430.00, 170.64, 657, 0.00, 0.00, 0.00, 0.00),
	(205563, '18', '1802', 'L00221', 'LUX', 86660, '07', 'MAGNA GLOBAL', 2013, 5, '08', 90550.00, 100.64, 629, 0.00, 0.00, 0.00, 0.00),
	(205564, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 152420.00, 46.32, 216, 0.00, 0.00, 0.00, 0.00),
	(205565, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 533780.00, 242.96, 710, 0.00, 0.00, 0.00, 0.00),
	(205566, '18', '1802', 'L00221', 'LUX', 86983, '41', 'MAGNA GLOBAL', 2013, 5, '08', 29490.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(205567, '19', '1901', 'C04775', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 465160.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(205568, '19', '1901', 'C04775', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 126430.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(205569, '19', '1901', 'C04775', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 131000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205570, '19', '1901', 'C04775', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 5, '08', 175750.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(205571, '19', '1901', 'C04775', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 191900.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(205572, '19', '1901', 'C04775', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 266000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(205573, '19', '1901', 'C04775', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 42000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205574, '19', '1901', 'C04775', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 96500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(205575, '19', '1901', '190167', 'DABUR', 86603, '01', 'UM7', 2013, 5, '08', 1000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(205576, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 743560.00, 72.34, 89, 0.00, 0.00, 0.00, 0.00),
	(205577, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 298730.00, 64.34, 81, 0.00, 0.00, 0.00, 0.00),
	(205578, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 314380.00, 61.04, 76, 0.00, 0.00, 0.00, 0.00),
	(205579, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19440.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205580, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19440.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205581, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(205582, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 205000.00, 38.26, 59, 0.00, 0.00, 0.00, 0.00),
	(205583, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 107160.00, 20.26, 24, 0.00, 0.00, 0.00, 0.00),
	(205584, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7150.00, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(205585, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 40320.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(205586, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 394680.00, 64.76, 77, 0.00, 0.00, 0.00, 0.00),
	(205587, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 243950.00, 66.86, 74, 0.00, 0.00, 0.00, 0.00),
	(205588, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17930.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(205589, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1730.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(205590, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39280.00, 19.56, 25, 0.00, 0.00, 0.00, 0.00),
	(205591, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7470.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(205592, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9040.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(205593, '19', '1901', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3100.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205594, '19', '1901', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205595, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 220680.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(205596, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 191790.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(205597, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 70000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(205598, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 82560.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205599, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 42000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205600, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 113060.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(205601, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205602, '19', '1901', 'P00124', 'PERT PLUS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205603, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(205604, '19', '1902', '190208', 'CLEAR', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 7280.00, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(205605, '19', '1902', '190208', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 111200.00, 29.00, 49, 0.00, 0.00, 0.00, 0.00),
	(205606, '19', '1902', '190208', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 69660.00, 18.00, 30, 0.00, 0.00, 0.00, 0.00),
	(205607, '19', '1902', '190208', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 78210.00, 18.00, 27, 0.00, 0.00, 0.00, 0.00),
	(205608, '19', '1902', '190208', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 69160.00, 66.50, 109, 0.00, 0.00, 0.00, 0.00),
	(205609, '19', '1902', '190208', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 22880.00, 22.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205610, '19', '1902', '190208', 'CLEAR', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 192500.00, 14.50, 18, 0.00, 0.00, 0.00, 0.00),
	(205611, '19', '1902', '190208', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 40000.00, 8.00, 13, 0.00, 0.00, 0.00, 0.00),
	(205612, '19', '1902', '190208', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 98820.00, 32.00, 47, 0.00, 0.00, 0.00, 0.00),
	(205613, '19', '1902', '190208', 'CLEAR', 86884, '41', 'MAGNA GLOBAL', 2013, 5, '08', 13000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205614, '19', '1902', '190208', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 62120.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(205615, '19', '1902', '190208', 'CLEAR', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 21260.00, 10.50, 17, 0.00, 0.00, 0.00, 0.00),
	(205616, '19', '1902', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 527500.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(205617, '19', '1902', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 188550.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(205618, '19', '1902', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 110720.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(205619, '19', '1902', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 118900.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(205620, '19', '1902', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 134810.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(205621, '19', '1902', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 158510.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(205622, '19', '1902', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 32120.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(205623, '19', '1902', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 95130.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(205624, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 5, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205625, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 5, '08', 259220.00, 22.64, 24, 0.00, 0.00, 0.00, 0.00),
	(205626, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 5, '08', 496080.00, 63.26, 67, 0.00, 0.00, 0.00, 0.00),
	(205627, '19', '1904', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 5, '08', 91680.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205628, '19', '1904', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 5, '08', 95150.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(205629, '19', '1904', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 5, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(205630, '19', '1904', 'G00026', 'GARNIER', 86199, '01', 'UM7', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205631, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 5, '08', 38600.00, 11.64, 13, 0.00, 0.00, 0.00, 0.00),
	(205632, '19', '1904', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 5, '08', 20700.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(205633, '19', '1904', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 5, '08', 51000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(205634, '19', '1904', '190434', 'LACTUEL', 86134, '01', 'DIRECT', 2013, 5, '08', 344970.00, 164.24, 614, 0.00, 0.00, 0.00, 0.00),
	(205635, '19', '1904', '190434', 'LACTUEL', 86142, '01', 'DIRECT', 2013, 5, '08', 339980.00, 162.09, 613, 0.00, 0.00, 0.00, 0.00),
	(205636, '19', '1904', '190434', 'LACTUEL', 86160, '41', 'DIRECT', 2013, 5, '08', 35280.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(205637, '19', '1904', '190434', 'LACTUEL', 86167, '01', 'DIRECT', 2013, 5, '08', 114620.00, 107.64, 450, 0.00, 0.00, 0.00, 0.00),
	(205638, '19', '1904', '190434', 'LACTUEL', 86216, '41', 'DIRECT', 2013, 5, '08', 18870.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(205639, '19', '1904', '190434', 'LACTUEL', 86298, '01', 'DIRECT', 2013, 5, '08', 343670.00, 194.52, 746, 0.00, 0.00, 0.00, 0.00),
	(205640, '19', '1904', '190434', 'LACTUEL', 86307, '06', 'DIRECT', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205641, '19', '1904', 'P41415', 'PALETTE', 86181, '01', 'OMD', 2013, 5, '08', 5670.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(205642, '19', '1904', 'P41415', 'PALETTE', 86363, '08', 'OMD', 2013, 5, '08', 480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(205643, '19', '1904', 'P41415', 'PALETTE', 86645, '07', 'OMD', 2013, 5, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205644, '19', '1904', '190433', 'SYOSS', 86064, '01', 'DIRECT', 2013, 5, '08', 108720.00, 16.80, 105, 0.00, 0.00, 0.00, 0.00),
	(205645, '19', '1904', 'W00035', 'WELLA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205646, '19', '1906', '190664', 'AL BANAFSAJ OIL', 86934, '15', 'DIRECT', 2013, 5, '08', 66300.00, 14.60, 13, 0.00, 0.00, 0.00, 0.00),
	(205647, '19', '1906', 'A00533', 'ALOE EVA', 86134, '01', 'DIRECT', 2013, 5, '08', 16540.00, 3.96, 11, 0.00, 0.00, 0.00, 0.00),
	(205648, '19', '1906', 'A00533', 'ALOE EVA', 86142, '01', 'DIRECT', 2013, 5, '08', 17120.00, 3.96, 11, 0.00, 0.00, 0.00, 0.00),
	(205649, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 5, '08', 1451220.00, 199.38, 726, 0.00, 0.00, 0.00, 0.00),
	(205650, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 5, '08', 3061540.00, 243.74, 476, 0.00, 0.00, 0.00, 0.00),
	(205651, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 5, '08', 359530.00, 152.12, 480, 0.00, 0.00, 0.00, 0.00),
	(205652, '19', '1906', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 5, '08', 361830.00, 152.44, 482, 0.00, 0.00, 0.00, 0.00),
	(205653, '19', '1906', 'D00005', 'DABUR', 86160, '41', 'UM7', 2013, 5, '08', 36230.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(205654, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 5, '08', 413140.00, 391.44, 1212, 0.00, 0.00, 0.00, 0.00),
	(205655, '19', '1906', 'D00005', 'DABUR', 86216, '41', 'UM7', 2013, 5, '08', 32810.00, 30.88, 193, 0.00, 0.00, 0.00, 0.00),
	(205656, '19', '1906', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 5, '08', 2442340.00, 205.08, 802, 0.00, 0.00, 0.00, 0.00),
	(205657, '19', '1906', 'D00005', 'DABUR', 86307, '06', 'UM7', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205658, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 5, '08', 23860.00, 13.68, 48, 0.00, 0.00, 0.00, 0.00),
	(205659, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 5, '08', 1395320.00, 174.36, 206, 0.00, 0.00, 0.00, 0.00),
	(205660, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 5, '08', 1110180.00, 449.66, 1158, 0.00, 0.00, 0.00, 0.00),
	(205661, '19', '1906', '190666', 'DIVALISS', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205662, '19', '1906', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 5, '08', 964670.00, 47.36, 296, 0.00, 0.00, 0.00, 0.00),
	(205663, '19', '1906', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 5, '08', 1330.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(205664, '19', '1906', 'J00284', 'JADAYEL', 83337, '03', 'DIRECT', 2013, 5, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205665, '19', '1906', 'K00056', 'KERASTASE', 84058, '37', 'UM7', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205666, '19', '1906', 'P00046', 'PANTENE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205667, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 969920.00, 102.67, 107, 0.00, 0.00, 0.00, 0.00),
	(205668, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 483590.00, 94.27, 110, 0.00, 0.00, 0.00, 0.00),
	(205669, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 154600.00, 32.68, 35, 0.00, 0.00, 0.00, 0.00),
	(205670, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26730.00, 9.95, 10, 0.00, 0.00, 0.00, 0.00),
	(205671, '19', '1906', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26730.00, 9.95, 10, 0.00, 0.00, 0.00, 0.00),
	(205672, '19', '1906', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 11520.00, 11.94, 12, 0.00, 0.00, 0.00, 0.00),
	(205673, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 115110.00, 23.22, 24, 0.00, 0.00, 0.00, 0.00),
	(205674, '19', '1906', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 42380.00, 15.43, 17, 0.00, 0.00, 0.00, 0.00),
	(205675, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 111820.00, 61.36, 62, 0.00, 0.00, 0.00, 0.00),
	(205676, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 394380.00, 70.98, 72, 0.00, 0.00, 0.00, 0.00),
	(205677, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 159430.00, 35.48, 34, 0.00, 0.00, 0.00, 0.00),
	(205678, '19', '1906', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 38880.00, 15.92, 16, 0.00, 0.00, 0.00, 0.00),
	(205679, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3030.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205680, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 41940.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(205681, '19', '1906', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 16510.00, 8.46, 9, 0.00, 0.00, 0.00, 0.00),
	(205682, '19', '1906', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9770.00, 4.81, 5, 0.00, 0.00, 0.00, 0.00),
	(205683, '19', '1906', '190666', 'RETA', 86035, '07', 'DIRECT', 2013, 5, '08', 969360.00, 552.21, 237, 0.00, 0.00, 0.00, 0.00),
	(205684, '19', '1906', '190666', 'SAN', 86249, '01', 'DIRECT', 2013, 5, '08', 5940.00, 26.66, 14, 0.00, 0.00, 0.00, 0.00),
	(205685, '19', '1906', 'S00610', 'SPARKLE', 86298, '01', 'DIRECT', 2013, 5, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205686, '19', '1906', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 5, '08', 1860.00, 2.27, 11, 0.00, 0.00, 0.00, 0.00),
	(205687, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 5, '08', 20310.00, 79.16, 482, 0.00, 0.00, 0.00, 0.00),
	(205688, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 432040.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(205689, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 75090.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205690, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 118900.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(205691, '19', '1906', 'S00755', 'SUNSILK', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 12490.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205692, '19', '1906', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 142310.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(205693, '19', '1906', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 95950.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(205694, '19', '1906', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 82650.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(205695, '19', '1906', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 92560.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(205696, '19', '1906', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 27040.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(205697, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 96000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(205698, '19', '1906', 'S00755', 'SUNSILK', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 180000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205699, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 137990.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205700, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 222500.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(205701, '19', '1906', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 128610.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205702, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 57000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205703, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 71500.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205704, '19', '1906', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 35900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(205705, '19', '1906', 'S00755', 'SUNSILK', 86975, '41', 'MAGNA GLOBAL', 2013, 5, '08', 18920.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205706, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 706330.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(205707, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 246160.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(205708, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 149450.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(205709, '19', '1909', 'D00300', 'DOVE', 86106, '07', 'MAGNA GLOBAL', 2013, 5, '08', 4050.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205710, '19', '1909', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 61770.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(205711, '19', '1909', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 38860.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(205712, '19', '1909', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 36250.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(205713, '19', '1909', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 22050.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(205714, '19', '1909', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 11820.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(205715, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 150000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(205716, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 200580.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(205717, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 298300.00, 80.80, 85, 0.00, 0.00, 0.00, 0.00),
	(205718, '19', '1909', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 5, '08', 15820.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(205719, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 5, '08', 408580.00, 225.60, 1410, 0.00, 0.00, 0.00, 0.00),
	(205720, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 75000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(205721, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 150000.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(205722, '19', '1909', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 5, '08', 8030.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(205723, '19', '1909', '190961', 'DURU', 84111, '03', 'MEDIA RESULTS', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205724, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 5, '08', 695230.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(205725, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 5, '08', 737040.00, 89.00, 152, 0.00, 0.00, 0.00, 0.00),
	(205726, '19', '1909', 'E02479', 'ELVIVE', 86199, '01', 'UM7', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205727, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 5, '08', 277500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(205728, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 5, '08', 53860.00, 16.08, 69, 0.00, 0.00, 0.00, 0.00),
	(205729, '19', '1909', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 5, '08', 48880.00, 14.96, 62, 0.00, 0.00, 0.00, 0.00),
	(205730, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 5, '08', 18000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205731, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 52500.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(205732, '19', '1909', 'K05529', 'KERATIN', 83105, '29', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205733, '19', '1909', 'P00046', 'PANTENE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205734, '19', '1909', 'P00046', 'PANTENE', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205735, '19', '1909', 'P00046', 'PANTENE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205736, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 856110.00, 75.64, 142, 0.00, 0.00, 0.00, 0.00),
	(205737, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 309540.00, 74.32, 97, 0.00, 0.00, 0.00, 0.00),
	(205738, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 256620.00, 58.44, 150, 0.00, 0.00, 0.00, 0.00),
	(205739, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 46710.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205740, '19', '1909', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 47930.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205741, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 31200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(205742, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 75490.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(205743, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 114000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205744, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 350920.00, 147.12, 678, 0.00, 0.00, 0.00, 0.00),
	(205745, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 266230.00, 125.28, 132, 0.00, 0.00, 0.00, 0.00),
	(205746, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 390420.00, 76.16, 161, 0.00, 0.00, 0.00, 0.00),
	(205747, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 146000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(205748, '19', '1909', 'P00046', 'PANTENE', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2430.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(205749, '19', '1909', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 86500.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(205750, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 363780.00, 193.48, 1183, 0.00, 0.00, 0.00, 0.00),
	(205751, '19', '1909', 'P00046', 'PANTENE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 138000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205752, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(205753, '19', '1909', 'P00046', 'PANTENE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 38220.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205754, '19', '1909', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14340.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205755, '19', '1909', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 5, '08', 92890.00, 48.28, 223, 0.00, 0.00, 0.00, 0.00),
	(205756, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 5, '08', 974600.00, 157.28, 458, 0.00, 0.00, 0.00, 0.00),
	(205757, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 5, '08', 210180.00, 74.44, 271, 0.00, 0.00, 0.00, 0.00),
	(205758, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 5, '08', 84260.00, 299.28, 1146, 0.00, 0.00, 0.00, 0.00),
	(205759, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 5, '08', 33000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205760, '19', '1909', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 551830.00, 62.82, 101, 0.00, 0.00, 0.00, 0.00),
	(205761, '19', '1909', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 149310.00, 29.60, 48, 0.00, 0.00, 0.00, 0.00),
	(205762, '19', '1909', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 78800.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(205763, '19', '1909', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 66180.00, 15.58, 27, 0.00, 0.00, 0.00, 0.00),
	(205764, '19', '1909', 'S00755', 'SUNSILK', 86299, '01', 'MAGNA GLOBAL', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205765, '19', '1909', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 149450.00, 37.04, 60, 0.00, 0.00, 0.00, 0.00),
	(205766, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 155110.00, 59.34, 95, 0.00, 0.00, 0.00, 0.00),
	(205767, '19', '1909', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 61380.00, 9.76, 16, 0.00, 0.00, 0.00, 0.00),
	(205768, '19', '1909', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 84790.00, 36.06, 59, 0.00, 0.00, 0.00, 0.00),
	(205769, '19', '1909', '190963', 'SYOSS', 86047, '01', 'DIRECT', 2013, 5, '08', 576170.00, 69.96, 106, 0.00, 0.00, 0.00, 0.00),
	(205770, '19', '1909', '190963', 'SYOSS', 86064, '01', 'DIRECT', 2013, 5, '08', 84080.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(205771, '19', '1909', '190963', 'SYOSS', 86142, '01', 'DIRECT', 2013, 5, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205772, '19', '1909', '190963', 'SYOSS', 86181, '01', 'DIRECT', 2013, 5, '08', 499890.00, 93.76, 586, 0.00, 0.00, 0.00, 0.00),
	(205773, '19', '1909', '190963', 'SYOSS', 86215, '01', 'DIRECT', 2013, 5, '08', 325680.00, 84.48, 128, 0.00, 0.00, 0.00, 0.00),
	(205774, '19', '1909', '190963', 'SYOSS', 86315, '07', 'DIRECT', 2013, 5, '08', 281120.00, 77.76, 486, 0.00, 0.00, 0.00, 0.00),
	(205775, '19', '1909', '190963', 'SYOSS', 86363, '08', 'DIRECT', 2013, 5, '08', 370080.00, 166.24, 1039, 0.00, 0.00, 0.00, 0.00),
	(205776, '19', '1909', '190963', 'SYOSS', 86603, '01', 'DIRECT', 2013, 5, '08', 231900.00, 58.74, 89, 0.00, 0.00, 0.00, 0.00),
	(205777, '19', '1909', '190963', 'SYOSS', 86645, '07', 'DIRECT', 2013, 5, '08', 412310.00, 177.62, 707, 0.00, 0.00, 0.00, 0.00),
	(205778, '19', '1909', '190963', 'SYOSS', 86660, '07', 'DIRECT', 2013, 5, '08', 90550.00, 100.64, 629, 0.00, 0.00, 0.00, 0.00),
	(205779, '19', '1909', '190963', 'SYOSS', 86892, '07', 'DIRECT', 2013, 5, '08', 74420.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(205780, '19', '1909', '190963', 'SYOSS', 86926, '08', 'DIRECT', 2013, 5, '08', 435080.00, 204.52, 722, 0.00, 0.00, 0.00, 0.00),
	(205781, '19', '1909', '190963', 'SYOSS', 86983, '41', 'DIRECT', 2013, 5, '08', 29490.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(205782, '19', '1909', 'T10008', 'TRESEMME', 86047, '01', 'CARAT', 2013, 5, '08', 508670.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(205783, '19', '1909', 'T10008', 'TRESEMME', 86064, '01', 'CARAT', 2013, 5, '08', 154230.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(205784, '19', '1909', 'T10008', 'TRESEMME', 86078, '41', 'CARAT', 2013, 5, '08', 110300.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(205785, '19', '1909', 'T10008', 'TRESEMME', 86280, '07', 'CARAT', 2013, 5, '08', 101000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(205786, '19', '1909', 'T10008', 'TRESEMME', 86603, '01', 'CARAT', 2013, 5, '08', 171090.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205787, '19', '1909', 'T10008', 'TRESEMME', 86645, '07', 'CARAT', 2013, 5, '08', 133000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(205788, '19', '1909', 'T10008', 'TRESEMME', 86892, '07', 'CARAT', 2013, 5, '08', 51000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(205789, '19', '1909', 'T10008', 'TRESEMME', 86926, '08', 'CARAT', 2013, 5, '08', 114500.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(205790, '19', '1910', 'E00390', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205791, '19', '1914', '191403', 'VICHY', 86199, '01', 'DIRECT', 2013, 5, '08', 8000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(205792, '19', '1915', 'M80513', 'MAN LOOK', 86013, '01', 'DIRECT', 2013, 5, '08', 266940.00, 37.32, 39, 0.00, 0.00, 0.00, 0.00),
	(205793, '19', '1915', 'M80513', 'MAN LOOK', 86134, '01', 'DIRECT', 2013, 5, '08', 183500.00, 71.91, 213, 0.00, 0.00, 0.00, 0.00),
	(205794, '19', '1915', 'M80513', 'MAN LOOK', 86142, '01', 'DIRECT', 2013, 5, '08', 180680.00, 71.05, 214, 0.00, 0.00, 0.00, 0.00),
	(205795, '19', '1915', 'M80513', 'MAN LOOK', 86160, '41', 'DIRECT', 2013, 5, '08', 17280.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(205796, '19', '1915', 'M80513', 'MAN LOOK', 86167, '01', 'DIRECT', 2013, 5, '08', 25060.00, 23.80, 92, 0.00, 0.00, 0.00, 0.00),
	(205797, '19', '1915', 'M80513', 'MAN LOOK', 86216, '41', 'DIRECT', 2013, 5, '08', 4930.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(205798, '19', '1915', 'M80513', 'MAN LOOK', 86645, '07', 'DIRECT', 2013, 5, '08', 145850.00, 47.60, 180, 0.00, 0.00, 0.00, 0.00),
	(205799, '19', '1915', 'M80513', 'MAN LOOK', 86876, '06', 'DIRECT', 2013, 5, '08', 26600.00, 29.88, 38, 0.00, 0.00, 0.00, 0.00),
	(205800, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 345340.00, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(205801, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 111500.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(205802, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 94100.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(205803, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 5, '08', 106000.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(205804, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 86750.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(205805, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 83500.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(205806, '19', '1919', 'C11734', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 5, '08', 1220.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(205807, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 38400.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(205808, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 75000.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(205809, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 918630.00, 105.00, 105, 0.00, 0.00, 0.00, 0.00),
	(205810, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 62560.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205811, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 62560.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205812, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53040.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(205813, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 216700.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205814, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 308000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(205815, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 111950.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(205816, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 103500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205817, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 124620.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(205818, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 294670.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(205819, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 152500.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205820, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 302920.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(205821, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 83990.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(205822, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 428600.00, 83.56, 160, 0.00, 0.00, 0.00, 0.00),
	(205823, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 46000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(205824, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53020.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205825, '19', '1922', '192200', 'HAIR CODE', 86134, '01', 'DIRECT', 2013, 5, '08', 14300.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(205826, '19', '1922', '192200', 'HAIR CODE', 86142, '01', 'DIRECT', 2013, 5, '08', 14300.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(205827, '19', '1922', '192200', 'HAIR CODE', 86280, '07', 'DIRECT', 2013, 5, '08', 88660.00, 17.99, 20, 0.00, 0.00, 0.00, 0.00),
	(205828, '19', '1922', '192200', 'HAIR CODE', 86307, '06', 'DIRECT', 2013, 5, '08', 10400.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205829, '19', '1922', '192200', 'HAIR CODE', 86645, '07', 'DIRECT', 2013, 5, '08', 100770.00, 27.62, 37, 0.00, 0.00, 0.00, 0.00),
	(205830, '19', '1922', '192200', 'HAIR CODE', 86876, '06', 'DIRECT', 2013, 5, '08', 29900.00, 35.98, 40, 0.00, 0.00, 0.00, 0.00),
	(205831, '19', '1922', '192200', 'NITRO', 86035, '07', 'DIRECT', 2013, 5, '08', 590360.00, 375.16, 226, 0.00, 0.00, 0.00, 0.00),
	(205832, '19', '1922', '192200', 'NITRO', 86884, '41', 'DIRECT', 2013, 5, '08', 294600.00, 119.52, 72, 0.00, 0.00, 0.00, 0.00),
	(205833, '19', '1922', '192200', 'NITRO', 86967, '01', 'DIRECT', 2013, 5, '08', 946320.00, 592.62, 357, 0.00, 0.00, 0.00, 0.00),
	(205834, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 755910.00, 51.48, 180, 0.00, 0.00, 0.00, 0.00),
	(205835, '20', '2002', '200203', 'ZINCO BABY', 86035, '07', 'DIRECT', 2013, 5, '08', 125600.00, 80.52, 44, 0.00, 0.00, 0.00, 0.00),
	(205836, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 5, '08', 416130.00, 22.24, 101, 0.00, 0.00, 0.00, 0.00),
	(205837, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 5, '08', 65090.00, 24.38, 106, 0.00, 0.00, 0.00, 0.00),
	(205838, '20', '2007', 'B04789', 'BABY JOY', 86868, '01', 'OPTIMEDIA', 2013, 5, '08', 15480.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(205839, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 5, '08', 100930.00, 36.08, 199, 0.00, 0.00, 0.00, 0.00),
	(205840, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 5, '08', 42980.00, 15.60, 48, 0.00, 0.00, 0.00, 0.00),
	(205841, '20', '2007', '200716', 'DALAA', 86603, '01', 'DIRECT', 2013, 5, '08', 91500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(205842, '20', '2007', '200716', 'EVY BABY', 86134, '01', 'DIRECT', 2013, 5, '08', 7420.00, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(205843, '20', '2007', '200716', 'EVY BABY', 86142, '01', 'DIRECT', 2013, 5, '08', 7420.00, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(205844, '20', '2007', '200716', 'EVY BABY', 86167, '01', 'DIRECT', 2013, 5, '08', 1740.00, 1.64, 6, 0.00, 0.00, 0.00, 0.00),
	(205845, '20', '2007', '200716', 'EVY BABY', 86777, '01', 'DIRECT', 2013, 5, '08', 690.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(205846, '20', '2007', '200716', 'EVY BABY', 86868, '01', 'DIRECT', 2013, 5, '08', 19970.00, 20.48, 83, 0.00, 0.00, 0.00, 0.00),
	(205847, '20', '2007', '200716', 'EVY BABY', 86959, '01', 'DIRECT', 2013, 5, '08', 16950.00, 20.33, 81, 0.00, 0.00, 0.00, 0.00),
	(205848, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 5, '08', 559140.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(205849, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 5, '08', 86480.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(205850, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 5, '08', 169050.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(205851, '20', '2007', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 5, '08', 148820.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(205852, '20', '2007', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 5, '08', 141690.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(205853, '20', '2007', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 5, '08', 408900.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(205854, '20', '2007', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 5, '08', 29120.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(205855, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 5, '08', 238210.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(205856, '20', '2007', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 5, '08', 88000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(205857, '20', '2007', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 5, '08', 247830.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(205858, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 5, '08', 160000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(205859, '20', '2007', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 5, '08', 132330.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(205860, '20', '2007', 'L02014', 'LIBERO', 86199, '01', 'DIRECT', 2013, 5, '08', 41970.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(205861, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'MEDIA INSIGHT', 2013, 5, '08', 100760.00, 96.04, 301, 0.00, 0.00, 0.00, 0.00),
	(205862, '20', '2007', '200716', 'MOLFIX', 86216, '41', 'MEDIA INSIGHT', 2013, 5, '08', 6120.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(205863, '20', '2007', '200716', 'MOLFIX', 86603, '01', 'MEDIA INSIGHT', 2013, 5, '08', 402630.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(205864, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 5, '08', 185470.00, 73.64, 161, 0.00, 0.00, 0.00, 0.00),
	(205865, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'MEDIA INSIGHT', 2013, 5, '08', 161430.00, 89.04, 147, 0.00, 0.00, 0.00, 0.00),
	(205866, '20', '2007', 'P00027', 'PAMPERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205867, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 840080.00, 97.50, 126, 0.00, 0.00, 0.00, 0.00),
	(205868, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 312090.00, 84.00, 106, 0.00, 0.00, 0.00, 0.00),
	(205869, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 210700.00, 35.00, 43, 0.00, 0.00, 0.00, 0.00),
	(205870, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 161930.00, 55.16, 51, 0.00, 0.00, 0.00, 0.00),
	(205871, '20', '2007', 'P00027', 'PAMPERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 161930.00, 55.16, 51, 0.00, 0.00, 0.00, 0.00),
	(205872, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 117840.00, 112.56, 114, 0.00, 0.00, 0.00, 0.00),
	(205873, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 308620.00, 62.50, 80, 0.00, 0.00, 0.00, 0.00),
	(205874, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205875, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 154200.00, 36.00, 53, 0.00, 0.00, 0.00, 0.00),
	(205876, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 313580.00, 113.08, 148, 0.00, 0.00, 0.00, 0.00),
	(205877, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 586600.00, 294.36, 475, 0.00, 0.00, 0.00, 0.00),
	(205878, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 359590.00, 91.50, 116, 0.00, 0.00, 0.00, 0.00),
	(205879, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 138690.00, 34.44, 39, 0.00, 0.00, 0.00, 0.00),
	(205880, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 235740.00, 119.48, 111, 0.00, 0.00, 0.00, 0.00),
	(205881, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 450430.00, 245.08, 1469, 0.00, 0.00, 0.00, 0.00),
	(205882, '20', '2007', 'P00027', 'PAMPERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 52000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(205883, '20', '2007', 'P00027', 'PAMPERS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19200.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205884, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 109000.00, 38.50, 53, 0.00, 0.00, 0.00, 0.00),
	(205885, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 75190.00, 44.68, 41, 0.00, 0.00, 0.00, 0.00),
	(205886, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 25330.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(205887, '20', '2007', '200716', 'PILLO', 86884, '41', 'DIRECT', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(205888, '20', '2009', '200910', 'BAMBI', 86047, '01', 'DIRECT', 2013, 5, '08', 94560.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(205889, '20', '2009', '200910', 'BAMBI', 86603, '01', 'DIRECT', 2013, 5, '08', 449730.00, 178.82, 590, 0.00, 0.00, 0.00, 0.00),
	(205890, '20', '2010', 'A01868', 'AVENT', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205891, '20', '2010', 'A01868', 'AVENT', 83491, '03', 'DIRECT', 2013, 5, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205892, '20', '2010', 'A01868', 'AVENT', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205893, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 83261, '03', 'INITIATIVE MEDIA', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205894, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 151750.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205895, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 16520.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(205896, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 109660.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(205897, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 19000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(205898, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 35000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205899, '21', '2101', '210117', 'MUCINEX', 86047, '01', 'REFLECTION', 2013, 5, '08', 183670.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(205900, '21', '2101', '210117', 'MUCINEX', 86064, '01', 'REFLECTION', 2013, 5, '08', 40250.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205901, '21', '2101', '210117', 'MUCINEX', 86280, '07', 'REFLECTION', 2013, 5, '08', 12800.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(205902, '21', '2101', '210117', 'MUCINEX', 86314, '02', 'REFLECTION', 2013, 5, '08', 19500.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(205903, '21', '2101', '210117', 'MUCINEX', 86603, '01', 'REFLECTION', 2013, 5, '08', 38600.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(205904, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 5, '08', 174200.00, 12.62, 15, 0.00, 0.00, 0.00, 0.00),
	(205905, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 5, '08', 179000.00, 32.90, 38, 0.00, 0.00, 0.00, 0.00),
	(205906, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 5, '08', 76200.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(205907, '21', '2102', 'S01553', 'STREPSILS', 86106, '07', 'REFLECTION', 2013, 5, '08', 12840.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(205908, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 5, '08', 36400.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(205909, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 5, '08', 135500.00, 20.09, 24, 0.00, 0.00, 0.00, 0.00),
	(205910, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 5, '08', 43860.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(205911, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 5, '08', 43360.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(205912, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 5, '08', 51970.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(205913, '21', '2102', 'S01553', 'STREPSILS', 86645, '07', 'REFLECTION', 2013, 5, '08', 183500.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(205914, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 5, '08', 113850.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(205915, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 5, '08', 169860.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(205916, '21', '2103', 'E00399', 'ENO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 214030.00, 22.28, 25, 0.00, 0.00, 0.00, 0.00),
	(205917, '21', '2103', 'E00399', 'ENO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 252280.00, 77.20, 156, 0.00, 0.00, 0.00, 0.00),
	(205918, '21', '2103', 'E00399', 'ENO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 72000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205919, '21', '2103', 'E00399', 'ENO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 88530.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(205920, '21', '2103', 'E00399', 'ENO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 80980.00, 19.26, 23, 0.00, 0.00, 0.00, 0.00),
	(205921, '21', '2103', 'E00399', 'ENO', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 90910.00, 25.22, 31, 0.00, 0.00, 0.00, 0.00),
	(205922, '21', '2103', 'E00399', 'ENO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 147950.00, 35.46, 46, 0.00, 0.00, 0.00, 0.00),
	(205923, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 152000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(205924, '21', '2103', 'E00399', 'ENO', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 38080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205925, '21', '2103', 'E00399', 'ENO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 111000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(205926, '21', '2103', 'E00399', 'ENO', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 33480.00, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(205927, '21', '2103', 'E00399', 'ENO', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 49120.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(205928, '21', '2103', 'E00399', 'ENO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 109500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(205929, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 5, '08', 371790.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(205930, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 5, '08', 100340.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(205931, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 5, '08', 88520.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(205932, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 5, '08', 105160.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(205933, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 5, '08', 74940.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(205934, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 5, '08', 97530.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(205935, '21', '2105', '210546', '4D', 84055, '10', 'DIRECT', 2013, 5, '08', 14500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205936, '21', '2105', '210544', 'ANIMAL PAK', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205937, '21', '2105', '210547', 'BPI', 84055, '10', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205938, '21', '2105', '210546', 'CASEIN', 84055, '10', 'DIRECT', 2013, 5, '08', 12200.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(205939, '21', '2105', 'C05497', 'CREATINE', 84055, '10', 'DIRECT', 2013, 5, '08', 7700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(205940, '21', '2105', '210541', 'EAS', 84055, '10', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205941, '21', '2105', 'L04545', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 5, '08', 27000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(205942, '21', '2105', 'T05682', 'TWINLAB', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205943, '21', '2107', '210774', 'ASSAULT', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205944, '21', '2107', '210772', 'BLOX', 84055, '10', 'DIRECT', 2013, 5, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(205945, '21', '2107', '210765', 'CELLUCOR', 84055, '10', 'DIRECT', 2013, 5, '08', 19580.00, 5.75, 4, 0.00, 0.00, 0.00, 0.00),
	(205946, '21', '2107', '210775', 'CLA CORE', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205947, '21', '2107', '210774', 'DETONATE', 84055, '10', 'DIRECT', 2013, 5, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(205948, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 84055, '10', 'DIRECT', 2013, 5, '08', 41660.00, 11.50, 9, 0.00, 0.00, 0.00, 0.00),
	(205949, '21', '2107', '210773', 'HARDCORE MASS PH.', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205950, '21', '2107', 'I11064', 'ISATORI', 84055, '10', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205951, '21', '2107', '210772', 'ISOLATE MATRIX', 84055, '10', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205952, '21', '2107', 'J04625', 'JUJUBA', 86216, '41', 'DIRECT', 2013, 5, '08', 700.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(205953, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205954, '21', '2107', '210771', 'METHODE MINCEUR', 86216, '41', 'DIRECT', 2013, 5, '08', 2850.00, 114.00, 19, 0.00, 0.00, 0.00, 0.00),
	(205955, '21', '2107', '210779', 'MYO BLITZ', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205956, '21', '2107', 'O40738', 'OMEGA-3', 84055, '10', 'DIRECT', 2013, 5, '08', 11100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205957, '21', '2107', '210769', 'OXYELITE PRO', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205959, '21', '2107', '210773', 'SCIVATION', 84055, '10', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(205961, '21', '2107', 'S24155', 'SLIMMING CAPSULE', 86298, '01', 'DIRECT', 2013, 5, '08', 15000.00, 600.00, 120, 0.00, 0.00, 0.00, 0.00),
	(205963, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 5, '08', 83400.00, 3336.00, 667, 0.00, 0.00, 0.00, 0.00),
	(205964, '21', '2107', 'V03231', 'VIA ANANAS', 86645, '07', 'DIRECT', 2013, 5, '08', 4650.00, 186.00, 31, 0.00, 0.00, 0.00, 0.00),
	(205965, '21', '2107', 'V03231', 'VIA ANANAS', 86926, '08', 'DIRECT', 2013, 5, '08', 93000.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(205966, '21', '2107', 'V03231', 'VIA ANANAS', 86967, '01', 'DIRECT', 2013, 5, '08', 6150.00, 246.00, 49, 0.00, 0.00, 0.00, 0.00),
	(205967, '21', '2107', '210772', 'WHEY PHASE', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205968, '21', '2109', 'N04507', 'NOW', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205969, '21', '2115', 'B13088', 'BOOM BOOM', 86199, '01', 'ARABIAN MEDIA', 2013, 5, '08', 182690.00, 43.44, 38, 0.00, 0.00, 0.00, 0.00),
	(205970, '21', '2115', '211513', 'CHAMPION', 86249, '01', 'DIRECT', 2013, 5, '08', 4480.00, 18.64, 21, 0.00, 0.00, 0.00, 0.00),
	(205971, '21', '2115', '211513', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205972, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 5, '08', 212600.00, 47.60, 203, 0.00, 0.00, 0.00, 0.00),
	(205973, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205974, '21', '2117', '211790', 'SILDAVA', 86011, '41', 'DIRECT', 2013, 5, '08', 150530.00, 111.63, 61, 0.00, 0.00, 0.00, 0.00),
	(205975, '22', '2201', '220172', 'FITBIT', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205976, '22', '2201', '220174', 'MOLDEX', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205977, '22', '2202', 'O00066', 'ONE TOUCH', 86047, '01', 'OMD', 2013, 5, '08', 129300.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(205978, '22', '2202', 'O00066', 'ONE TOUCH', 86064, '01', 'OMD', 2013, 5, '08', 66560.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(205979, '22', '2202', 'O00066', 'ONE TOUCH', 86215, '01', 'OMD', 2013, 5, '08', 89870.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(205980, '22', '2202', 'O00066', 'ONE TOUCH', 86603, '01', 'OMD', 2013, 5, '08', 32470.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(205981, '22', '2202', 'O00066', 'ONE TOUCH', 86926, '08', 'OMD', 2013, 5, '08', 96480.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(205982, '22', '2203', 'B15493', 'BREATHE RIGHT', 86047, '01', 'DIRECT', 2013, 5, '08', 31140.00, 7.14, 9, 0.00, 0.00, 0.00, 0.00),
	(205983, '22', '2203', 'B15493', 'BREATHE RIGHT', 86064, '01', 'DIRECT', 2013, 5, '08', 4880.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(205984, '22', '2203', 'B15493', 'BREATHE RIGHT', 86078, '41', 'DIRECT', 2013, 5, '08', 8050.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(205985, '22', '2203', 'B15493', 'BREATHE RIGHT', 86314, '02', 'DIRECT', 2013, 5, '08', 6660.00, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(205986, '22', '2203', 'B15493', 'BREATHE RIGHT', 86603, '01', 'DIRECT', 2013, 5, '08', 28600.00, 11.80, 17, 0.00, 0.00, 0.00, 0.00),
	(205987, '22', '2203', 'B15493', 'BREATHE RIGHT', 86645, '07', 'DIRECT', 2013, 5, '08', 26130.00, 8.25, 39, 0.00, 0.00, 0.00, 0.00),
	(205988, '22', '2203', 'B15493', 'BREATHE RIGHT', 86892, '07', 'DIRECT', 2013, 5, '08', 36270.00, 10.65, 54, 0.00, 0.00, 0.00, 0.00),
	(205989, '22', '2203', 'B15493', 'BREATHE RIGHT', 86926, '08', 'DIRECT', 2013, 5, '08', 15570.00, 4.82, 7, 0.00, 0.00, 0.00, 0.00),
	(205990, '23', '2301', 'H07243', 'HEALTH FACTORY', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(205991, '23', '2302', 'U00103', 'UNIVERSAL', 84040, '37', 'DIRECT', 2013, 5, '08', 1160.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(205992, '24', '2401', '240111', 'PAUL FREDRICK', 83555, '18', 'DIRECT', 2013, 5, '08', 6000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(205993, '24', '2404', '240407', 'SARAR', 86199, '01', 'DIRECT', 2013, 5, '08', 78500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(205994, '24', '2405', 'A01934', 'AL DAFAH', 86645, '07', 'OPTIMEDIA', 2013, 5, '08', 433500.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(205995, '24', '2405', 'A01934', 'AL DAFAH', 86892, '07', 'OPTIMEDIA', 2013, 5, '08', 716160.00, 140.00, 136, 0.00, 0.00, 0.00, 0.00),
	(205996, '24', '2405', 'A01934', 'AL DAFAH', 86926, '08', 'OPTIMEDIA', 2013, 5, '08', 185000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(205997, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 5, '08', 4950.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(205998, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 5, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(205999, '24', '2406', 'A00070', 'ADIDAS', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206000, '24', '2406', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1920.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(206001, '24', '2406', 'C09996', 'COLUMBIA', 83329, '02', 'DIRECT', 2013, 5, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206002, '24', '2406', 'L00651', 'LE COQ SPORTIF', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206003, '24', '2406', '240612', 'LORNA JANE', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206004, '24', '2407', '240709', 'AGUA BENDITA', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206005, '24', '2407', '240709', 'AGUA BENDITA', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206006, '24', '2407', '240708', 'BEACH BUNNY', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206007, '24', '2407', '240708', 'BEACH BUNNY', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206008, '24', '2409', 'C01310', 'CANALI', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206009, '24', '2409', 'C03407', 'CORNELIANI', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206010, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 85324, '28', 'MPG', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206011, '24', '2409', 'L00032', 'LACOSTE', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206012, '24', '2409', 'M00103', 'MARIE LOUIS', 86013, '01', 'DIRECT', 2013, 5, '08', 7140.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(206013, '24', '2409', 'M00103', 'MARIE LOUIS', 86134, '01', 'DIRECT', 2013, 5, '08', 5340.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(206014, '24', '2409', 'M00103', 'MARIE LOUIS', 86142, '01', 'DIRECT', 2013, 5, '08', 1860.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(206015, '24', '2409', 'M00103', 'MARIE LOUIS', 86777, '01', 'DIRECT', 2013, 5, '08', 180.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(206016, '24', '2409', 'M06667', 'MAVI', 85811, '16', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206017, '24', '2409', 'P00856', 'PAL ZILERI', 85811, '16', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206018, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 5, '08', 21000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(206019, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 5, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(206020, '24', '2412', 'R03800', 'RIVA', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 5, '08', 130180.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(206021, '24', '2413', '241398', '2H', 86199, '01', 'DIRECT', 2013, 5, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206022, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 86298, '01', 'DIRECT', 2013, 5, '08', 4650.00, 3.80, 8, 0.00, 0.00, 0.00, 0.00),
	(206023, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206024, '25', '2502', 'C10018', 'CALVIN KLEIN', 84039, '04', 'UM7', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206025, '25', '2502', 'C10018', 'CALVIN KLEIN', 84081, '01', 'UM7', 2013, 5, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206026, '25', '2502', 'C10018', 'CALVIN KLEIN', 84698, '37', 'UM7', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206027, '25', '2502', 'D00861', 'DROSH', 86926, '08', 'OMD', 2013, 5, '08', 50000.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(206028, '26', '2601', '260158', 'ADIDAS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 75890.00, 22.24, 139, 0.00, 0.00, 0.00, 0.00),
	(206029, '26', '2601', 'B00087', 'BALLY', 84058, '37', 'BRAND CONNECTION', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206030, '26', '2601', '260166', 'BUTTERFLY TWISTS', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206031, '26', '2601', '260166', 'BUTTERFLY TWISTS', 84040, '37', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206032, '26', '2601', 'C00327', 'CLARKS', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206033, '26', '2601', 'C10538', 'CROCS', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206034, '26', '2601', 'C10538', 'CROCS', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206035, '26', '2601', 'C10538', 'CROCS', 84067, '03', 'DIRECT', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206036, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206037, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206038, '26', '2601', '260167', 'GOSGO', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206039, '26', '2601', 'L00195', 'LOUIS VUITTON', 84039, '04', 'MPG', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206040, '26', '2601', 'N10456', 'NATURALIZER', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206041, '26', '2601', '260162', 'NITTI', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206042, '26', '2601', 'P40320', 'PUMA', 84066, '03', 'ZENITH MEDIA', 2013, 5, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206043, '26', '2601', '260162', 'SAFETY JOGGER', 84077, '18', 'DIRECT', 2013, 5, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(206044, '26', '2601', '260165', 'SLIC', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206045, '26', '2601', '260165', 'SLIC', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206046, '26', '2601', '260162', 'STEEL BLUE', 84077, '18', 'DIRECT', 2013, 5, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206047, '26', '2601', 'T03581', 'TOD\'S', 84020, '03', 'MPG', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206048, '26', '2601', '260166', 'VINCE CAMUTO', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206049, '26', '2601', 'W00480', 'WARRIOR', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206050, '26', '2602', 'A00070', 'ADIDAS', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206051, '26', '2602', 'A00070', 'ADIDAS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 228170.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(206052, '26', '2602', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 5, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206053, '26', '2604', 'R03558', 'ROCKPORT', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206054, '26', '2605', 'A41269', 'AEROSOFT', 86298, '01', 'DIRECT', 2013, 5, '08', 2900.00, 2.44, 6, 0.00, 0.00, 0.00, 0.00),
	(206055, '27', '2702', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206056, '27', '2702', 'A00114', 'AIGNER', 84049, '01', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206057, '27', '2702', '270229', 'AMERICAN TOURISTER', 86047, '01', 'DIRECT', 2013, 5, '08', 1746390.00, 105.20, 445, 0.00, 0.00, 0.00, 0.00),
	(206058, '27', '2702', '270229', 'AMERICAN TOURISTER', 86603, '01', 'DIRECT', 2013, 5, '08', 466950.00, 109.68, 473, 0.00, 0.00, 0.00, 0.00),
	(206059, '27', '2702', 'B03089', 'BONIA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206060, '27', '2702', 'B11376', 'BRACCIALINI', 83329, '02', 'DIRECT', 2013, 5, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206061, '27', '2702', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 5, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206062, '27', '2702', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 5, '08', 24080.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206063, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 5, '08', 39150.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206064, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206065, '27', '2702', 'C06595', 'COACH', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206066, '27', '2702', 'G03952', 'GHERARDINI', 84049, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206067, '27', '2702', '270227', 'LIUJO', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206068, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 5, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206069, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 5, '08', 34100.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206070, '27', '2702', 'L00195', 'LOUIS VUITTON', 84178, '03', 'MPG', 2013, 5, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206071, '27', '2702', '270226', 'MARK/GIUSTI', 84236, '16', 'DIRECT', 2013, 5, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206072, '27', '2702', '270230', 'OILILY', 85282, '37', 'DIRECT', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206073, '27', '2702', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206074, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206075, '27', '2702', 'T03581', 'TOD\'S', 84780, '03', 'MPG', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206076, '27', '2706', 'R04643', 'RICHY', 86926, '08', 'DIRECT', 2013, 5, '08', 1080.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(206077, '27', '2707', '270735', 'MULBERRY', 83022, '02', 'DIRECT', 2013, 5, '08', 11280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206078, '27', '2708', '270807', 'SCATOLA DEL TEMP', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206079, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86314, '02', 'DIRECT', 2013, 5, '08', 68000.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(206080, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86926, '08', 'DIRECT', 2013, 5, '08', 102250.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(206081, '27', '2710', 'A06151', 'AJLAN & BROS.', 86215, '01', 'DIRECT', 2013, 5, '08', 10850.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(206082, '27', '2710', 'A06151', 'AJLAN & BROS.', 86314, '02', 'DIRECT', 2013, 5, '08', 10000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(206083, '27', '2710', 'A06151', 'AJLAN & BROS.', 86645, '07', 'DIRECT', 2013, 5, '08', 26000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(206084, '27', '2710', 'A06151', 'AJLAN & BROS.', 86926, '08', 'DIRECT', 2013, 5, '08', 232050.00, 91.56, 432, 0.00, 0.00, 0.00, 0.00),
	(206085, '27', '2710', 'A18465', 'AL BASSAM', 86314, '02', 'OPTIMEDIA', 2013, 5, '08', 281460.00, 51.36, 321, 0.00, 0.00, 0.00, 0.00),
	(206086, '27', '2710', '271013', 'AL SAMY', 86314, '02', 'DIRECT', 2013, 5, '08', 85810.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(206087, '27', '2710', '271013', 'AL SAMY', 86645, '07', 'DIRECT', 2013, 5, '08', 29320.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(206088, '27', '2710', '271013', 'AL SAMY', 86926, '08', 'DIRECT', 2013, 5, '08', 254980.00, 113.52, 172, 0.00, 0.00, 0.00, 0.00),
	(206089, '27', '2710', 'B12240', 'BROJEH', 86926, '08', 'OMD', 2013, 5, '08', 53250.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(206090, '27', '2710', '271015', 'DROSH', 86314, '02', 'DIRECT', 2013, 5, '08', 26600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(206091, '27', '2710', '271015', 'DROSH', 86645, '07', 'DIRECT', 2013, 5, '08', 54620.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(206092, '27', '2710', '271015', 'DROSH', 86926, '08', 'DIRECT', 2013, 5, '08', 234270.00, 97.02, 147, 0.00, 0.00, 0.00, 0.00),
	(206093, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 5, '08', 147250.00, 84.68, 272, 0.00, 0.00, 0.00, 0.00),
	(206094, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 5, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206095, '28', '2801', 'A00327', 'ADLER', 84020, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206096, '28', '2801', 'A00327', 'ADLER', 84041, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206097, '28', '2801', 'A00327', 'ADLER', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206098, '28', '2801', 'A00327', 'ADLER', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206099, '28', '2801', 'A00327', 'ADLER', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206100, '28', '2801', 'A00327', 'ADLER', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206101, '28', '2801', 'A00779', 'AVAKIAN', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206102, '28', '2801', 'B15718', 'BOGH-ART', 85168, '37', 'DIRECT', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206103, '28', '2801', 'B15718', 'BOGH-ART', 85324, '28', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206104, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206105, '28', '2801', 'B00489', 'BVLGARI', 84111, '03', 'LULUAT AL KHALEEJ', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206106, '28', '2801', 'B00489', 'BVLGARI', 84642, '01', 'LULUAT AL KHALEEJ', 2013, 5, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206107, '28', '2801', 'B00489', 'BVLGARI', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206108, '28', '2801', 'B00489', 'BVLGARI', 85101, '37', 'LULUAT AL KHALEEJ', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206109, '28', '2801', 'B00489', 'BVLGARI', 85143, '37', 'LULUAT AL KHALEEJ', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206110, '28', '2801', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 24800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206111, '28', '2801', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 42180.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206112, '28', '2801', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206113, '28', '2801', 'C00136', 'CARTIER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206114, '28', '2801', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206115, '28', '2801', 'C00208', 'CHANEL', 85324, '28', 'MPG', 2013, 5, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206116, '28', '2801', 'C00227', 'CHATILA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206117, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 5, '08', 39150.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206118, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206119, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 5, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206120, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 5, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206121, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 85324, '28', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206122, '28', '2801', 'D00901', 'DAVID MORRIES', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206123, '28', '2801', 'D00901', 'DAVID MORRIES', 84948, '37', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206124, '28', '2801', 'D00901', 'DAVID MORRIES', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206125, '28', '2801', 'E00545', 'EMPORIO ARMANI', 83491, '03', 'IMC', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206126, '28', '2801', 'F36700', 'FREY WILLE', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206127, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 5, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206128, '28', '2801', 'F36700', 'FREY WILLE', 84642, '01', 'DIRECT', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206129, '28', '2801', '280178', 'GUESS', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206130, '28', '2801', '280198', 'HUEB', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206131, '28', '2801', 'J02817', 'JACOB & CO', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206132, '28', '2801', 'J02817', 'JACOB & CO', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206133, '28', '2801', 'K00133', 'KORLOFF', 84948, '37', 'AGA MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206134, '28', '2801', 'L00760', 'LAZURDE', 83261, '03', 'M_C SAATCHI', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206135, '28', '2801', 'L00760', 'LAZURDE', 86047, '01', 'M_C SAATCHI', 2013, 5, '08', 1128540.00, 83.00, 293, 0.00, 0.00, 0.00, 0.00),
	(206136, '28', '2801', 'L00760', 'LAZURDE', 86134, '01', 'M_C SAATCHI', 2013, 5, '08', 66480.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(206137, '28', '2801', 'L00760', 'LAZURDE', 86142, '01', 'M_C SAATCHI', 2013, 5, '08', 66480.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(206138, '28', '2801', 'L00760', 'LAZURDE', 86167, '01', 'M_C SAATCHI', 2013, 5, '08', 72180.00, 68.76, 225, 0.00, 0.00, 0.00, 0.00),
	(206139, '28', '2801', 'L00760', 'LAZURDE', 86216, '41', 'M_C SAATCHI', 2013, 5, '08', 5100.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(206140, '28', '2801', 'L00760', 'LAZURDE', 86645, '07', 'M_C SAATCHI', 2013, 5, '08', 31000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(206141, '28', '2801', 'L00760', 'LAZURDE', 86868, '01', 'M_C SAATCHI', 2013, 5, '08', 119500.00, 48.32, 113, 0.00, 0.00, 0.00, 0.00),
	(206142, '28', '2801', 'L00760', 'LAZURDE', 86926, '08', 'M_C SAATCHI', 2013, 5, '08', 73000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(206143, '28', '2801', 'L00195', 'LOUIS VUITTON', 83386, '18', 'MPG', 2013, 5, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206144, '28', '2801', '280181', 'LUXENTER', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206145, '28', '2801', '280181', 'LUXENTER', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206146, '28', '2801', 'M01403', 'MAJORICA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206147, '28', '2801', 'M86517', 'MESSIKA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206148, '28', '2801', 'M86517', 'MESSIKA', 83337, '03', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206149, '28', '2801', 'M01408', 'MIKIMOTO', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206150, '28', '2801', 'M01413', 'MOUAWAD', 83261, '03', 'MEDIAEDGE', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206151, '28', '2801', 'M01413', 'MOUAWAD', 84111, '03', 'MEDIAEDGE', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206152, '28', '2801', 'M01413', 'MOUAWAD', 85161, '37', 'MEDIAEDGE', 2013, 5, '08', 22000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206153, '28', '2801', 'N00134', 'NINA RICCI', 83261, '03', 'MPG', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206154, '28', '2801', 'P43460', 'PANDORA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206155, '28', '2801', 'P00168', 'PIAGET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206156, '28', '2801', 'R03038', 'RCM', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206157, '28', '2801', '280198', 'SA', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206158, '28', '2801', 'S17119', 'SCHREINER', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206159, '28', '2801', 'S00815', 'SWAROVSKI', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206160, '28', '2801', 'S00815', 'SWAROVSKI', 83360, '14', 'OMD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206161, '28', '2801', 'S00815', 'SWAROVSKI', 83491, '03', 'OMD', 2013, 5, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206162, '28', '2801', 'S00815', 'SWAROVSKI', 84067, '03', 'OMD', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206163, '28', '2801', 'S00815', 'SWAROVSKI', 84642, '01', 'OMD', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206164, '28', '2801', 'T08454', 'THEO FENNELL', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206165, '28', '2801', 'T00247', 'TIFFANY & CO.', 84642, '01', 'OMD', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206166, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206167, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85101, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206168, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85143, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206169, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85324, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206170, '28', '2801', 'V00048', 'VERSACE', 85101, '37', 'PANARAB MULTMEDIA', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206171, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 85168, '37', 'AGA MEDIA', 2013, 5, '08', 40000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206172, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83261, '03', 'BRAND CONNECTION', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206173, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206174, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85143, '37', 'BRAND CONNECTION', 2013, 5, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206175, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85168, '37', 'BRAND CONNECTION', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206176, '28', '2802', 'B04614', 'BALMAIN', 83261, '03', 'DIRECT', 2013, 5, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206177, '28', '2802', 'B04614', 'BALMAIN', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206178, '28', '2802', 'B00171', 'BAUME & MERCIER', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206179, '28', '2802', 'B01270', 'BLANCPAIN', 83303, '18', 'DIRECT', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206180, '28', '2802', 'B01270', 'BLANCPAIN', 83311, '18', 'DIRECT', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206181, '28', '2802', 'B01270', 'BLANCPAIN', 84039, '04', 'DIRECT', 2013, 5, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206182, '28', '2802', 'B01270', 'BLANCPAIN', 85168, '37', 'DIRECT', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206183, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 21800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206184, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 23200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206185, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206186, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206187, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206188, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206189, '28', '2802', 'B01274', 'BREGUET', 81147, '02', 'AGA MEDIA', 2013, 5, '08', 6840.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(206190, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 5, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206191, '28', '2802', 'B01274', 'BREGUET', 84724, '18', 'AGA MEDIA', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206192, '28', '2802', 'B01274', 'BREGUET', 84864, '18', 'AGA MEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206193, '28', '2802', 'B01274', 'BREGUET', 85168, '37', 'AGA MEDIA', 2013, 5, '08', 25000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206194, '28', '2802', 'B01274', 'BREGUET', 85761, '37', 'AGA MEDIA', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206195, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 5, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206196, '28', '2802', 'B01272', 'BREITLING', 84049, '01', 'A.M.C', 2013, 5, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206197, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 5, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206198, '28', '2802', 'B01272', 'BREITLING', 85811, '16', 'A.M.C', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206199, '28', '2802', 'B00489', 'BVLGARI', 85324, '28', 'LULUAT AL KHALEEJ', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206200, '28', '2802', 'C00136', 'CARTIER', 83014, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206201, '28', '2802', 'C00136', 'CARTIER', 83303, '18', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 29560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206202, '28', '2802', 'C00136', 'CARTIER', 84060, '18', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206203, '28', '2802', 'C00136', 'CARTIER', 84871, '24', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 9700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206204, '28', '2802', 'C00136', 'CARTIER', 84940, '02', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206205, '28', '2802', 'C01442', 'CENTURY WATCHES', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206206, '28', '2802', 'C00208', 'CHANEL', 83491, '03', 'AGA MEDIA', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206207, '28', '2802', 'C00208', 'CHANEL', 84642, '01', 'AGA MEDIA', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206208, '28', '2802', 'C00208', 'CHANEL', 84698, '37', 'AGA MEDIA', 2013, 5, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206209, '28', '2802', 'C00208', 'CHANEL', 84780, '03', 'AGA MEDIA', 2013, 5, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206210, '28', '2802', 'C00208', 'CHANEL', 85036, '01', 'AGA MEDIA', 2013, 5, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206211, '28', '2802', 'C00277', 'CHOPARD', 84020, '03', 'AGA MEDIA', 2013, 5, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206212, '28', '2802', 'C00277', 'CHOPARD', 84039, '04', 'AGA MEDIA', 2013, 5, '08', 34930.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206213, '28', '2802', 'C00277', 'CHOPARD', 84041, '18', 'AGA MEDIA', 2013, 5, '08', 8700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206214, '28', '2802', 'C00277', 'CHOPARD', 84178, '03', 'AGA MEDIA', 2013, 5, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206215, '28', '2802', 'C00277', 'CHOPARD', 84871, '24', 'AGA MEDIA', 2013, 5, '08', 11400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206216, '28', '2802', 'C00277', 'CHOPARD', 84948, '37', 'AGA MEDIA', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206217, '28', '2802', 'C00277', 'CHOPARD', 85160, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206218, '28', '2802', 'C00277', 'CHOPARD', 85168, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206219, '28', '2802', 'C00277', 'CHOPARD', 85761, '37', 'AGA MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206220, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'DIRECT', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206221, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206222, '28', '2802', 'C00290', 'CHRONO SWISS', 85761, '37', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206223, '28', '2802', 'C01469', 'CLAUDE BERNARD', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206224, '28', '2802', 'C01469', 'CLAUDE BERNARD', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206225, '28', '2802', 'C05501', 'CLERC', 84948, '37', 'AGA MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206226, '28', '2802', 'C05501', 'CLERC', 85160, '37', 'AGA MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206227, '28', '2802', 'C00421', 'CONCORD', 84064, '14', 'ZENITH MEDIA', 2013, 5, '08', 3010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206228, '28', '2802', 'C00421', 'CONCORD', 84948, '37', 'ZENITH MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206229, '28', '2802', 'C00481', 'CORUM', 84039, '04', 'AGA MEDIA', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206230, '28', '2802', 'C00481', 'CORUM', 84092, '10', 'AGA MEDIA', 2013, 5, '08', 12030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206231, '28', '2802', 'D03184', 'DE GRISOGONO', 84780, '03', 'AGA MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206232, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206233, '28', '2802', 'E00017', 'EBEL', 84064, '14', 'OMD', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206234, '28', '2802', 'E00017', 'EBEL', 85811, '16', 'OMD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206235, '28', '2802', 'E00524', 'EBERHARD', 84057, '16', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206236, '28', '2802', 'E00524', 'EBERHARD', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206237, '28', '2802', 'E00512', 'EDOX', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206238, '28', '2802', 'E00512', 'EDOX', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206239, '28', '2802', 'E00545', 'EMPORIO ARMANI', 84039, '04', 'IMC', 2013, 5, '08', 15960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206240, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206241, '28', '2802', 'E00518', 'ETERNA WATCH', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206242, '28', '2802', 'E03765', 'EXPOSURE', 84064, '14', 'MPG', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206243, '28', '2802', 'F03837', 'F.P.JOURNE', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206244, '28', '2802', 'F00757', 'FENDI WATCHES', 83491, '03', 'MPG', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206245, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206246, '28', '2802', 'F00753', 'FORTIS', 85761, '37', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206247, '28', '2802', 'F00769', 'FRANCK MULLER', 85160, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206248, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206249, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84698, '37', 'DIRECT', 2013, 5, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206250, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206251, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85761, '37', 'DIRECT', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206252, '28', '2802', 'G00031', 'GAZZAZ', 83261, '03', 'UM7', 2013, 5, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206253, '28', '2802', 'G02756', 'GLASHUTTE', 85761, '37', 'AGA MEDIA', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206254, '28', '2802', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206255, '28', '2802', 'G00209', 'GUCCI', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206256, '28', '2802', 'H00041', 'HARRY WINSTON', 83491, '03', 'AGA MEDIA', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206257, '28', '2802', 'H00041', 'HARRY WINSTON', 84039, '04', 'AGA MEDIA', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206258, '28', '2802', 'H00041', 'HARRY WINSTON', 84237, '16', 'AGA MEDIA', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206259, '28', '2802', 'H00041', 'HARRY WINSTON', 85160, '37', 'AGA MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206260, '28', '2802', 'H00041', 'HARRY WINSTON', 85168, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206261, '28', '2802', 'H00069', 'HERMES', 83261, '03', 'AGA MEDIA', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206262, '28', '2802', 'H00614', 'HUBLOT', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206263, '28', '2802', 'I11987', 'IWC', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206264, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84724, '18', 'AGA MEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206265, '28', '2802', 'J01405', 'JAQUET - DROZ', 84039, '04', 'AGA MEDIA', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206266, '28', '2802', 'J01405', 'JAQUET - DROZ', 84871, '24', 'AGA MEDIA', 2013, 5, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206267, '28', '2802', 'J01405', 'JAQUET - DROZ', 85160, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206268, '28', '2802', 'J01405', 'JAQUET - DROZ', 85168, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206269, '28', '2802', 'J01405', 'JAQUET - DROZ', 85761, '37', 'AGA MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206270, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 5, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206271, '28', '2802', 'L00187', 'LONGINES', 83261, '03', 'MEDIAEDGE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206272, '28', '2802', 'L00187', 'LONGINES', 83337, '03', 'MEDIAEDGE', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206273, '28', '2802', 'L00187', 'LONGINES', 83386, '18', 'MEDIAEDGE', 2013, 5, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206274, '28', '2802', 'L00187', 'LONGINES', 84081, '01', 'MEDIAEDGE', 2013, 5, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206275, '28', '2802', 'L00187', 'LONGINES', 84111, '03', 'MEDIAEDGE', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206276, '28', '2802', 'L00187', 'LONGINES', 84146, '18', 'MEDIAEDGE', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206277, '28', '2802', 'L00187', 'LONGINES', 84698, '37', 'MEDIAEDGE', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206278, '28', '2802', 'L00187', 'LONGINES', 84724, '18', 'MEDIAEDGE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206279, '28', '2802', 'L00187', 'LONGINES', 84864, '18', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206280, '28', '2802', 'L00187', 'LONGINES', 85036, '01', 'MEDIAEDGE', 2013, 5, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206281, '28', '2802', 'L00187', 'LONGINES', 85143, '37', 'MEDIAEDGE', 2013, 5, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206282, '28', '2802', 'L00195', 'LOUIS VUITTON', 84940, '02', 'MPG', 2013, 5, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206283, '28', '2802', 'L03533', 'LUMINOX', 84039, '04', 'DIRECT', 2013, 5, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206284, '28', '2802', 'L03533', 'LUMINOX', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206285, '28', '2802', 'M00343', 'MONT BLANC', 83261, '03', 'MEDIAEDGE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206286, '28', '2802', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 5, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206287, '28', '2802', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206288, '28', '2802', 'M00343', 'MONT BLANC', 85168, '37', 'MEDIAEDGE', 2013, 5, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206289, '28', '2802', 'M00343', 'MONT BLANC', 85761, '37', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206290, '28', '2802', 'M00382', 'MOVADO', 83360, '14', 'ZENITH MEDIA', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206291, '28', '2802', 'M00382', 'MOVADO', 84039, '04', 'ZENITH MEDIA', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206292, '28', '2802', 'O00058', 'OMEGA', 83261, '03', 'MEDIAEDGE', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206293, '28', '2802', 'O00058', 'OMEGA', 83303, '18', 'MEDIAEDGE', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206294, '28', '2802', 'O00058', 'OMEGA', 83311, '18', 'MEDIAEDGE', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206295, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206296, '28', '2802', 'O00058', 'OMEGA', 83491, '03', 'MEDIAEDGE', 2013, 5, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206297, '28', '2802', 'O00058', 'OMEGA', 84037, '18', 'MEDIAEDGE', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206298, '28', '2802', 'O00058', 'OMEGA', 84039, '04', 'MEDIAEDGE', 2013, 5, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206299, '28', '2802', 'O00058', 'OMEGA', 84060, '18', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206300, '28', '2802', 'O00058', 'OMEGA', 84103, '18', 'MEDIAEDGE', 2013, 5, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206301, '28', '2802', 'O00058', 'OMEGA', 84111, '03', 'MEDIAEDGE', 2013, 5, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206302, '28', '2802', 'O00058', 'OMEGA', 85168, '37', 'MEDIAEDGE', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206303, '28', '2802', 'O00058', 'OMEGA', 85761, '37', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206304, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 2660.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(206305, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 5, '08', 180000.00, 62.91, 27, 0.00, 0.00, 0.00, 0.00),
	(206306, '28', '2802', 'O00058', 'OMEGA', 86991, '20', 'MEDIAEDGE', 2013, 5, '08', 1542920.00, 594.15, 255, 0.00, 0.00, 0.00, 0.00),
	(206307, '28', '2802', 'P00077', 'PATEK PHILIPPE', 81147, '02', 'INITIATIVE MEDIA', 2013, 5, '08', 23150.00, 2.53, 2, 0.00, 0.00, 0.00, 0.00),
	(206308, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 5, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206309, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83386, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206310, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85160, '37', 'INITIATIVE MEDIA', 2013, 5, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206311, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85168, '37', 'INITIATIVE MEDIA', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206312, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206313, '28', '2802', 'P00953', 'PERRELET', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206314, '28', '2802', 'P00168', 'PIAGET', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206315, '28', '2802', 'P00168', 'PIAGET', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 35000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206316, '28', '2802', 'P00831', 'POLICE', 83261, '03', 'BUGSHAN', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206317, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206318, '28', '2802', 'P00252', 'PORSCHE DESIGN', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206319, '28', '2802', 'R00026', 'RADO', 83261, '03', 'BRAND CONNECTION', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206320, '28', '2802', 'R00026', 'RADO', 84058, '37', 'BRAND CONNECTION', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206321, '28', '2802', 'R00026', 'RADO', 84764, '19', 'BRAND CONNECTION', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206322, '28', '2802', 'R03519', 'ROGER DUBUIS', 85168, '37', 'DIRECT', 2013, 5, '08', 25000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206323, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 5, '08', 15960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206324, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 5, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206325, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 5, '08', 37850.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(206326, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 5, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206327, '28', '2802', 'R00951', 'ROLEX', 83491, '03', 'MINDSHARE', 2013, 5, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206328, '28', '2802', 'R00951', 'ROLEX', 84039, '04', 'MINDSHARE', 2013, 5, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206329, '28', '2802', 'R00951', 'ROLEX', 84049, '01', 'MINDSHARE', 2013, 5, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206330, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 5, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206331, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206332, '28', '2802', 'R00951', 'ROLEX', 84724, '18', 'MINDSHARE', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206333, '28', '2802', 'R00951', 'ROLEX', 84764, '19', 'MINDSHARE', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206334, '28', '2802', 'R00951', 'ROLEX', 84940, '02', 'MINDSHARE', 2013, 5, '08', 22000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206335, '28', '2802', 'R00951', 'ROLEX', 85101, '37', 'MINDSHARE', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206336, '28', '2802', 'R00951', 'ROLEX', 85160, '37', 'MINDSHARE', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206337, '28', '2802', 'R00951', 'ROLEX', 85168, '37', 'MINDSHARE', 2013, 5, '08', 30000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206338, '28', '2802', 'R00951', 'ROLEX', 85282, '37', 'MINDSHARE', 2013, 5, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206339, '28', '2802', 'R00951', 'ROLEX', 86215, '01', 'MINDSHARE', 2013, 5, '08', 7040.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(206340, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 5, '08', 11070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206341, '28', '2802', 'S01824', 'SECTOR', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206342, '28', '2802', 'S01824', 'SECTOR', 84137, '16', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206343, '28', '2802', 'S01824', 'SECTOR', 84939, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206344, '28', '2802', 'S00286', 'SEIKO', 84716, '01', 'MEDIAEDGE', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206345, '28', '2802', 'S00815', 'SWAROVSKI', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206346, '28', '2802', 'S00816', 'SWATCH', 83089, '29', 'BATES MEDIA', 2013, 5, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206347, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206348, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'OMD', 2013, 5, '08', 18660.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206349, '28', '2802', 'T00900', 'TISSOT', 84368, '16', 'BRAND CONNECTION', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206350, '28', '2802', 'T00900', 'TISSOT', 84716, '01', 'BRAND CONNECTION', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206351, '28', '2802', 'T00275', 'TITAN', 85282, '37', 'MINDSHARE', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206352, '28', '2802', 'T00905', 'TUDOR', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206353, '28', '2802', 'T00905', 'TUDOR', 83337, '03', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206354, '28', '2802', 'T00905', 'TUDOR', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206355, '28', '2802', 'T00905', 'TUDOR', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206356, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83555, '18', 'MEDIAEDGE', 2013, 5, '08', 43300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206357, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84103, '18', 'MEDIAEDGE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206358, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85168, '37', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206359, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206360, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206361, '28', '2802', 'V00048', 'VERSACE', 83491, '03', 'PANARAB MULTMEDIA', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206362, '28', '2802', 'Z00034', 'ZENITH', 83386, '18', 'AGA MEDIA', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206363, '28', '2802', 'Z00034', 'ZENITH', 84864, '18', 'AGA MEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206364, '28', '2802', 'Z00034', 'ZENITH', 85143, '37', 'AGA MEDIA', 2013, 5, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206365, '28', '2802', 'Z00034', 'ZENITH', 85160, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206366, '28', '2802', 'Z00034', 'ZENITH', 85761, '37', 'AGA MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206367, '28', '2806', 'C00121', 'CAROLINA HERRERA', 84058, '37', 'MPG', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206368, '28', '2806', 'C00121', 'CAROLINA HERRERA', 85101, '37', 'MPG', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206369, '28', '2806', 'C00273', 'CHLOE', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206370, '28', '2806', 'E03606', 'EMILIO PUCCI', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206371, '28', '2806', 'F00780', 'FENDI SUNGLASS', 83261, '03', 'MPG', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206372, '28', '2806', 'F00780', 'FENDI SUNGLASS', 85101, '37', 'MPG', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206373, '28', '2806', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206374, '28', '2806', 'P03984', 'PRADA', 84039, '04', 'MPG', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206375, '28', '2806', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206376, '28', '2806', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206377, '28', '2806', 'R00974', 'RAY-BAN', 83329, '02', 'DIRECT', 2013, 5, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206378, '28', '2806', 'R00974', 'RAY-BAN', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206379, '28', '2806', 'V00140', 'VOGUE', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206380, '28', '2809', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206381, '28', '2809', 'F35967', 'FUJINON', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206382, '28', '2813', 'C00277', 'CHOPARD', 84698, '37', 'MPG', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206383, '28', '2813', '281322', 'DAVIDOFF', 84057, '16', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206384, '28', '2813', 'P00077', 'PATEK PHILIPPE', 83386, '18', 'DIRECT', 2013, 5, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206385, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84698, '37', 'DIRECT', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206386, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84940, '02', 'DIRECT', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206387, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 5, '08', 461310.00, 211.53, 609, 0.00, 0.00, 0.00, 0.00),
	(206388, '28', '2817', 'R04505', 'RAYMARINE', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206389, '28', '2821', 'A02275', 'ACUVUE', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 364180.00, 30.98, 114, 0.00, 0.00, 0.00, 0.00),
	(206390, '28', '2821', 'A02275', 'ACUVUE', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 133060.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(206391, '28', '2821', 'N00130', 'NIKON', 86199, '01', 'DIRECT', 2013, 5, '08', 494650.00, 134.33, 101, 0.00, 0.00, 0.00, 0.00),
	(206392, '28', '2829', 'A00114', 'AIGNER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206393, '28', '2829', 'A02273', 'ALPINA', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206394, '28', '2829', '282995', 'ANTOINE MARTIN', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206395, '28', '2829', '282973', 'ARMIN STROM', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206396, '28', '2829', 'A27480', 'ARNOLD & SON', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206397, '28', '2829', 'B04935', 'BENTLEY', 85168, '37', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206398, '28', '2829', '282964', 'BREMONT', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206399, '28', '2829', 'C10018', 'CALVIN KLEIN', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206400, '28', '2829', 'C10018', 'CALVIN KLEIN', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206401, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206402, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206403, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85761, '37', 'DIRECT', 2013, 5, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206404, '28', '2829', '282975', 'CECIL PURNELL', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206405, '28', '2829', '282983', 'CYRUS', 84057, '16', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206406, '28', '2829', 'D09736', 'DE BETHUNE', 84060, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206407, '28', '2829', 'D05722', 'DELA COUR', 85168, '37', 'AGA MEDIA', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206408, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 5, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(206409, '28', '2829', 'D04971', 'DKNY', 83491, '03', 'MINDSHARE', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206410, '28', '2829', '282992', 'ESCADA', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206411, '28', '2829', 'G04488', 'GRAHAM', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206412, '28', '2829', 'G04488', 'GRAHAM', 85160, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206413, '28', '2829', 'G04488', 'GRAHAM', 85381, '37', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206414, '28', '2829', 'G04488', 'GRAHAM', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206415, '28', '2829', 'G08509', 'GREUBEL FORSEY', 85761, '37', 'DIRECT', 2013, 5, '08', 15000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206416, '28', '2829', 'H05518', 'HAUTLENCE', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206417, '28', '2829', '282982', 'IF', 84057, '16', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206418, '28', '2829', '282982', 'IF', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206419, '28', '2829', '282973', 'ISSEY MIYAKE', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206420, '28', '2829', 'J02817', 'JACOB & CO', 85160, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206421, '28', '2829', 'J02817', 'JACOB & CO', 85761, '37', 'DIRECT', 2013, 5, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206422, '28', '2829', '282970', 'MAITRES DU TEMPS', 84864, '18', 'DIRECT', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206423, '28', '2829', 'M84986', 'MB&F', 84856, '18', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206424, '28', '2829', 'M84986', 'MB&F', 84948, '37', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206425, '28', '2829', '282980', 'METAL . CH', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206426, '28', '2829', '282981', 'MONTEGRAPPA', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206427, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206428, '28', '2829', 'P04067', 'PANERAI', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206429, '28', '2829', 'P04067', 'PANERAI', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206430, '28', '2829', 'P42380', 'PHILIP', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206431, '28', '2829', 'R03991', 'REBELLION', 85761, '37', 'DIRECT', 2013, 5, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206432, '28', '2829', 'R05438', 'RICHARD MILLE', 84039, '04', 'DIRECT', 2013, 5, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206433, '28', '2829', 'R05438', 'RICHARD MILLE', 84203, '16', 'DIRECT', 2013, 5, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206434, '28', '2829', 'R05438', 'RICHARD MILLE', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206435, '28', '2829', 'R05438', 'RICHARD MILLE', 85168, '37', 'DIRECT', 2013, 5, '08', 40000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206436, '28', '2829', 'S18631', 'SKAGEN', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206437, '28', '2829', '282981', 'STEEL CRAFT', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206438, '28', '2829', 'T10142', 'TW STEEL', 85143, '37', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206439, '28', '2829', 'V02298', 'VOGARD', 85761, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206440, '28', '2830', 'C00071', 'CANON', 84716, '01', 'PHD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206441, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206442, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206443, '28', '2830', 'F36733', 'FUJIFILM', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206444, '28', '2830', 'N00130', 'NIKON', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206445, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206446, '28', '2830', 'N00130', 'NIKON', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206447, '28', '2830', 'N00130', 'NIKON', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206448, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 5, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206449, '28', '2830', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 61340.00, 11.14, 21, 0.00, 0.00, 0.00, 0.00),
	(206450, '28', '2830', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 16530.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(206451, '28', '2830', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39170.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(206452, '28', '2830', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(206453, '28', '2830', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24000.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(206454, '28', '2830', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9600.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206455, '28', '2830', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 112500.00, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(206456, '28', '2830', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9030.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(206457, '28', '2830', 'S00112', 'SAMSUNG', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 257460.00, 104.00, 104, 0.00, 0.00, 0.00, 0.00),
	(206458, '29', '2903', 'L00814', 'LARSON', 84080, '16', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206459, '29', '2903', 'L00814', 'LARSON', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206460, '29', '2903', 'L00816', 'LURSSEN', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206461, '29', '2903', 'P04352', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 5, '08', 7900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206462, '29', '2903', 'S05833', 'SHAMA', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206463, '29', '2903', 'S14890', 'SUNSEEKER', 84080, '16', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206464, '29', '2908', '290808', 'TUUCI', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206465, '29', '2911', 'F36537', 'FOOTJOY', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206466, '29', '2911', 'O05092', 'ODYSSEY', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206467, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206468, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 5, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206469, '29', '2914', 'B15036', 'BABY ALIVE', 86306, '05', 'DIRECT', 2013, 5, '08', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206470, '29', '2914', 'B15036', 'BABY ALIVE', 86595, '05', 'DIRECT', 2013, 5, '08', 1300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206471, '29', '2914', '291457', 'BABY AMOURI', 86595, '05', 'DIRECT', 2013, 5, '08', 133590.00, 60.59, 73, 0.00, 0.00, 0.00, 0.00),
	(206472, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 5, '08', 393870.00, 416.68, 355, 0.00, 0.00, 0.00, 0.00),
	(206473, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 5, '08', 124940.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(206474, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'CARAT', 2013, 5, '08', 39190.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(206475, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 5, '08', 258150.00, 116.82, 177, 0.00, 0.00, 0.00, 0.00),
	(206476, '29', '2914', '291458', 'CARS', 86595, '05', 'DIRECT', 2013, 5, '08', 82370.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(206477, '29', '2914', 'C04475', 'CLUEDO', 86306, '05', 'DIRECT', 2013, 5, '08', 48800.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(206478, '29', '2914', '291455', 'DIPPIN\' DOTS', 86595, '05', 'DIRECT', 2013, 5, '08', 172440.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(206479, '29', '2914', '291459', 'DISNEY', 86595, '05', 'DIRECT', 2013, 5, '08', 74380.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(206480, '29', '2914', 'D07533', 'DORA', 86306, '05', 'DIRECT', 2013, 5, '08', 11750.00, 11.66, 12, 0.00, 0.00, 0.00, 0.00),
	(206481, '29', '2914', 'D07533', 'DORA', 86595, '05', 'DIRECT', 2013, 5, '08', 54800.00, 31.60, 35, 0.00, 0.00, 0.00, 0.00),
	(206482, '29', '2914', '291449', 'FAB-TASTIC FOOD', 86595, '05', 'DIRECT', 2013, 5, '08', 75030.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(206483, '29', '2914', '291463', 'FLIGHT SPEEDERS', 86595, '05', 'DIRECT', 2013, 5, '08', 5950.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(206484, '29', '2914', 'F37381', 'FLY WHEELS', 86595, '05', 'DIRECT', 2013, 5, '08', 90270.00, 52.20, 45, 0.00, 0.00, 0.00, 0.00),
	(206485, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 5, '08', 419950.00, 429.22, 230, 0.00, 0.00, 0.00, 0.00),
	(206486, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 5, '08', 156610.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(206487, '29', '2914', '291459', 'HAPPY HOP', 86595, '05', 'DIRECT', 2013, 5, '08', 87000.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(206488, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'CARAT', 2013, 5, '08', 44950.00, 39.40, 53, 0.00, 0.00, 0.00, 0.00),
	(206489, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'CARAT', 2013, 5, '08', 328530.00, 174.18, 233, 0.00, 0.00, 0.00, 0.00),
	(206490, '29', '2914', 'H00644', 'HUNGRY HIPPOS', 86306, '05', 'DIRECT', 2013, 5, '08', 9350.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(206491, '29', '2914', 'H00644', 'HUNGRY HIPPOS', 86595, '05', 'DIRECT', 2013, 5, '08', 10060.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(206492, '29', '2914', '291462', 'IRON MAN 3', 86306, '05', 'DIRECT', 2013, 5, '08', 27450.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(206493, '29', '2914', '291462', 'IRON MAN 3', 86595, '05', 'DIRECT', 2013, 5, '08', 13900.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(206494, '29', '2914', 'L05624', 'LITTLE PONY', 86306, '05', 'DIRECT', 2013, 5, '08', 34250.00, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(206495, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 5, '08', 1618030.00, 1687.99, 1377, 0.00, 0.00, 0.00, 0.00),
	(206496, '29', '2914', 'N00300', 'NINJA TURTLES', 86595, '05', 'DIRECT', 2013, 5, '08', 300180.00, 169.36, 146, 0.00, 0.00, 0.00, 0.00),
	(206497, '29', '2914', 'O04268', 'OPERATION', 86306, '05', 'DIRECT', 2013, 5, '08', 4800.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(206498, '29', '2914', 'O04268', 'OPERATION', 86595, '05', 'DIRECT', 2013, 5, '08', 5830.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(206499, '29', '2914', 'P02155', 'PLAY-DOH', 86306, '05', 'DIRECT', 2013, 5, '08', 3800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(206500, '29', '2914', 'P02152', 'POLLY POCKET', 86306, '05', 'CARAT', 2013, 5, '08', 15750.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(206501, '29', '2914', 'P02152', 'POLLY POCKET', 86595, '05', 'CARAT', 2013, 5, '08', 103020.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(206502, '29', '2914', 'P02156', 'POWER RANGERS', 86595, '05', 'DIRECT', 2013, 5, '08', 180490.00, 118.32, 102, 0.00, 0.00, 0.00, 0.00),
	(206503, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 5, '08', 83520.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(206504, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 5, '08', 108780.00, 66.92, 61, 0.00, 0.00, 0.00, 0.00),
	(206505, '29', '2918', 'C10284', 'CALLAWAY', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206506, '29', '2918', 'C06159', 'CLEVELAND', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206507, '29', '2918', 'C06159', 'CLEVELAND', 84106, '06', 'DIRECT', 2013, 5, '08', 880.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(206508, '29', '2918', '291805', 'NATHAN', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206509, '29', '2918', '291805', 'SRIXON', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206510, '29', '2918', '291805', 'SRIXON', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206511, '29', '2918', '291805', 'VRS', 84014, '06', 'DIRECT', 2013, 5, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206512, '31', '3101', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 5, '08', 29930.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206513, '31', '3101', 'D00216', 'DIESEL', 84698, '37', 'MINDSHARE', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206514, '31', '3101', 'D04971', 'DKNY', 84067, '03', 'MINDSHARE', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206515, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 5, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(206516, '31', '3101', 'L00032', 'LACOSTE', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206517, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206518, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206519, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206520, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206521, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206522, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 5, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(206523, '31', '3101', 'R01033', 'RODEO DRIVE', 83303, '18', 'ELITE', 2013, 5, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206524, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84049, '01', 'LULUAT AL KHALEEJ', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206525, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84081, '01', 'LULUAT AL KHALEEJ', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206526, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84642, '01', 'LULUAT AL KHALEEJ', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206527, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206528, '31', '3102', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206529, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206530, '31', '3102', 'P01044', 'PARIS GALLERY', 83360, '14', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206531, '31', '3103', 'G00737', 'GALERIES LAFAYET', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206532, '31', '3103', 'J00465', 'JASHANMAL', 83360, '14', 'INCA TANVIR', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206533, '31', '3103', 'J00465', 'JASHANMAL', 84084, '12', 'INCA TANVIR', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206534, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 85160, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206535, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206536, '31', '3104', 'H04218', 'HASSAN & HUSSAIN', 86013, '01', 'DIRECT', 2013, 5, '08', 1046010.00, 140.64, 879, 0.00, 0.00, 0.00, 0.00),
	(206537, '31', '3106', 'A03061', 'AL HUZAIFA', 85028, '11', 'DIRECT', 2013, 5, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206538, '31', '3106', 'E00636', 'ETHAN ALLEN', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206539, '31', '3106', 'I00368', 'ID DESIGN', 83261, '03', 'MEDIA INSIGHT', 2013, 5, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206540, '31', '3106', 'I00368', 'ID DESIGN', 84076, '01', 'MEDIA INSIGHT', 2013, 5, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206541, '31', '3106', 'I00370', 'INTER METAL', 84508, '14', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206542, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 5, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206543, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206544, '31', '3107', 'T01101', 'TECHNILINE', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206545, '31', '3107', 'T01101', 'TECHNILINE', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206546, '31', '3108', '310892', 'J.M.FOODS', 84336, '12', 'DIRECT', 2013, 5, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206547, '31', '3109', 'G02765', 'GO SPORT', 84066, '03', 'DIRECT', 2013, 5, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206548, '31', '3109', 'R05307', 'RAYMOND SPORT', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206549, '31', '3110', 'A25961', 'AL FARDAN', 84642, '01', 'UM7', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206550, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206551, '31', '3110', 'A00516', 'ALI BIN ALI', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206552, '31', '3110', 'A00516', 'ALI BIN ALI', 83337, '03', 'DIRECT', 2013, 5, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206553, '31', '3110', 'A24371', 'AMIRI GEMS', 84948, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206554, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83261, '03', 'UM7', 2013, 5, '08', 19100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206555, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83329, '02', 'UM7', 2013, 5, '08', 32500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206556, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83337, '03', 'UM7', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206557, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83360, '14', 'UM7', 2013, 5, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206558, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83491, '03', 'UM7', 2013, 5, '08', 13540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206559, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83576, '37', 'UM7', 2013, 5, '08', 57120.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(206560, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84058, '37', 'UM7', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206561, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84075, '37', 'UM7', 2013, 5, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206562, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'UM7', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206563, '31', '3110', 'G03693', 'GHASSAN', 86047, '01', 'DIRECT', 2013, 5, '08', 294150.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(206564, '31', '3110', 'G03693', 'GHASSAN', 86134, '01', 'DIRECT', 2013, 5, '08', 40250.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(206565, '31', '3110', 'G03693', 'GHASSAN', 86142, '01', 'DIRECT', 2013, 5, '08', 40250.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(206566, '31', '3110', 'G03693', 'GHASSAN', 86314, '02', 'DIRECT', 2013, 5, '08', 243730.00, 56.50, 52, 0.00, 0.00, 0.00, 0.00),
	(206567, '31', '3110', 'L04291', 'LAZURDE', 86215, '01', 'DIRECT', 2013, 5, '08', 49140.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(206568, '31', '3110', 'N00760', 'NSOULI STORE', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206569, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206570, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206571, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 5, '08', 22500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206572, '31', '3110', 'Y00452', 'YESSAYAN', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206573, '31', '3110', 'Y00452', 'YESSAYAN', 83491, '03', 'DIRECT', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206574, '31', '3110', 'Y00452', 'YESSAYAN', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206575, '31', '3112', 'A03561', 'AL GUTHMI', 83261, '03', 'UM7', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206576, '31', '3113', 'E07671', 'EMF EMIRATES', 84336, '12', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206577, '31', '3113', 'P00075', 'PATCHI', 83261, '03', 'MEDIAEDGE', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206578, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 5, '08', 450280.00, 158.32, 601, 0.00, 0.00, 0.00, 0.00),
	(206579, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86306, '05', 'DIRECT', 2013, 5, '08', 46850.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(206580, '31', '3115', 'A41964', 'AL NAHDI', 86744, '06', 'DIRECT', 2013, 5, '08', 48500.00, 16.16, 13, 0.00, 0.00, 0.00, 0.00),
	(206581, '31', '3115', '311583', 'MINERAL CIRCLES BEA', 84068, '16', 'DIRECT', 2013, 5, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206582, '31', '3115', '311573', 'ROCK AUTO', 83555, '18', 'DIRECT', 2013, 5, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206583, '31', '3115', 'W02983', 'WADI AL JONDY', 86249, '01', 'DIRECT', 2013, 5, '08', 660.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(206584, '31', '3117', 'A32665', 'AL NAHAR', 86035, '07', 'DIRECT', 2013, 5, '08', 1500.00, 64.80, 30, 0.00, 0.00, 0.00, 0.00),
	(206585, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 5, '08', 26040.00, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(206586, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 5, '08', 19620.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206587, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 5, '08', 10200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206588, '31', '3117', 'T06369', 'TECHNAL M.E.', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206589, '31', '3118', '311829', 'ALSHAYA TRAD.CO.', 84508, '14', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206590, '31', '3118', 'T06540', 'THE TOTAL OFFICE', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206591, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 5, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206592, '31', '3120', 'H00804', 'HOME', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206593, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 5, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(206594, '31', '3121', 'S05857', 'SUNGLASS HUT', 83329, '02', 'DIRECT', 2013, 5, '08', 23830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206595, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 86013, '01', 'DIRECT', 2013, 5, '08', 271700.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(206596, '31', '3123', 'H00086', 'HOME CENTER', 84076, '01', 'MEDIAEDGE', 2013, 5, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206597, '31', '3123', 'H00086', 'HOME CENTER', 84084, '12', 'MEDIAEDGE', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206598, '31', '3123', 'K02807', 'KIT-WOOD', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206599, '31', '3124', 'A11988', 'ACCENT', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206600, '31', '3124', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206601, '31', '3124', 'A00114', 'AIGNER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206602, '31', '3124', 'B04657', 'BILLIONAIRE', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206603, '31', '3124', 'B03148', 'BLUE BLACK', 86199, '01', 'DIRECT', 2013, 5, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(206604, '31', '3124', 'C06067', 'CAT', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206605, '31', '3124', 'C00208', 'CHANEL', 85101, '37', 'MPG', 2013, 5, '08', 24500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206606, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84698, '37', 'MPG', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206607, '31', '3124', 'G03176', 'GUESS', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206608, '31', '3124', 'K00051', 'KENZO', 85036, '01', 'OMD', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206609, '31', '3124', 'L00195', 'LOUIS VUITTON', 85036, '01', 'MPG', 2013, 5, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206610, '31', '3124', 'L00195', 'LOUIS VUITTON', 85101, '37', 'MPG', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206611, '31', '3124', 'L00195', 'LOUIS VUITTON', 85324, '28', 'MPG', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206612, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 5, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(206613, '31', '3125', 'R07185', 'RED TAG', 86215, '01', 'DIRECT', 2013, 5, '08', 20370.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206614, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 86934, '15', 'DIRECT', 2013, 5, '08', 646530.00, 167.66, 202, 0.00, 0.00, 0.00, 0.00),
	(206615, '31', '3126', 'C07144', 'CENTRE POINT', 83261, '03', 'MEDIAEDGE', 2013, 5, '08', 13400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206616, '31', '3126', 'C07144', 'CENTRE POINT', 84058, '37', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206617, '31', '3126', 'C07144', 'CENTRE POINT', 84067, '03', 'MEDIAEDGE', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206618, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 83576, '37', 'UM7', 2013, 5, '08', 27870.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(206619, '31', '3126', 'S13405', 'SAHARA CENTRE', 83329, '02', 'MEDIA INSIGHT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206620, '31', '3126', 'S13405', 'SAHARA CENTRE', 83360, '14', 'MEDIA INSIGHT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206621, '31', '3126', 'T05931', 'THE DUBAI MALL', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206622, '31', '3126', 'T05931', 'THE DUBAI MALL', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206623, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206624, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206625, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 5, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206626, '31', '3127', '312704', 'DUBAI DUTY FREE', 84236, '16', 'DIRECT', 2013, 5, '08', 4650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206627, '31', '3127', '312704', 'DUBAI DUTY FREE', 85381, '37', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206628, '31', '3127', '312704', 'DUBAI DUTY FREE', 85811, '16', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206629, '31', '3128', 'C11219', 'CARPETSINTER', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206630, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 85803, '11', 'DIRECT', 2013, 5, '08', 12000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206631, '31', '3136', 'A25948', 'APTEC', 84107, '17', 'AL SOWAIDI ADV_MAR', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206632, '31', '3136', 'L02271', 'LG', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 159950.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(206633, '31', '3137', 'G00031', 'GAZZAZ', 83261, '03', 'UM7', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206634, '31', '3137', 'Z00715', 'ZOHOOR AL REEF', 86047, '01', 'DIRECT', 2013, 5, '08', 166180.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(206635, '31', '3137', 'Z00715', 'ZOHOOR AL REEF', 86078, '41', 'DIRECT', 2013, 5, '08', 140300.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(206636, '31', '3137', 'Z00715', 'ZOHOOR AL REEF', 86603, '01', 'DIRECT', 2013, 5, '08', 62770.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(206637, '31', '3139', 'P00075', 'PATCHI', 84020, '03', 'MEDIAEDGE', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206638, '31', '3139', 'P00075', 'PATCHI', 84102, '21', 'MEDIAEDGE', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206639, '31', '3140', 'A24763', 'AVENUE', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206640, '31', '3140', 'A24763', 'AVENUE', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206641, '31', '3140', 'B05236', 'BCBG', 84058, '37', 'OMD', 2013, 5, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206642, '31', '3140', 'B05236', 'BCBG', 84698, '37', 'OMD', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206643, '31', '3140', 'B10906', 'BILLABONG', 84067, '03', 'DIRECT', 2013, 5, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206644, '31', '3140', 'B10906', 'BILLABONG', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206645, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 5, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206646, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206647, '31', '3140', 'C00327', 'CLARKS', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206648, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206649, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 83303, '18', 'MPG', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206650, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84764, '19', 'MPG', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206651, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84906, '18', 'MPG', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206652, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206653, '31', '3140', 'K03422', 'KAREN MILLEN', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206654, '31', '3140', 'K03422', 'KAREN MILLEN', 83576, '37', 'DIRECT', 2013, 5, '08', 47370.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(206655, '31', '3140', 'M77650', 'MASSIMO DUTTI', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206656, '31', '3140', 'P03984', 'PRADA', 85101, '37', 'MPG', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206657, '31', '3140', 'P03584', 'PULL AND BEAR', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206658, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206659, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84049, '01', 'AGA MEDIA', 2013, 5, '08', 11250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206660, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 5, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206661, '31', '3140', 'S15888', 'SANTONI', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206662, '31', '3140', 'S15888', 'SANTONI', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206663, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 5, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206664, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84724, '18', 'MINDSHARE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206665, '31', '3141', 'A19643', 'AXIOM', 83491, '03', 'OMD', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206666, '31', '3143', 'H04186', 'HOMES R US', 84084, '12', 'DIRECT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206667, '31', '3143', 'I00013', 'IKEA', 83261, '03', 'CARAT', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206668, '31', '3143', 'I04201', 'INDEX', 84096, '24', 'MINDSHARE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206669, '31', '3143', 'I03925', 'ISTIKBAL', 86199, '01', 'DIRECT', 2013, 5, '08', 596570.00, 152.32, 154, 0.00, 0.00, 0.00, 0.00),
	(206670, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206671, '31', '3143', 'T02572', 'THE ONE', 83329, '02', 'MEDIACOM', 2013, 5, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206672, '31', '3143', 'T02572', 'THE ONE', 84075, '37', 'MEDIACOM', 2013, 5, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206673, '31', '3143', 'T02572', 'THE ONE', 85028, '11', 'MEDIACOM', 2013, 5, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206674, '31', '3143', 'T05087', 'THE WAREHOUSE', 84508, '14', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206675, '31', '3147', 'A11417', 'AL SALAB', 86013, '01', 'DIRECT', 2013, 5, '08', 132550.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(206676, '31', '3147', 'A11417', 'AL SALAB', 86134, '01', 'DIRECT', 2013, 5, '08', 67040.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(206677, '31', '3147', 'A11417', 'AL SALAB', 86142, '01', 'DIRECT', 2013, 5, '08', 62990.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(206678, '31', '3147', 'A11417', 'AL SALAB', 86160, '41', 'DIRECT', 2013, 5, '08', 15210.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(206679, '31', '3147', 'A11417', 'AL SALAB', 86167, '01', 'DIRECT', 2013, 5, '08', 29280.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(206680, '31', '3147', 'A11417', 'AL SALAB', 86298, '01', 'DIRECT', 2013, 5, '08', 14950.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(206681, '31', '3147', 'A11417', 'AL SALAB', 86299, '01', 'DIRECT', 2013, 5, '08', 102500.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(206682, '31', '3147', 'A11417', 'AL SALAB', 86587, '01', 'DIRECT', 2013, 5, '08', 20100.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(206683, '31', '3147', 'A11417', 'AL SALAB', 86645, '07', 'DIRECT', 2013, 5, '08', 64140.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(206684, '31', '3147', 'A11417', 'AL SALAB', 86777, '01', 'DIRECT', 2013, 5, '08', 3060.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(206685, '31', '3147', 'A11417', 'AL SALAB', 86868, '01', 'DIRECT', 2013, 5, '08', 37650.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(206686, '31', '3147', 'E05077', 'EVERSTYLE TRD.', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206687, '31', '3147', 'R05454', 'RIKAN GEN.TRD.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206688, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84161, '17', 'OPTIMEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206689, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 5, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206690, '31', '3148', '314825', 'NATUR HOUSE', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206691, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 5, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206692, '31', '3149', 'F04135', 'FACES', 83337, '03', 'MPG', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206693, '31', '3149', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206694, '31', '3149', 'F04135', 'FACES', 86047, '01', 'MPG', 2013, 5, '08', 128800.00, 15.88, 25, 0.00, 0.00, 0.00, 0.00),
	(206695, '31', '3149', '314913', 'MAC', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206696, '31', '3149', '314913', 'MAC', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206697, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 5, '08', 124910.00, 12.87, 35, 0.00, 0.00, 0.00, 0.00),
	(206698, '31', '3149', 'S13679', 'SEPHORA', 83261, '03', 'OMD', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206699, '31', '3149', 'S13679', 'SEPHORA', 83491, '03', 'OMD', 2013, 5, '08', 42140.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(206700, '31', '3149', 'S13679', 'SEPHORA', 84067, '03', 'OMD', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206701, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 5, '08', 398650.00, 35.80, 140, 0.00, 0.00, 0.00, 0.00),
	(206702, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206703, '31', '3150', 'A29251', 'AFRICAN &EASTERN', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206704, '31', '3151', 'G06274', 'GARRARD', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206705, '31', '3151', 'J03975', 'JOY ALUKKAS', 84091, '18', 'MEDIAEDGE', 2013, 5, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206706, '31', '3151', '315188', 'MARCO VALENTE', 84064, '14', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206707, '31', '3151', 'N05064', 'NANIS', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206708, '31', '3152', '315217', 'AL ANOUD', 86249, '01', 'DIRECT', 2013, 5, '08', 18480.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(206709, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 5, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(206710, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206711, '31', '3154', 'C06595', 'COACH', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206712, '31', '3154', 'E06265', 'ETOILE', 83261, '03', 'MPG', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206713, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 5, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206714, '31', '3154', 'E05512', 'ETRO', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206715, '31', '3154', 'E05512', 'ETRO', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206716, '31', '3154', 'E05512', 'ETRO', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206717, '31', '3154', 'H02999', 'HARVEY NICHOLS', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206718, '31', '3154', 'H00069', 'HERMES', 84698, '37', 'DIRECT', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206719, '31', '3154', 'H00069', 'HERMES', 85036, '01', 'DIRECT', 2013, 5, '08', 9510.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206720, '31', '3154', 'J03451', 'JUST CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206721, '31', '3154', 'J04044', 'JUST KIDDING', 83360, '14', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206722, '31', '3154', 'L05596', 'LIFESTYLEZ', 85282, '37', 'DIRECT', 2013, 5, '08', 22650.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206723, '31', '3154', 'M82230', 'MISTO', 86199, '01', 'DIRECT', 2013, 5, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(206724, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206725, '31', '3154', 'M82423', 'MOSCHINO', 84049, '01', 'AGA MEDIA', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206726, '31', '3154', 'N10761', 'NEW LOOK', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206727, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206728, '31', '3154', 'P41082', 'PATRIZIA PEPE', 84067, '03', 'DIRECT', 2013, 5, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206729, '31', '3154', 'P00846', 'PINK', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206730, '31', '3154', 'P00846', 'PINK', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206731, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 5, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206732, '31', '3154', 'R00084', 'RALPH LAUREN', 85028, '11', 'UM7', 2013, 5, '08', 26250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206733, '31', '3154', 'S16904', 'SALSA', 83329, '02', 'DIRECT', 2013, 5, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206734, '31', '3154', 'T07988', 'TIMBERLAND', 84081, '01', 'DIRECT', 2013, 5, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206735, '31', '3155', 'A94717', 'ARWANI TRD.CO.', 84068, '16', 'DIRECT', 2013, 5, '08', 560.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(206736, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 5, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206737, '31', '3155', 'D08970', 'DIVERSIFIED G.T.', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206738, '31', '3155', 'R07671', 'RENARTE', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206739, '31', '3155', 'T08464', 'TOP OILFIELD E.S', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206740, '31', '3156', '315698', 'ANDREU WORLD', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206741, '31', '3156', '315693', 'ANDREW MARTIN', 85028, '11', 'DIRECT', 2013, 5, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206742, '31', '3156', '315693', 'ANDREW MARTIN', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206743, '31', '3156', '315695', 'BOCONCEPT', 85028, '11', 'DIRECT', 2013, 5, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206744, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206745, '31', '3156', 'N00839', 'NATUZZI', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206746, '31', '3156', 'R07968', 'RATTAN HOUSE', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206747, '31', '3156', 'S21384', 'SELVA', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206748, '31', '3156', 'S21384', 'SELVA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206749, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 5, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206750, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206751, '31', '3157', '315704', 'BIN SHIHOUN ABMR', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206752, '31', '3157', '315706', 'DIMARA INT\'L', 84102, '21', 'DIRECT', 2013, 5, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206753, '31', '3157', '315706', 'MASTERFUL', 84102, '21', 'DIRECT', 2013, 5, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(206755, '31', '3158', '315880', '1915 BY SEDDIQI', 83576, '37', 'DIRECT', 2013, 5, '08', 19870.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206756, '31', '3158', '315880', '1915 BY SEDDIQI', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206757, '31', '3158', 'A98173', 'AREEJ AL AMEERAT', 85161, '37', 'DIRECT', 2013, 5, '08', 16500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206758, '31', '3158', '315871', 'ATHR GALLERY', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206759, '31', '3158', '315881', 'GALERI ZILBERMAN', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206760, '31', '3158', '315884', 'MEEM GALLERY', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206761, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206762, '31', '3158', 'O40006', 'OPERA GALLERY', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206763, '31', '3158', '315885', 'TAYMOUR GRAHNE', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206764, '31', '3158', 'V00899', 'VICTORIA\'S SECRT', 83261, '03', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206765, '31', '3158', 'V00899', 'VICTORIA\'S SECRT', 83491, '03', 'DIRECT', 2013, 5, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206766, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206767, '31', '3160', 'A40520', 'AL ADL TV SHOP', 86035, '07', 'DIRECT', 2013, 5, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206768, '31', '3160', 'A98376', 'AL ALAMIAH', 86298, '01', 'DIRECT', 2013, 5, '08', 3200.00, 128.00, 32, 0.00, 0.00, 0.00, 0.00),
	(206769, '31', '3160', '316025', 'AL AQTASADIA GRP', 86216, '41', 'DIRECT', 2013, 5, '08', 1200.00, 48.64, 12, 0.00, 0.00, 0.00, 0.00),
	(206770, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 5, '08', 20460.00, 863.77, 182, 0.00, 0.00, 0.00, 0.00),
	(206771, '31', '3160', 'A41484', 'AL FAYROUZ', 86011, '41', 'DIRECT', 2013, 5, '08', 600.00, 24.15, 5, 0.00, 0.00, 0.00, 0.00),
	(206772, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 5, '08', 21470.00, 910.01, 195, 0.00, 0.00, 0.00, 0.00),
	(206773, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 5, '08', 17400.00, 711.41, 137, 0.00, 0.00, 0.00, 0.00),
	(206774, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 5, '08', 19510.00, 797.70, 154, 0.00, 0.00, 0.00, 0.00),
	(206775, '31', '3160', '316073', 'AL MARAWAN GROUP', 86011, '41', 'DIRECT', 2013, 5, '08', 300.00, 12.66, 3, 0.00, 0.00, 0.00, 0.00),
	(206776, '31', '3160', '316073', 'AL MARAWAN GROUP', 86035, '07', 'DIRECT', 2013, 5, '08', 300.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(206777, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 5, '08', 20700.00, 877.68, 188, 0.00, 0.00, 0.00, 0.00),
	(206778, '31', '3160', '316023', 'AL MASREYA MED.', 86011, '41', 'DIRECT', 2013, 5, '08', 1100.00, 45.00, 10, 0.00, 0.00, 0.00, 0.00),
	(206779, '31', '3160', '316077', 'AL MOTAHEDA', 86011, '41', 'DIRECT', 2013, 5, '08', 550.00, 24.95, 10, 0.00, 0.00, 0.00, 0.00),
	(206780, '31', '3160', '316027', 'AL NAS', 86035, '07', 'DIRECT', 2013, 5, '08', 5540.00, 224.00, 53, 0.00, 0.00, 0.00, 0.00),
	(206781, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 5, '08', 47320.00, 1971.89, 395, 0.00, 0.00, 0.00, 0.00),
	(206782, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 5, '08', 38640.00, 1624.29, 358, 0.00, 0.00, 0.00, 0.00),
	(206783, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 5, '08', 77380.00, 3167.68, 686, 0.00, 0.00, 0.00, 0.00),
	(206784, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 5, '08', 50370.00, 2069.37, 436, 0.00, 0.00, 0.00, 0.00),
	(206785, '31', '3160', '316077', 'AL QODS WA AL HARAM', 86011, '41', 'DIRECT', 2013, 5, '08', 17960.00, 722.00, 132, 0.00, 0.00, 0.00, 0.00),
	(206786, '31', '3160', '316031', 'AL RAHMA', 86035, '07', 'DIRECT', 2013, 5, '08', 6350.00, 254.00, 127, 0.00, 0.00, 0.00, 0.00),
	(206787, '31', '3160', '316074', 'AL RAWAN', 86035, '07', 'DIRECT', 2013, 5, '08', 8700.00, 348.00, 87, 0.00, 0.00, 0.00, 0.00),
	(206788, '31', '3160', '316040', 'AL RAWDA', 86035, '07', 'DIRECT', 2013, 5, '08', 1800.00, 75.00, 15, 0.00, 0.00, 0.00, 0.00),
	(206789, '31', '3160', '316061', 'AL RESALA', 86035, '07', 'DIRECT', 2013, 5, '08', 420.00, 17.32, 4, 0.00, 0.00, 0.00, 0.00),
	(206790, '31', '3160', '316033', 'AL SAFA', 86035, '07', 'DIRECT', 2013, 5, '08', 2750.00, 116.50, 25, 0.00, 0.00, 0.00, 0.00),
	(206791, '31', '3160', '316033', 'AL SAFA', 86967, '01', 'DIRECT', 2013, 5, '08', 770.00, 32.46, 7, 0.00, 0.00, 0.00, 0.00),
	(206792, '31', '3160', '316065', 'AL SAKR', 86216, '41', 'DIRECT', 2013, 5, '08', 4550.00, 183.44, 50, 0.00, 0.00, 0.00, 0.00),
	(206793, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 5, '08', 156070.00, 6242.86, 1310, 0.00, 0.00, 0.00, 0.00),
	(206794, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 5, '08', 46750.00, 1870.00, 374, 0.00, 0.00, 0.00, 0.00),
	(206795, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 5, '08', 27420.00, 1131.36, 271, 0.00, 0.00, 0.00, 0.00),
	(206796, '31', '3160', '316073', 'AL WATANYA', 86967, '01', 'DIRECT', 2013, 5, '08', 3210.00, 134.46, 31, 0.00, 0.00, 0.00, 0.00),
	(206797, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 5, '08', 21260.00, 901.35, 193, 0.00, 0.00, 0.00, 0.00),
	(206798, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 5, '08', 20240.00, 858.36, 184, 0.00, 0.00, 0.00, 0.00),
	(206799, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 5, '08', 20220.00, 857.69, 184, 0.00, 0.00, 0.00, 0.00),
	(206800, '31', '3160', '316032', 'ASWAQ DUBAI', 86035, '07', 'DIRECT', 2013, 5, '08', 4440.00, 185.96, 37, 0.00, 0.00, 0.00, 0.00),
	(206801, '31', '3160', '316043', 'BIDAYA', 86035, '07', 'DIRECT', 2013, 5, '08', 800.00, 34.64, 8, 0.00, 0.00, 0.00, 0.00),
	(206802, '31', '3160', '316077', 'DREAM LOOK', 86035, '07', 'DIRECT', 2013, 5, '08', 3750.00, 159.44, 75, 0.00, 0.00, 0.00, 0.00),
	(206803, '31', '3160', 'E06146', 'EGYPT GROUP', 86011, '41', 'DIRECT', 2013, 5, '08', 1500.00, 64.95, 15, 0.00, 0.00, 0.00, 0.00),
	(206804, '31', '3160', '316039', 'EL MANARA', 86035, '07', 'DIRECT', 2013, 5, '08', 5150.00, 206.33, 44, 0.00, 0.00, 0.00, 0.00),
	(206805, '31', '3160', '316074', 'ELITE JAPAN', 86011, '41', 'DIRECT', 2013, 5, '08', 8720.00, 373.55, 85, 0.00, 0.00, 0.00, 0.00),
	(206806, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 5, '08', 44270.00, 1835.00, 398, 0.00, 0.00, 0.00, 0.00),
	(206807, '31', '3160', '316074', 'ELITE JAPAN', 86967, '01', 'DIRECT', 2013, 5, '08', 25930.00, 1043.78, 216, 0.00, 0.00, 0.00, 0.00),
	(206808, '31', '3160', '316030', 'FOR YOU', 86216, '41', 'DIRECT', 2013, 5, '08', 230.00, 9.49, 2, 0.00, 0.00, 0.00, 0.00),
	(206809, '31', '3160', '316052', 'FORSA', 86216, '41', 'DIRECT', 2013, 5, '08', 6060.00, 247.82, 55, 0.00, 0.00, 0.00, 0.00),
	(206810, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 5, '08', 660.00, 27.00, 6, 0.00, 0.00, 0.00, 0.00),
	(206811, '31', '3160', 'H07817', 'HAPPY HOME', 86035, '07', 'DIRECT', 2013, 5, '08', 10460.00, 423.19, 148, 0.00, 0.00, 0.00, 0.00),
	(206812, '31', '3160', '316075', 'KOKY KIDS', 86035, '07', 'DIRECT', 2013, 5, '08', 76890.00, 442.65, 172, 0.00, 0.00, 0.00, 0.00),
	(206813, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 5, '08', 193250.00, 7993.24, 1659, 0.00, 0.00, 0.00, 0.00),
	(206814, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 5, '08', 166340.00, 6870.64, 1452, 0.00, 0.00, 0.00, 0.00),
	(206815, '31', '3160', '316044', 'M.H GROUP', 86216, '41', 'DIRECT', 2013, 5, '08', 220.00, 9.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206816, '31', '3160', '316042', 'MAMA TV SHOP', 86967, '01', 'DIRECT', 2013, 5, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(206817, '31', '3160', 'M88083', 'MEDICAL SHOP', 86011, '41', 'DIRECT', 2013, 5, '08', 110.00, 4.66, 1, 0.00, 0.00, 0.00, 0.00),
	(206818, '31', '3160', '316059', 'NOUR GROUP', 86035, '07', 'DIRECT', 2013, 5, '08', 550.00, 22.00, 10, 0.00, 0.00, 0.00, 0.00),
	(206819, '31', '3160', 'O40097', 'ONE TV SHOP', 86035, '07', 'DIRECT', 2013, 5, '08', 770.00, 31.50, 7, 0.00, 0.00, 0.00, 0.00),
	(206820, '31', '3160', '316047', 'ORANGE', 86011, '41', 'DIRECT', 2013, 5, '08', 6930.00, 22.98, 6, 0.00, 0.00, 0.00, 0.00),
	(206821, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 5, '08', 1800.00, 72.00, 12, 0.00, 0.00, 0.00, 0.00),
	(206822, '31', '3160', 'O39911', 'OSCAR', 86216, '41', 'DIRECT', 2013, 5, '08', 4190.00, 168.72, 35, 0.00, 0.00, 0.00, 0.00),
	(206823, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 5, '08', 26900.00, 744.24, 224, 0.00, 0.00, 0.00, 0.00),
	(206824, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 5, '08', 242790.00, 4906.62, 1087, 0.00, 0.00, 0.00, 0.00),
	(206825, '31', '3160', 'O00000', 'OTHERS', 86892, '07', 'DIRECT', 2013, 5, '08', 8400.00, 336.00, 56, 0.00, 0.00, 0.00, 0.00),
	(206826, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 5, '08', 42830.00, 1669.26, 435, 0.00, 0.00, 0.00, 0.00),
	(206827, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 5, '08', 2230.00, 89.92, 25, 0.00, 0.00, 0.00, 0.00),
	(206828, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 5, '08', 23100.00, 924.00, 185, 0.00, 0.00, 0.00, 0.00),
	(206829, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 5, '08', 49480.00, 1986.48, 399, 0.00, 0.00, 0.00, 0.00),
	(206830, '31', '3160', 'R07157', 'RANIN', 86298, '01', 'DIRECT', 2013, 5, '08', 2200.00, 90.00, 20, 0.00, 0.00, 0.00, 0.00),
	(206831, '31', '3160', '316074', 'RENAS', 86011, '41', 'DIRECT', 2013, 5, '08', 1660.00, 69.24, 18, 0.00, 0.00, 0.00, 0.00),
	(206832, '31', '3160', '316074', 'RENAS', 86035, '07', 'DIRECT', 2013, 5, '08', 280.00, 11.32, 4, 0.00, 0.00, 0.00, 0.00),
	(206833, '31', '3160', 'R08791', 'ROA\'AYA', 86216, '41', 'DIRECT', 2013, 5, '08', 2000.00, 81.11, 17, 0.00, 0.00, 0.00, 0.00),
	(206834, '31', '3160', 'R08791', 'ROA\'AYA', 86967, '01', 'DIRECT', 2013, 5, '08', 360.00, 14.49, 3, 0.00, 0.00, 0.00, 0.00),
	(206835, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 5, '08', 8480.00, 346.46, 87, 0.00, 0.00, 0.00, 0.00),
	(206836, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 5, '08', 36100.00, 1444.00, 286, 0.00, 0.00, 0.00, 0.00),
	(206837, '31', '3160', 'S21676', 'SPEED T.V.', 86967, '01', 'DIRECT', 2013, 5, '08', 76760.00, 3070.66, 610, 0.00, 0.00, 0.00, 0.00),
	(206838, '31', '3160', '316077', 'SPEED TRADE', 86216, '41', 'DIRECT', 2013, 5, '08', 2750.00, 110.00, 55, 0.00, 0.00, 0.00, 0.00),
	(206839, '31', '3160', '316032', 'STAR', 86011, '41', 'DIRECT', 2013, 5, '08', 7500.00, 300.00, 150, 0.00, 0.00, 0.00, 0.00),
	(206840, '31', '3160', '316032', 'STAR', 86035, '07', 'DIRECT', 2013, 5, '08', 29280.00, 1259.04, 244, 0.00, 0.00, 0.00, 0.00),
	(206841, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 5, '08', 14500.00, 580.00, 116, 0.00, 0.00, 0.00, 0.00),
	(206842, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 5, '08', 59940.00, 2398.00, 480, 0.00, 0.00, 0.00, 0.00),
	(206843, '31', '3160', '316074', 'SUN PRIEST', 86991, '20', 'DIRECT', 2013, 5, '08', 93160.00, 3575.96, 714, 0.00, 0.00, 0.00, 0.00),
	(206844, '31', '3160', '316051', 'TIBA', 86967, '01', 'DIRECT', 2013, 5, '08', 700.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(206845, '31', '3161', '316173', 'BDL', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206846, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 5, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206847, '31', '3161', '316178', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206848, '31', '3161', 'N13072', 'NMK ELECTRONICS', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206849, '31', '3161', 'N13072', 'NMK ELECTRONICS', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206850, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 5, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206851, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206852, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 5, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206853, '31', '3164', '316430', 'DOKA', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206854, '31', '3164', '316462', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206855, '31', '3165', 'A15465', 'ABS', 83360, '14', 'DIRECT', 2013, 5, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206856, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 5, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(206857, '31', '3165', 'G00600', 'GAP', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206858, '31', '3165', 'G05880', 'GEORGES CHAKRA', 84642, '01', 'DIRECT', 2013, 5, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206859, '31', '3165', 'P42475', 'PUNT ROMA', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206860, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 5, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(206861, '31', '3165', 'T00816', 'TED BAKER', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206862, '31', '3166', 'K07686', 'KILDARE VILLAGE', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206863, '31', '3166', '316641', 'MIRAGE MALL', 81165, '02', 'DIRECT', 2013, 5, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206864, '31', '3167', '316768', 'ASI GROUP', 84045, '23', 'DIRECT', 2013, 5, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206865, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206866, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206867, '31', '3167', '316782', 'FORKLIFTCENTRE', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206868, '31', '3167', '316791', 'HOSPITALITY PAR.', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206869, '31', '3167', '316789', 'KAVALANI', 84077, '18', 'DIRECT', 2013, 5, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(206870, '31', '3167', '316763', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206871, '31', '3167', '316775', 'LIJAN INSULATION', 85184, '24', 'DIRECT', 2013, 5, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(206872, '31', '3167', '316743', 'MINDWARE', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206873, '31', '3167', '316743', 'MINDWARE', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206874, '31', '3167', '316743', 'MINDWARE', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206875, '31', '3167', '316798', 'OS&E INTERNATIONAL', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206876, '31', '3167', '316720', 'RONAI', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206877, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206878, '31', '3167', '316729', 'TECHNOLIGHT', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206879, '31', '3167', '316791', 'ZOOM', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206880, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 83329, '02', 'DIRECT', 2013, 5, '08', 36300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206881, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 84067, '03', 'DIRECT', 2013, 5, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206882, '31', '3168', '316871', 'CACHET', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206883, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206884, '31', '3168', '316872', 'ECKO UNLTD', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206885, '31', '3168', 'E08735', 'ELEMENT', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206886, '31', '3168', 'H08220', 'HACKETT LONDON', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206887, '31', '3168', 'L06280', 'LIUJO', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206888, '31', '3168', 'P41291', 'PRONOVIAS', 83360, '14', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206889, '31', '3168', '316875', 'SACOOR BROTHERS', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206890, '31', '3168', '316875', 'SACOOR BROTHERS', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206891, '31', '3168', '316875', 'SACOOR BROTHERS', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206892, '31', '3168', '316875', 'SACOOR BROTHERS', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206893, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 5, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(206894, '31', '3168', 'U02851', 'UTERQUE', 84058, '37', 'DIRECT', 2013, 5, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206895, '31', '3168', 'U02851', 'UTERQUE', 84698, '37', 'DIRECT', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206896, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 5, '08', 107000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(206897, '31', '3169', '316918', 'CRATE & BARREL', 85028, '11', 'DIRECT', 2013, 5, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206898, '31', '3169', '316923', 'DOGTAS', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206899, '31', '3169', '316928', 'FINASI', 85028, '11', 'DIRECT', 2013, 5, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206900, '31', '3169', '316951', 'INDIGO LIVING', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206901, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 5, '08', 37000.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(206902, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206903, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206904, '31', '3169', '316979', 'MARINA HOME', 85028, '11', 'DIRECT', 2013, 5, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206905, '31', '3169', 'P44050', 'POTTERY BARN', 85028, '11', 'DIRECT', 2013, 5, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206906, '31', '3169', '316925', 'STYLIS', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206907, '31', '3169', '316954', 'SUN & SHADES', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206908, '31', '3169', '316922', 'THE RUG COMPANY', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206909, '31', '3169', '316965', 'VOGLIA', 83360, '14', 'DIRECT', 2013, 5, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206910, '31', '3169', '316965', 'VOGLIA', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206911, '31', '3169', '316965', 'VOGLIA', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206912, '31', '3170', '317018', 'DAVIDOFF', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206913, '31', '3170', '317032', 'FACONNABLE', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206914, '31', '3170', '317032', 'ICONIC', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206915, '31', '3170', '317099', 'INGIE', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206916, '31', '3170', '317099', 'JUJULE LEMONIE', 86199, '01', 'DIRECT', 2013, 5, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(206917, '31', '3170', '317093', 'LORIBLU', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206918, '31', '3170', '317065', 'TED BAKER LONDON', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206919, '31', '3170', '317065', 'TED BAKER LONDON', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206920, '31', '3171', '317101', 'HYPER PANDA', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206921, '31', '3171', '317104', 'LAFAYETTE GOURMT', 84084, '12', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206922, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206923, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206924, '31', '3171', 'L00929', 'LULU', 83360, '14', 'MAGNA GLOBAL', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(206925, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 5, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206926, '31', '3171', 'L00929', 'LULU', 84020, '03', 'MAGNA GLOBAL', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206927, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206928, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206929, '31', '3171', 'P02497', 'PANDA', 86047, '01', 'DIRECT', 2013, 5, '08', 189140.00, 21.45, 48, 0.00, 0.00, 0.00, 0.00),
	(206930, '31', '3171', 'P02497', 'PANDA', 86603, '01', 'DIRECT', 2013, 5, '08', 84710.00, 21.78, 50, 0.00, 0.00, 0.00, 0.00),
	(206931, '31', '3171', 'P02497', 'PANDA', 86645, '07', 'DIRECT', 2013, 5, '08', 39310.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(206932, '31', '3171', 'P02497', 'PANDA', 86926, '08', 'DIRECT', 2013, 5, '08', 35950.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(206933, '31', '3173', '317355', 'BROOKSFIELD', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206934, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206935, '31', '3173', '317383', 'GALVANNI', 84080, '16', 'DIRECT', 2013, 5, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206936, '31', '3173', '317385', 'GUESS BY MARCIAN', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206937, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 5, '08', 21000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(206938, '31', '3173', '317386', 'MH FASHION', 85282, '37', 'DIRECT', 2013, 5, '08', 75500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(206939, '31', '3173', '317367', 'MIMI SOL', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206940, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 5, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206941, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 5, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206942, '31', '3173', '317384', 'ROCKPORT', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206943, '31', '3173', '317380', 'SAINT LAURENT', 84039, '04', 'DIRECT', 2013, 5, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206944, '31', '3173', '317380', 'SAINT LAURENT', 85036, '01', 'DIRECT', 2013, 5, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206945, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206946, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 5, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(206947, '31', '3173', '317373', 'VILEBREQUIN', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206948, '31', '3173', '317381', 'ZUMBA', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206949, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 5, '08', 26050.00, 108.12, 109, 0.00, 0.00, 0.00, 0.00),
	(206950, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206951, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 5, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206952, '31', '3178', '317813', 'CREDO CASA', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206953, '31', '3178', '317813', 'CREDO CASA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206954, '31', '3178', '317803', 'LRS', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206955, '31', '3178', '317811', 'M.A.F.GEN.TRD', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(206956, '31', '3178', '317812', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 5, '08', 7070.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(206957, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1004580.00, 105.35, 119, 0.00, 0.00, 0.00, 0.00),
	(206958, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 208170.00, 43.67, 66, 0.00, 0.00, 0.00, 0.00),
	(206959, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 50890.00, 7.69, 10, 0.00, 0.00, 0.00, 0.00),
	(206960, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 125770.00, 40.60, 54, 0.00, 0.00, 0.00, 0.00),
	(206961, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 117200.00, 37.94, 50, 0.00, 0.00, 0.00, 0.00),
	(206962, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 157250.00, 149.58, 490, 0.00, 0.00, 0.00, 0.00),
	(206963, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 100460.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(206964, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18700.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(206965, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 140510.00, 33.60, 49, 0.00, 0.00, 0.00, 0.00),
	(206966, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 383730.00, 140.76, 369, 0.00, 0.00, 0.00, 0.00),
	(206967, '32', '3201', 'A00702', 'ARIEL', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(206968, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 393850.00, 179.11, 224, 0.00, 0.00, 0.00, 0.00),
	(206969, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 687010.00, 164.60, 156, 0.00, 0.00, 0.00, 0.00),
	(206970, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 339200.00, 93.41, 197, 0.00, 0.00, 0.00, 0.00),
	(206971, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1620.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(206972, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 204270.00, 107.20, 134, 0.00, 0.00, 0.00, 0.00),
	(206973, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 27660.00, 10.63, 18, 0.00, 0.00, 0.00, 0.00),
	(206974, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 59680.00, 24.84, 31, 0.00, 0.00, 0.00, 0.00),
	(206975, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 128900.00, 68.57, 88, 0.00, 0.00, 0.00, 0.00),
	(206976, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 45650.00, 19.92, 36, 0.00, 0.00, 0.00, 0.00),
	(206977, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206978, '32', '3201', 'L00093', 'LE CHAT', 86603, '01', 'OMD', 2013, 5, '08', 51020.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(206979, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 5, '08', 42350.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(206980, '32', '3201', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 5, '08', 42350.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(206981, '32', '3201', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 5, '08', 104400.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(206982, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 5, '08', 31200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(206983, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 5, '08', 55420.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(206984, '32', '3201', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 5, '08', 39000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(206985, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 5, '08', 77550.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(206986, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 5, '08', 22720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(206987, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 5, '08', 16730.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(206988, '32', '3201', '320138', 'TEST', 86603, '01', 'DIRECT', 2013, 5, '08', 25400.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(206989, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 319090.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(206990, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 125620.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(206991, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 32000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(206992, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 97060.00, 16.50, 18, 0.00, 0.00, 0.00, 0.00),
	(206993, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 108000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(206994, '32', '3201', 'T00244', 'TIDE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(206995, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 74630.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(206996, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(206997, '32', '3201', 'T00244', 'TIDE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5650.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(206998, '32', '3201', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 501000.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(206999, '32', '3201', 'T00244', 'TIDE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 15200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207000, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 78000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(207001, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 458910.00, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(207002, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 141320.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(207003, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 60070.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207004, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 88200.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(207005, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 121900.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(207006, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 98000.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(207007, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 50400.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207008, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 58500.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(207009, '32', '3202', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 5, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207010, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 437840.00, 48.37, 71, 0.00, 0.00, 0.00, 0.00),
	(207011, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 146360.00, 33.24, 48, 0.00, 0.00, 0.00, 0.00),
	(207012, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 51310.00, 7.31, 10, 0.00, 0.00, 0.00, 0.00),
	(207013, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 128860.00, 24.76, 34, 0.00, 0.00, 0.00, 0.00),
	(207014, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 106960.00, 25.25, 34, 0.00, 0.00, 0.00, 0.00),
	(207015, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 84080.00, 31.74, 45, 0.00, 0.00, 0.00, 0.00),
	(207016, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 49980.00, 10.98, 18, 0.00, 0.00, 0.00, 0.00),
	(207017, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30270.00, 12.30, 18, 0.00, 0.00, 0.00, 0.00),
	(207018, '32', '3208', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207019, '32', '3208', 'P00122', 'PERSIL', 83337, '03', 'OMD', 2013, 5, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207020, '32', '3208', 'P00122', 'PERSIL', 83491, '03', 'OMD', 2013, 5, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207021, '32', '3208', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 5, '08', 399580.00, 160.40, 661, 0.00, 0.00, 0.00, 0.00),
	(207022, '32', '3208', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 5, '08', 407640.00, 160.32, 667, 0.00, 0.00, 0.00, 0.00),
	(207023, '32', '3208', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 5, '08', 323110.00, 71.76, 364, 0.00, 0.00, 0.00, 0.00),
	(207024, '32', '3208', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 5, '08', 201200.00, 190.27, 862, 0.00, 0.00, 0.00, 0.00),
	(207025, '32', '3208', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 5, '08', 22440.00, 21.12, 132, 0.00, 0.00, 0.00, 0.00),
	(207026, '32', '3208', 'P00122', 'PERSIL', 86307, '06', 'OMD', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207027, '32', '3208', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 5, '08', 71600.00, 14.54, 22, 0.00, 0.00, 0.00, 0.00),
	(207028, '32', '3208', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 5, '08', 145150.00, 57.06, 101, 0.00, 0.00, 0.00, 0.00),
	(207029, '32', '3208', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 5, '08', 214900.00, 110.22, 596, 0.00, 0.00, 0.00, 0.00),
	(207030, '32', '3208', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 5, '08', 65500.00, 21.49, 32, 0.00, 0.00, 0.00, 0.00),
	(207031, '32', '3208', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 5, '08', 38660.00, 15.52, 24, 0.00, 0.00, 0.00, 0.00),
	(207032, '32', '3208', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 194230.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(207033, '32', '3208', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 85490.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(207034, '32', '3208', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 47500.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(207035, '32', '3208', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 63600.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207036, '32', '3208', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 51350.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(207037, '32', '3208', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 45000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207038, '32', '3208', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 219600.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(207039, '32', '3208', 'T00244', 'TIDE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207040, '32', '3208', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(207041, '32', '3213', '321302', 'ISIS', 86603, '01', 'DIRECT', 2013, 5, '08', 297000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(207042, '32', '3213', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207043, '32', '3213', 'P00122', 'PERSIL', 83337, '03', 'OMD', 2013, 5, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207044, '32', '3213', 'P00122', 'PERSIL', 83491, '03', 'OMD', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207045, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 5, '08', 484740.00, 70.80, 106, 0.00, 0.00, 0.00, 0.00),
	(207046, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 5, '08', 85410.00, 20.37, 27, 0.00, 0.00, 0.00, 0.00),
	(207047, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 5, '08', 43740.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(207048, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 5, '08', 43740.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(207049, '32', '3213', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 5, '08', 152100.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(207050, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 5, '08', 124020.00, 117.76, 152, 0.00, 0.00, 0.00, 0.00),
	(207051, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 5, '08', 264270.00, 63.79, 84, 0.00, 0.00, 0.00, 0.00),
	(207052, '32', '3213', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 5, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(207053, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 5, '08', 95680.00, 56.32, 156, 0.00, 0.00, 0.00, 0.00),
	(207054, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 5, '08', 129070.00, 36.78, 48, 0.00, 0.00, 0.00, 0.00),
	(207055, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 5, '08', 231700.00, 87.22, 111, 0.00, 0.00, 0.00, 0.00),
	(207056, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 5, '08', 459490.00, 193.08, 530, 0.00, 0.00, 0.00, 0.00),
	(207057, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 5, '08', 135940.00, 75.05, 98, 0.00, 0.00, 0.00, 0.00),
	(207058, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 5, '08', 121980.00, 41.50, 56, 0.00, 0.00, 0.00, 0.00),
	(207059, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 5, '08', 39370.00, 21.68, 27, 0.00, 0.00, 0.00, 0.00),
	(207060, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 5, '08', 381210.00, 27.95, 37, 0.00, 0.00, 0.00, 0.00),
	(207061, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 5, '08', 287560.00, 48.03, 61, 0.00, 0.00, 0.00, 0.00),
	(207062, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 5, '08', 188540.00, 31.82, 46, 0.00, 0.00, 0.00, 0.00),
	(207063, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 5, '08', 211800.00, 34.56, 49, 0.00, 0.00, 0.00, 0.00),
	(207064, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 5, '08', 277380.00, 46.20, 59, 0.00, 0.00, 0.00, 0.00),
	(207065, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 5, '08', 518780.00, 208.89, 273, 0.00, 0.00, 0.00, 0.00),
	(207066, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 310380.00, 30.48, 57, 0.00, 0.00, 0.00, 0.00),
	(207067, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 769150.00, 134.89, 248, 0.00, 0.00, 0.00, 0.00),
	(207068, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19830.00, 2.83, 5, 0.00, 0.00, 0.00, 0.00),
	(207069, '33', '3301', 'F00024', 'FAIRY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 59280.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(207070, '33', '3301', 'F00024', 'FAIRY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 54180.00, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(207071, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 129370.00, 127.58, 655, 0.00, 0.00, 0.00, 0.00),
	(207072, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 498110.00, 90.42, 132, 0.00, 0.00, 0.00, 0.00),
	(207073, '33', '3301', 'F00024', 'FAIRY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 28220.00, 26.56, 166, 0.00, 0.00, 0.00, 0.00),
	(207074, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 71700.00, 16.46, 25, 0.00, 0.00, 0.00, 0.00),
	(207075, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 415270.00, 220.19, 769, 0.00, 0.00, 0.00, 0.00),
	(207076, '33', '3301', 'F00024', 'FAIRY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207077, '33', '3301', 'F00024', 'FAIRY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 146230.00, 73.04, 88, 0.00, 0.00, 0.00, 0.00),
	(207078, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1075870.00, 260.62, 295, 0.00, 0.00, 0.00, 0.00),
	(207079, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 189900.00, 49.35, 69, 0.00, 0.00, 0.00, 0.00),
	(207080, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 114470.00, 78.35, 251, 0.00, 0.00, 0.00, 0.00),
	(207081, '33', '3301', 'F00024', 'FAIRY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 27680.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(207082, '33', '3301', 'F00024', 'FAIRY', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 353440.00, 136.38, 216, 0.00, 0.00, 0.00, 0.00),
	(207083, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 15940.00, 7.97, 10, 0.00, 0.00, 0.00, 0.00),
	(207084, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39560.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(207085, '33', '3301', 'F00024', 'FAIRY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 11550.00, 6.74, 17, 0.00, 0.00, 0.00, 0.00),
	(207086, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 247010.00, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(207087, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 44770.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(207088, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 35060.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(207089, '33', '3301', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 3490.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(207090, '33', '3301', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 4520.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(207091, '33', '3301', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(207092, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 42970.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(207093, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 56920.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(207094, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 61260.00, 19.80, 60, 0.00, 0.00, 0.00, 0.00),
	(207095, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 25800.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(207096, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 49430.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(207097, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 5, '08', 558170.00, 219.16, 779, 0.00, 0.00, 0.00, 0.00),
	(207098, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 5, '08', 566140.00, 219.02, 785, 0.00, 0.00, 0.00, 0.00),
	(207099, '33', '3301', 'P00288', 'PRIL', 86160, '41', 'OMD', 2013, 5, '08', 771070.00, 175.28, 652, 0.00, 0.00, 0.00, 0.00),
	(207100, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 5, '08', 258380.00, 244.92, 994, 0.00, 0.00, 0.00, 0.00),
	(207101, '33', '3301', 'P00288', 'PRIL', 86216, '41', 'OMD', 2013, 5, '08', 55600.00, 52.16, 326, 0.00, 0.00, 0.00, 0.00),
	(207102, '33', '3301', 'P00288', 'PRIL', 86307, '06', 'OMD', 2013, 5, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(207103, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 5, '08', 592220.00, 66.00, 100, 0.00, 0.00, 0.00, 0.00),
	(207104, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 5, '08', 567580.00, 225.06, 591, 0.00, 0.00, 0.00, 0.00),
	(207105, '33', '3301', 'P00288', 'PRIL', 86884, '41', 'OMD', 2013, 5, '08', 279490.00, 107.48, 214, 0.00, 0.00, 0.00, 0.00),
	(207106, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 5, '08', 382770.00, 182.36, 516, 0.00, 0.00, 0.00, 0.00),
	(207107, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 5, '08', 148850.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(207108, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 5, '08', 182500.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(207109, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 5, '08', 69000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207110, '33', '3302', 'H00039', 'HARPIC', 86106, '07', 'REFLECTION', 2013, 5, '08', 11440.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(207111, '33', '3302', 'H00039', 'HARPIC', 86167, '01', 'REFLECTION', 2013, 5, '08', 23550.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(207112, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 5, '08', 84000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(207113, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 5, '08', 36400.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207114, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 5, '08', 77350.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(207115, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 5, '08', 164000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207116, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 5, '08', 72000.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207117, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 5, '08', 94500.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(207118, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 5, '08', 270400.00, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(207119, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 5, '08', 45240.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(207120, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 177980.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(207121, '33', '3302', '330205', 'MR. MUSCLE', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 29690.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207122, '33', '3302', '330205', 'MR. MUSCLE', 86106, '07', 'MEDIAEDGE', 2013, 5, '08', 7880.00, 7.60, 16, 0.00, 0.00, 0.00, 0.00),
	(207123, '33', '3302', '330205', 'MR. MUSCLE', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 58350.00, 22.00, 64, 0.00, 0.00, 0.00, 0.00),
	(207124, '33', '3302', '330205', 'MR. MUSCLE', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 61570.00, 23.00, 65, 0.00, 0.00, 0.00, 0.00),
	(207125, '33', '3302', '330205', 'MR. MUSCLE', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(207126, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 127080.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(207127, '33', '3302', '330205', 'MR. MUSCLE', 86299, '01', 'MEDIAEDGE', 2013, 5, '08', 100000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(207128, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 33530.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207129, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 107520.00, 44.76, 117, 0.00, 0.00, 0.00, 0.00),
	(207130, '33', '3302', '330205', 'MR. MUSCLE', 86975, '41', 'MEDIAEDGE', 2013, 5, '08', 65710.00, 40.08, 114, 0.00, 0.00, 0.00, 0.00),
	(207131, '33', '3304', 'P00216', 'PLEDGE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 121630.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(207132, '33', '3307', 'P00216', 'PLEDGE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 110500.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(207133, '33', '3307', 'P00216', 'PLEDGE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 13880.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(207134, '33', '3307', 'P00216', 'PLEDGE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 69320.00, 28.18, 98, 0.00, 0.00, 0.00, 0.00),
	(207135, '33', '3307', 'P00216', 'PLEDGE', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 66770.00, 27.20, 95, 0.00, 0.00, 0.00, 0.00),
	(207136, '33', '3307', 'P00216', 'PLEDGE', 86160, '41', 'AL TAWASOL ALHADEF', 2013, 5, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(207137, '33', '3307', 'P00216', 'PLEDGE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 42140.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(207138, '33', '3307', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 5, '08', 107490.00, 43.96, 131, 0.00, 0.00, 0.00, 0.00),
	(207139, '33', '3307', 'P00216', 'PLEDGE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 5, '08', 77340.00, 48.84, 174, 0.00, 0.00, 0.00, 0.00),
	(207140, '33', '3310', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 32930.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207141, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 5, '08', 196390.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207142, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 5, '08', 210990.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(207143, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 5, '08', 194500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(207144, '33', '3312', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 5, '08', 32930.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(207145, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 5, '08', 48880.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(207146, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 5, '08', 189000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(207147, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 5, '08', 77740.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(207148, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 5, '08', 100500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(207149, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 5, '08', 212070.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(207150, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 5, '08', 221000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(207151, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 5, '08', 179400.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(207152, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 5, '08', 385200.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(207153, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 5, '08', 135150.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(207154, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 3260.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(207155, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 5, '08', 572450.00, 54.78, 66, 0.00, 0.00, 0.00, 0.00),
	(207156, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 98450.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(207157, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 5, '08', 110520.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(207158, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 70380.00, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(207159, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 106480.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(207160, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 132200.00, 52.29, 63, 0.00, 0.00, 0.00, 0.00),
	(207161, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 5, '08', 45990.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(207162, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 5, '08', 148080.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(207163, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 250250.00, 19.38, 43, 0.00, 0.00, 0.00, 0.00),
	(207164, '34', '3401', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 55310.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(207165, '34', '3401', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 5, '08', 56180.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(207166, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 74660.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(207167, '34', '3402', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 5, '08', 119710.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(207168, '34', '3402', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 5, '08', 25480.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207169, '34', '3402', 'D00007', 'DAC', 86215, '01', 'OMD', 2013, 5, '08', 135140.00, 36.66, 37, 0.00, 0.00, 0.00, 0.00),
	(207170, '34', '3402', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 5, '08', 59500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(207171, '34', '3402', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 5, '08', 97000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(207172, '34', '3402', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 5, '08', 59500.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(207173, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 5, '08', 167050.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207174, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 5, '08', 145050.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207175, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 5, '08', 104000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(207176, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 5, '08', 92000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207177, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 5, '08', 172000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207178, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 5, '08', 246600.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(207179, '34', '3403', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 5, '08', 1410.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(207180, '34', '3403', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207181, '34', '3403', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 5, '08', 20580.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(207182, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 5, '08', 483060.00, 40.00, 29, 0.00, 0.00, 0.00, 0.00),
	(207183, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 5, '08', 427640.00, 87.00, 65, 0.00, 0.00, 0.00, 0.00),
	(207184, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 5, '08', 382000.00, 64.00, 44, 0.00, 0.00, 0.00, 0.00),
	(207185, '34', '3408', '340801', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 5, '08', 77990.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(207186, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 5, '08', 45760.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(207187, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 5, '08', 384070.00, 63.50, 47, 0.00, 0.00, 0.00, 0.00),
	(207188, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 5, '08', 146510.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(207189, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 5, '08', 180900.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(207190, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 5, '08', 369830.00, 62.00, 44, 0.00, 0.00, 0.00, 0.00),
	(207191, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 5, '08', 434500.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(207192, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 5, '08', 265790.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(207193, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 5, '08', 733600.00, 275.50, 202, 0.00, 0.00, 0.00, 0.00),
	(207194, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 5, '08', 328100.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(207195, '34', '3410', 'R00052', 'RAID', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 41550.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(207196, '34', '3410', 'R00052', 'RAID', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 31680.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(207197, '34', '3410', 'R00052', 'RAID', 86299, '01', 'MEDIAEDGE', 2013, 5, '08', 135000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(207198, '34', '3410', 'R00052', 'RAID', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 52710.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(207199, '34', '3410', 'R00052', 'RAID', 86959, '01', 'MEDIAEDGE', 2013, 5, '08', 148540.00, 62.32, 202, 0.00, 0.00, 0.00, 0.00),
	(207200, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 59000.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(207201, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 23740.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(207202, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 48500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(207203, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 10200.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(207204, '34', '3412', 'G04612', 'GLADE', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 49510.00, 20.64, 54, 0.00, 0.00, 0.00, 0.00),
	(207205, '34', '3412', 'G04612', 'GLADE', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 49740.00, 20.80, 55, 0.00, 0.00, 0.00, 0.00),
	(207206, '34', '3412', 'G04612', 'GLADE', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(207207, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 5, '08', 165420.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(207208, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 5, '08', 89960.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207209, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 5, '08', 61000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207210, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 5, '08', 95000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207211, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 5, '08', 105000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207212, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 5, '08', 206200.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(207213, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 190600.00, 35.02, 72, 0.00, 0.00, 0.00, 0.00),
	(207214, '34', '3418', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 113440.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(207215, '35', '3508', 'B00319', 'BLACK & DECKER', 86645, '07', 'GMASCO', 2013, 5, '08', 3310.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(207216, '35', '3510', 'R01156', 'ROZENBAL', 83089, '29', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207217, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 5, '08', 1300.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(207218, '36', '3601', 'B14951', 'BURGESS', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207219, '36', '3601', 'I00013', 'IKEA', 86047, '01', 'CARAT', 2013, 5, '08', 462640.00, 34.17, 67, 0.00, 0.00, 0.00, 0.00),
	(207220, '36', '3601', 'I00013', 'IKEA', 86603, '01', 'CARAT', 2013, 5, '08', 266350.00, 45.78, 90, 0.00, 0.00, 0.00, 0.00),
	(207221, '36', '3601', 'I00013', 'IKEA', 86892, '07', 'CARAT', 2013, 5, '08', 75320.00, 25.20, 126, 0.00, 0.00, 0.00, 0.00),
	(207222, '36', '3601', 'I00013', 'IKEA', 86900, '12', 'CARAT', 2013, 5, '08', 58540.00, 23.51, 55, 0.00, 0.00, 0.00, 0.00),
	(207223, '36', '3601', 'I00013', 'IKEA', 86926, '08', 'CARAT', 2013, 5, '08', 32960.00, 7.96, 16, 0.00, 0.00, 0.00, 0.00),
	(207224, '36', '3601', '360155', 'KUDOS', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207225, '36', '3601', '360153', 'NIEMANN', 84045, '23', 'DIRECT', 2013, 5, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207226, '36', '3601', '360153', 'PEDRALI', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207227, '36', '3601', 'V01432', 'VITRA', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207228, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207229, '36', '3602', 'S13698', 'SERTA', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207230, '36', '3602', 'S00406', 'SILENTNIGHT', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207231, '36', '3602', 'S02511', 'SLEEP HIGH', 85282, '37', 'DIRECT', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207232, '36', '3604', '360406', 'CUCINE', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207233, '36', '3604', '360407', 'TONCELLI', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207234, '37', '3701', 'E02789', 'EGE', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207235, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 5, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(207236, '38', '3802', '380221', 'PLOH', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207237, '39', '3901', '390152', 'ABSEN', 84011, '17', 'DIRECT', 2013, 5, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207238, '39', '3901', '390151', 'CLAY PAKY', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207239, '39', '3901', 'D09328', 'DESERT RIVER', 84017, '13', 'DIRECT', 2013, 5, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207240, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 5, '08', 3120.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(207241, '39', '3901', '390152', 'ELSTEAD', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207242, '39', '3901', 'H08203', 'HUDA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207243, '39', '3901', '390146', 'LASVIT', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207244, '39', '3901', '390146', 'LASVIT', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207246, '39', '3901', '390142', 'LITEPANELS', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207247, '39', '3901', 'P44102', 'PRECIOSA', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207248, '39', '3901', '390149', 'SEGULA', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207249, '39', '3901', '390152', 'WIBRE', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207250, '39', '3904', 'S11588', 'SCAVOLINI', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207251, '39', '3905', 'S02583', 'STREAM LIGHT', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207252, '40', '4001', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 5, '08', 95360.00, 34.40, 215, 0.00, 0.00, 0.00, 0.00),
	(207253, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207254, '40', '4001', 'L02271', 'LG', 84092, '10', 'MINDSHARE', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207255, '40', '4001', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 5, '08', 23070.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(207256, '40', '4001', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 121110.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(207257, '40', '4001', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 57360.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207258, '40', '4001', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53200.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(207259, '40', '4001', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 50410.00, 10.66, 11, 0.00, 0.00, 0.00, 0.00),
	(207260, '40', '4001', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 38000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207261, '40', '4001', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 31000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(207262, '40', '4001', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 67560.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(207263, '40', '4001', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 161000.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(207264, '40', '4001', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 98000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(207265, '40', '4001', '400131', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207266, '40', '4003', '400370', 'AL BARAHA', 86249, '01', 'DIRECT', 2013, 5, '08', 3400.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207267, '40', '4003', 'C00128', 'CARRIER', 86134, '01', 'MINDSHARE', 2013, 5, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207268, '40', '4003', 'C00128', 'CARRIER', 86142, '01', 'MINDSHARE', 2013, 5, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207269, '40', '4003', 'G03425', 'GREE', 81165, '02', 'DIRECT', 2013, 5, '08', 1650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(207270, '40', '4003', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 5, '08', 63550.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207271, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 5, '08', 1550.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(207272, '40', '4003', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 5, '08', 29000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(207273, '40', '4003', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 5, '08', 18150.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(207274, '40', '4003', 'L02271', 'LG', 86645, '07', 'MINDSHARE', 2013, 5, '08', 56500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207275, '40', '4003', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 5, '08', 34170.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(207276, '40', '4003', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 147010.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(207277, '40', '4003', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30250.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(207278, '40', '4003', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 21700.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(207279, '40', '4003', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 57000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207280, '40', '4003', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 68150.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(207281, '40', '4003', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 56500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(207282, '40', '4003', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 136500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(207283, '40', '4003', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 72000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207284, '40', '4003', 'S00356', 'SHARP', 86167, '01', 'ICOM', 2013, 5, '08', 27730.00, 26.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207285, '40', '4003', 'S00356', 'SHARP', 86280, '07', 'ICOM', 2013, 5, '08', 52580.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207286, '40', '4003', 'S00356', 'SHARP', 86645, '07', 'ICOM', 2013, 5, '08', 54000.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207287, '40', '4003', 'S00356', 'SHARP', 86868, '01', 'ICOM', 2013, 5, '08', 33840.00, 18.32, 14, 0.00, 0.00, 0.00, 0.00),
	(207288, '40', '4003', 'S00356', 'SHARP', 86892, '07', 'ICOM', 2013, 5, '08', 25350.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(207289, '40', '4003', 'U00050', 'UNION A/C-W/M', 86013, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 14340.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207290, '40', '4003', 'U00050', 'UNION A/C-W/M', 86134, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 1199890.00, 444.24, 735, 0.00, 0.00, 0.00, 0.00),
	(207291, '40', '4003', 'U00050', 'UNION A/C-W/M', 86142, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 1037990.00, 401.88, 709, 0.00, 0.00, 0.00, 0.00),
	(207292, '40', '4003', 'U00050', 'UNION A/C-W/M', 86160, '41', 'TAREK NOUR ADV.', 2013, 5, '08', 49190.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(207293, '40', '4003', 'U00050', 'UNION A/C-W/M', 86167, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 83340.00, 80.00, 66, 0.00, 0.00, 0.00, 0.00),
	(207294, '40', '4003', 'U00050', 'UNION A/C-W/M', 86280, '07', 'TAREK NOUR ADV.', 2013, 5, '08', 567720.00, 115.00, 76, 0.00, 0.00, 0.00, 0.00),
	(207295, '40', '4003', 'U00050', 'UNION A/C-W/M', 86298, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 155140.00, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(207296, '40', '4003', 'U00050', 'UNION A/C-W/M', 86299, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 450000.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207297, '40', '4003', 'U00050', 'UNION A/C-W/M', 86587, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 30060.00, 16.00, 14, 0.00, 0.00, 0.00, 0.00),
	(207298, '40', '4003', 'U00050', 'UNION A/C-W/M', 86868, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 574440.00, 241.00, 168, 0.00, 0.00, 0.00, 0.00),
	(207299, '40', '4003', 'U00050', 'UNION A/C-W/M', 86959, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 629200.00, 373.08, 507, 0.00, 0.00, 0.00, 0.00),
	(207300, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 5, '08', 96720.00, 93.00, 186, 0.00, 0.00, 0.00, 0.00),
	(207301, '40', '4004', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 5, '08', 98170.00, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(207302, '40', '4004', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 5, '08', 126780.00, 64.64, 251, 0.00, 0.00, 0.00, 0.00),
	(207303, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 5, '08', 198630.00, 77.78, 243, 0.00, 0.00, 0.00, 0.00),
	(207304, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 5, '08', 3740.00, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(207305, '40', '4005', 'B00319', 'BLACK & DECKER', 83261, '03', 'GMASCO', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207306, '40', '4005', 'B00319', 'BLACK & DECKER', 86645, '07', 'GMASCO', 2013, 5, '08', 93990.00, 27.60, 85, 0.00, 0.00, 0.00, 0.00),
	(207307, '40', '4005', 'B00319', 'BLACK & DECKER', 86892, '07', 'GMASCO', 2013, 5, '08', 36230.00, 12.48, 28, 0.00, 0.00, 0.00, 0.00),
	(207308, '40', '4006', '400606', 'LG', 86064, '01', 'MINDSHARE', 2013, 5, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(207309, '40', '4006', '400606', 'LG', 86280, '07', 'MINDSHARE', 2013, 5, '08', 3200.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(207310, '40', '4006', '400606', 'LG', 86900, '12', 'MINDSHARE', 2013, 5, '08', 96740.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(207311, '40', '4008', '400836', 'EVERHOT', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207312, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 5, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207313, '40', '4009', '400931', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207314, '40', '4011', 'G00075', 'GLEM GAS', 84997, '03', 'DIRECT', 2013, 5, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207315, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 5, '08', 776480.00, 287.77, 1158, 0.00, 0.00, 0.00, 0.00),
	(207316, '40', '4011', 'U02228', 'UNION TECH', 86142, '01', 'DIRECT', 2013, 5, '08', 745700.00, 277.05, 1125, 0.00, 0.00, 0.00, 0.00),
	(207317, '40', '4011', 'U02228', 'UNION TECH', 86160, '41', 'DIRECT', 2013, 5, '08', 43200.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(207318, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 5, '08', 40600.00, 38.28, 116, 0.00, 0.00, 0.00, 0.00),
	(207319, '40', '4011', 'U02228', 'UNION TECH', 86298, '01', 'DIRECT', 2013, 5, '08', 71280.00, 27.06, 82, 0.00, 0.00, 0.00, 0.00),
	(207320, '40', '4011', 'U02228', 'UNION TECH', 86587, '01', 'DIRECT', 2013, 5, '08', 23450.00, 12.06, 33, 0.00, 0.00, 0.00, 0.00),
	(207321, '40', '4011', 'U02228', 'UNION TECH', 86868, '01', 'DIRECT', 2013, 5, '08', 144120.00, 48.18, 146, 0.00, 0.00, 0.00, 0.00),
	(207322, '40', '4011', 'U02228', 'UNION TECH', 86959, '01', 'DIRECT', 2013, 5, '08', 82080.00, 35.64, 108, 0.00, 0.00, 0.00, 0.00),
	(207323, '40', '4011', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 5, '08', 2080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207324, '40', '4011', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 5, '08', 4770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207325, '40', '4011', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 5, '08', 3570.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207326, '40', '4012', 'D09301', 'DANUBE', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207327, '40', '4012', 'D06651', 'DOMETIC', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207328, '40', '4012', 'I00022', 'INDESIT', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207329, '40', '4012', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 5, '08', 101970.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207330, '40', '4012', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 5, '08', 68120.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(207331, '40', '4012', 'L02271', 'LG', 86603, '01', 'MINDSHARE', 2013, 5, '08', 46500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(207332, '40', '4012', 'L02271', 'LG', 86645, '07', 'MINDSHARE', 2013, 5, '08', 86500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207333, '41', '4101', 'N00140', 'NISSAN', 86736, '07', 'DIRECT', 2013, 5, '08', 19670.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(207334, '41', '4102', 'P00162', 'PHILIPS', 83261, '03', 'CARAT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207335, '41', '4102', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207336, '41', '4102', 'P00162', 'PHILIPS', 86047, '01', 'CARAT', 2013, 5, '08', 23790.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(207337, '41', '4102', 'P00162', 'PHILIPS', 86064, '01', 'CARAT', 2013, 5, '08', 98890.00, 16.16, 84, 0.00, 0.00, 0.00, 0.00),
	(207338, '41', '4102', 'P00162', 'PHILIPS', 86215, '01', 'CARAT', 2013, 5, '08', 117020.00, 29.40, 182, 0.00, 0.00, 0.00, 0.00),
	(207339, '41', '4102', 'T00137', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207340, '41', '4102', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 5, '08', 38030.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(207341, '41', '4102', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 5, '08', 15400.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(207342, '41', '4102', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 5, '08', 27980.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(207343, '41', '4102', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 5, '08', 26610.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(207344, '41', '4104', 'B00041', 'BABYLISS', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207345, '41', '4104', 'B00041', 'BABYLISS', 84111, '03', 'DIRECT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207346, '41', '4104', '410411', 'BARBIE GLAM', 86595, '05', 'DIRECT', 2013, 5, '08', 99540.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(207347, '41', '4104', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 255110.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(207348, '41', '4104', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 77090.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(207349, '41', '4104', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 23300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(207350, '41', '4104', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53920.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(207351, '41', '4104', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 112520.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(207352, '41', '4104', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 69270.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(207353, '41', '4104', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39980.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(207354, '41', '4104', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(207355, '41', '4105', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2710.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(207356, '41', '4105', 'P00162', 'PHILIPS', 86868, '01', 'CARAT', 2013, 5, '08', 19520.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207357, '41', '4107', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 5, '08', 122170.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(207358, '41', '4107', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 5, '08', 92820.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(207359, '41', '4107', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 5, '08', 57880.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(207360, '41', '4107', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 5, '08', 76190.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(207361, '41', '4107', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 5, '08', 94160.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(207362, '41', '4107', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 5, '08', 124860.00, 57.27, 69, 0.00, 0.00, 0.00, 0.00),
	(207363, '41', '4107', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 193370.00, 17.58, 38, 0.00, 0.00, 0.00, 0.00),
	(207364, '41', '4107', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 25070.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(207365, '41', '4107', 'R00052', 'RAID', 86078, '41', 'MEDIAEDGE', 2013, 5, '08', 18440.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(207366, '41', '4107', 'R00052', 'RAID', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 35980.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(207367, '41', '4107', 'R00052', 'RAID', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 31340.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(207368, '41', '4107', 'R00052', 'RAID', 86299, '01', 'MEDIAEDGE', 2013, 5, '08', 130000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(207369, '41', '4107', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 102470.00, 37.86, 146, 0.00, 0.00, 0.00, 0.00),
	(207370, '41', '4107', 'R00052', 'RAID', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 131710.00, 59.92, 162, 0.00, 0.00, 0.00, 0.00),
	(207371, '41', '4107', 'R00052', 'RAID', 86959, '01', 'MEDIAEDGE', 2013, 5, '08', 116480.00, 48.02, 97, 0.00, 0.00, 0.00, 0.00),
	(207372, '41', '4108', 'A15302', 'ANTEC', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207373, '41', '4108', 'A15302', 'ANTEC', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207374, '41', '4110', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 51500.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(207375, '41', '4110', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 404720.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(207376, '41', '4110', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 169000.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(207377, '41', '4110', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 37280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(207378, '41', '4110', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 69310.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(207379, '41', '4110', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 97860.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(207380, '41', '4110', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 69550.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(207381, '41', '4110', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 53280.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(207382, '41', '4110', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 33920.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(207383, '41', '4110', 'R00512', 'ROWENTA', 84997, '03', 'MINDSHARE', 2013, 5, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207384, '41', '4110', '411007', 'VEET', 84698, '37', 'REFLECTION', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207385, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 5, '08', 223800.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(207386, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 5, '08', 51290.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207387, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 5, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207388, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 5, '08', 43000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(207389, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 5, '08', 65500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207390, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 5, '08', 147800.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(207391, '41', '4119', 'G04612', 'GLADE', 86106, '07', 'MEDIAEDGE', 2013, 5, '08', 5890.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207392, '41', '4119', 'G04612', 'GLADE', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 44090.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207393, '41', '4119', 'G04612', 'GLADE', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 43740.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207394, '41', '4119', 'G04612', 'GLADE', 86299, '01', 'MEDIAEDGE', 2013, 5, '08', 240000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207395, '41', '4119', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 95300.00, 41.56, 55, 0.00, 0.00, 0.00, 0.00),
	(207396, '41', '4119', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 5, '08', 98390.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(207397, '42', '4201', 'M00378', 'MOULINEX', 83261, '03', 'MINDSHARE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207398, '42', '4201', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207399, '42', '4201', 'M00378', 'MOULINEX', 85282, '37', 'MINDSHARE', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207400, '42', '4207', 'K00050', 'KENWOOD', 83261, '03', 'LINKS COMMUNICATION', 2013, 5, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207401, '42', '4207', 'K00050', 'KENWOOD', 84111, '03', 'LINKS COMMUNICATION', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207402, '42', '4207', 'P00162', 'PHILIPS', 83261, '03', 'CARAT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207403, '42', '4207', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 5, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207404, '42', '4207', 'P00162', 'PHILIPS', 84111, '03', 'CARAT', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207405, '42', '4215', '421515', 'JM POSNER', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207406, '42', '4215', '421513', 'ROBOT COUPE', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207407, '42', '4218', '421807', 'BRAVILOR BONAMAT', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207408, '42', '4218', 'L01128', 'LA CIMBALI', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207409, '42', '4218', 'N00889', 'NESPRESSO', 83303, '18', 'MEDIAEDGE', 2013, 5, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207410, '42', '4218', 'N00889', 'NESPRESSO', 84076, '01', 'MEDIAEDGE', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207411, '42', '4218', 'N00889', 'NESPRESSO', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 18920.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(207412, '42', '4218', 'N00889', 'NESPRESSO', 86199, '01', 'MEDIAEDGE', 2013, 5, '08', 15300.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207413, '42', '4218', 'N00889', 'NESPRESSO', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 4800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207414, '42', '4218', 'N00889', 'NESPRESSO', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 20000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207415, '42', '4218', 'S00241', 'SCHAERER', 84084, '12', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207416, '42', '4218', 'S00241', 'SCHAERER', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207417, '42', '4218', 'S00241', 'SCHAERER', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207418, '42', '4225', 'P00162', 'PHILIPS', 84084, '12', 'CARAT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207419, '42', '4225', 'T00137', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207420, '43', '4301', 'Z00239', 'ZEPTER', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207421, '43', '4303', 'C00288', 'CHRISTOFLE', 84111, '03', 'MPG', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207422, '43', '4303', 'E00817', 'EMSA', 83337, '03', 'DIRECT', 2013, 5, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207423, '43', '4303', 'R07953', 'RAK PORCELAIN', 83089, '29', 'DIRECT', 2013, 5, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207424, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 5, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207425, '43', '4303', 'R07953', 'RAK PORCELAIN', 84020, '03', 'DIRECT', 2013, 5, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207426, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207427, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 5, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207428, '43', '4303', 'R07953', 'RAK PORCELAIN', 84202, '04', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207429, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 5, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207430, '43', '4309', 'T05131', 'TANK', 86134, '01', 'DIRECT', 2013, 5, '08', 308070.00, 119.90, 427, 0.00, 0.00, 0.00, 0.00),
	(207431, '43', '4309', 'T05131', 'TANK', 86142, '01', 'DIRECT', 2013, 5, '08', 311530.00, 120.90, 428, 0.00, 0.00, 0.00, 0.00),
	(207432, '43', '4309', 'T05131', 'TANK', 86160, '41', 'DIRECT', 2013, 5, '08', 45590.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(207433, '43', '4309', 'T05131', 'TANK', 86167, '01', 'DIRECT', 2013, 5, '08', 86720.00, 82.36, 344, 0.00, 0.00, 0.00, 0.00),
	(207434, '43', '4309', 'T05131', 'TANK', 86216, '41', 'DIRECT', 2013, 5, '08', 31120.00, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(207435, '43', '4309', 'T05131', 'TANK', 86307, '06', 'DIRECT', 2013, 5, '08', 870.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(207436, '43', '4309', 'T05131', 'TANK', 86868, '01', 'DIRECT', 2013, 5, '08', 442140.00, 179.90, 493, 0.00, 0.00, 0.00, 0.00),
	(207437, '43', '4310', 'E00817', 'EMSA', 86047, '01', 'DIRECT', 2013, 5, '08', 43690.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(207438, '43', '4310', 'E00817', 'EMSA', 86603, '01', 'DIRECT', 2013, 5, '08', 6660.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(207439, '43', '4310', 'E00817', 'EMSA', 86926, '08', 'DIRECT', 2013, 5, '08', 2310.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(207440, '43', '4310', 'R00505', 'ROTPUNKT', 86047, '01', 'FIRST ARAB MEDIA', 2013, 5, '08', 25120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207441, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207442, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207443, '43', '4313', '431313', 'OZTI', 84102, '21', 'DIRECT', 2013, 5, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(207444, '44', '4401', 'L02271', 'LG', 84026, '06', 'MINDSHARE', 2013, 5, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207445, '44', '4401', 'L02271', 'LG', 84039, '04', 'MINDSHARE', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207446, '44', '4401', 'L02271', 'LG', 84080, '16', 'MINDSHARE', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207447, '44', '4401', 'L02271', 'LG', 84081, '01', 'MINDSHARE', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207448, '44', '4401', 'L02271', 'LG', 84096, '24', 'MINDSHARE', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207449, '44', '4401', 'L02271', 'LG', 84102, '21', 'MINDSHARE', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207450, '44', '4401', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207451, '44', '4401', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207452, '44', '4401', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 5, '08', 107820.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(207453, '44', '4401', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 5, '08', 75530.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(207454, '44', '4401', 'L02271', 'LG', 86215, '01', 'MINDSHARE', 2013, 5, '08', 157000.00, 30.32, 32, 0.00, 0.00, 0.00, 0.00),
	(207455, '44', '4401', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 5, '08', 53000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207456, '44', '4401', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 5, '08', 69300.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(207457, '44', '4401', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 5, '08', 46390.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(207458, '44', '4401', 'S00112', 'SAMSUNG', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207459, '44', '4401', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207460, '44', '4401', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207461, '44', '4401', 'S00112', 'SAMSUNG', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207462, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1406630.00, 97.42, 259, 0.00, 0.00, 0.00, 0.00),
	(207463, '44', '4401', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 71800.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(207464, '44', '4401', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 34400.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(207465, '44', '4401', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 74950.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207466, '44', '4401', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 139070.00, 48.28, 84, 0.00, 0.00, 0.00, 0.00),
	(207467, '44', '4401', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 88500.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(207468, '44', '4401', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 138810.00, 37.74, 83, 0.00, 0.00, 0.00, 0.00),
	(207469, '44', '4401', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 247500.00, 92.00, 62, 0.00, 0.00, 0.00, 0.00),
	(207470, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 669220.00, 200.72, 698, 0.00, 0.00, 0.00, 0.00),
	(207471, '44', '4401', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 21570.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(207472, '44', '4401', 'S00356', 'SHARP', 84996, '17', 'ICOM', 2013, 5, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207473, '44', '4401', 'S00577', 'SONY', 84203, '16', 'UM7', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207474, '44', '4401', 'S00577', 'SONY', 84237, '16', 'UM7', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207475, '44', '4401', 'S00577', 'SONY', 86744, '06', 'UM7', 2013, 5, '08', 31500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(207476, '44', '4401', 'T00312', 'TOSHIBA', 86167, '01', 'AGA MEDIA', 2013, 5, '08', 439090.00, 415.56, 1690, 0.00, 0.00, 0.00, 0.00),
	(207477, '44', '4401', 'T00312', 'TOSHIBA', 86216, '41', 'AGA MEDIA', 2013, 5, '08', 54230.00, 51.04, 319, 0.00, 0.00, 0.00, 0.00),
	(207478, '44', '4401', 'T00312', 'TOSHIBA', 86280, '07', 'AGA MEDIA', 2013, 5, '08', 93940.00, 12.28, 18, 0.00, 0.00, 0.00, 0.00),
	(207479, '44', '4401', 'T00312', 'TOSHIBA', 86299, '01', 'AGA MEDIA', 2013, 5, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(207480, '44', '4401', 'T00312', 'TOSHIBA', 86307, '06', 'AGA MEDIA', 2013, 5, '08', 13200.00, 7.12, 11, 0.00, 0.00, 0.00, 0.00),
	(207481, '44', '4401', 'T00312', 'TOSHIBA', 86645, '07', 'AGA MEDIA', 2013, 5, '08', 87450.00, 20.58, 29, 0.00, 0.00, 0.00, 0.00),
	(207482, '44', '4401', 'T00312', 'TOSHIBA', 86868, '01', 'AGA MEDIA', 2013, 5, '08', 377680.00, 204.34, 479, 0.00, 0.00, 0.00, 0.00),
	(207483, '44', '4401', 'T00312', 'TOSHIBA', 86892, '07', 'AGA MEDIA', 2013, 5, '08', 77140.00, 12.94, 18, 0.00, 0.00, 0.00, 0.00),
	(207484, '44', '4405', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 5, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207485, '44', '4405', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 5, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207486, '44', '4411', 'E02039', 'ELECTRO-VOICE', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207487, '44', '4411', 'E02039', 'ELECTRO-VOICE', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207488, '44', '4411', 'S02797', 'SENNHEISER', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207489, '44', '4413', '441315', 'ANALOG WAY', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207490, '44', '4413', '441310', 'APART', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207491, '44', '4413', '441312', 'ASHLY', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207492, '44', '4413', '441311', 'ASL', 85928, '17', 'DIRECT', 2013, 5, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(207493, '44', '4413', '441316', 'AVID', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207494, '44', '4413', 'B14325', 'BEYERDYNAMIC', 85928, '17', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207495, '44', '4413', '441319', 'CLAIR BROS', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207496, '44', '4413', '441314', 'CLEAR-COM', 85928, '17', 'DIRECT', 2013, 5, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(207497, '44', '4413', '441308', 'COMMUNITY', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207498, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207499, '44', '4413', '441308', 'DIGICO', 85928, '17', 'DIRECT', 2013, 5, '08', 4680.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(207501, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207502, '44', '4413', '441310', 'FANE', 85928, '17', 'DIRECT', 2013, 5, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(207503, '44', '4413', '441309', 'FURMAN', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207504, '44', '4413', '441316', 'HK AUDIO', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207505, '44', '4413', '441314', 'KV2', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207506, '44', '4413', '441310', 'L\'ACOUSTICS', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207507, '44', '4413', '441314', 'LAB.GRUPPEN', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207508, '44', '4413', '441307', 'LAX', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207509, '44', '4413', 'M07450', 'MACKIE', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207510, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 5, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(207511, '44', '4413', '441315', 'NEXO', 85928, '17', 'DIRECT', 2013, 5, '08', 6110.00, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(207513, '44', '4413', '441309', 'POWERSOFT', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207514, '44', '4413', 'Q01894', 'QSC', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207515, '44', '4413', '441318', 'RADIAL', 85928, '17', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207516, '44', '4413', '441311', 'SOLID STATE LOG.', 85928, '17', 'DIRECT', 2013, 5, '08', 3640.00, 1.31, 1, 0.00, 0.00, 0.00, 0.00),
	(207517, '44', '4413', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207519, '44', '4413', 'T01372', 'TASCAM', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207521, '44', '4414', 'S00112', 'SAMSUNG', 83014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207522, '44', '4414', 'S00112', 'SAMSUNG', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207523, '44', '4414', 'S00112', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207524, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 83360, '14', 'OMD', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207525, '44', '4415', 'H00001', 'HAAS', 86047, '01', 'PEACOCK ADV.', 2013, 5, '08', 215340.00, 19.20, 33, 0.00, 0.00, 0.00, 0.00),
	(207526, '44', '4415', 'H00001', 'HAAS', 86314, '02', 'PEACOCK ADV.', 2013, 5, '08', 248460.00, 57.60, 360, 0.00, 0.00, 0.00, 0.00),
	(207527, '44', '4415', 'H00001', 'HAAS', 86611, '15', 'PEACOCK ADV.', 2013, 5, '08', 113300.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(207528, '44', '4415', 'H00001', 'HAAS', 86645, '07', 'PEACOCK ADV.', 2013, 5, '08', 220000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(207529, '44', '4415', 'H00001', 'HAAS', 86892, '07', 'PEACOCK ADV.', 2013, 5, '08', 207000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(207530, '44', '4415', 'H00001', 'HAAS', 86926, '08', 'PEACOCK ADV.', 2013, 5, '08', 158500.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(207531, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 5, '08', 152140.00, 27.20, 170, 0.00, 0.00, 0.00, 0.00),
	(207532, '44', '4415', '441526', 'TALIDA', 86314, '02', 'DIRECT', 2013, 5, '08', 473740.00, 116.24, 401, 0.00, 0.00, 0.00, 0.00),
	(207533, '44', '4416', 'C10032', 'CALREC', 85928, '17', 'DIRECT', 2013, 5, '08', 1880.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(207534, '44', '4416', 'N00913', 'NEUMANN', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207535, '44', '4416', '441623', 'TELEVIC', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207536, '44', '4417', '441712', 'AMC', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207537, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 5, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(207538, '44', '4417', 'F38259', 'FAITAL PRO', 85928, '17', 'DIRECT', 2013, 5, '08', 900.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(207539, '44', '4417', '441709', 'FBT', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207540, '44', '4417', '441712', 'LIBRATONE', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207541, '44', '4417', '441712', 'LIBRATONE', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207542, '44', '4417', '441712', 'LIBRATONE', 85381, '37', 'DIRECT', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207543, '44', '4417', 'M88180', 'MEYER SOUND', 85928, '17', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207544, '44', '4417', '441712', 'MONSTER', 84716, '01', 'DIRECT', 2013, 5, '08', 2480.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(207546, '44', '4417', 'R02660', 'RCF', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207547, '44', '4417', '441710', 'RENKUS-HEINZ', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207548, '44', '4417', 'Y00003', 'YAMAHA', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207549, '44', '4421', 'D07670', 'DREAM BOX', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207550, '44', '4421', 'H02599', 'HUMAX', 86047, '01', 'DIRECT', 2013, 5, '08', 479980.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(207551, '44', '4421', 'H02599', 'HUMAX', 86078, '41', 'DIRECT', 2013, 5, '08', 187500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(207552, '44', '4421', 'H02599', 'HUMAX', 86280, '07', 'DIRECT', 2013, 5, '08', 247000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(207553, '44', '4421', 'H02599', 'HUMAX', 86314, '02', 'DIRECT', 2013, 5, '08', 208350.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(207554, '44', '4421', 'H02599', 'HUMAX', 86603, '01', 'DIRECT', 2013, 5, '08', 200280.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(207555, '44', '4421', 'T01378', 'TECHNOSAT', 86047, '01', 'DIRECT', 2013, 5, '08', 193170.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(207556, '44', '4421', 'T01378', 'TECHNOSAT', 86078, '41', 'DIRECT', 2013, 5, '08', 87200.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(207557, '44', '4421', 'T01378', 'TECHNOSAT', 86280, '07', 'DIRECT', 2013, 5, '08', 93000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(207558, '44', '4421', 'T01378', 'TECHNOSAT', 86314, '02', 'DIRECT', 2013, 5, '08', 99600.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(207559, '44', '4421', 'T01378', 'TECHNOSAT', 86736, '07', 'DIRECT', 2013, 5, '08', 76560.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(207560, '44', '4423', 'J00091', 'JVC', 84716, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207561, '44', '4483', '448300', 'TECHNOSERVE', 84914, '18', 'DIRECT', 2013, 5, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207562, '44', '4484', '448400', 'INFOPOINT', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207563, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 136090.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(207564, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207565, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 24390.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(207566, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 43600.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207567, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30450.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207568, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207569, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 21000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207570, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 5, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207571, '45', '4516', '451600', 'TARGUS', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207572, '47', '4701', 'A00743', 'ASTON MARTIN', 84642, '01', 'A.M.C', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207573, '47', '4701', 'A00765', 'AUDI', 83303, '18', 'MEDIA INSIGHT', 2013, 5, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207574, '47', '4701', 'A00765', 'AUDI', 83311, '18', 'MEDIA INSIGHT', 2013, 5, '08', 29560.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207575, '47', '4701', 'A00765', 'AUDI', 84014, '06', 'MEDIA INSIGHT', 2013, 5, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207576, '47', '4701', 'A00765', 'AUDI', 84026, '06', 'MEDIA INSIGHT', 2013, 5, '08', 12470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207577, '47', '4701', 'A00765', 'AUDI', 84037, '18', 'MEDIA INSIGHT', 2013, 5, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207578, '47', '4701', 'A00765', 'AUDI', 84064, '14', 'MEDIA INSIGHT', 2013, 5, '08', 5070.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207579, '47', '4701', 'A00765', 'AUDI', 84948, '37', 'MEDIA INSIGHT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207580, '47', '4701', 'A00765', 'AUDI', 85381, '37', 'MEDIA INSIGHT', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207581, '47', '4701', 'B00017', 'B.M.W.', 83311, '18', 'ZENITH MEDIA', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207582, '47', '4701', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207583, '47', '4701', 'B00017', 'B.M.W.', 84014, '06', 'ZENITH MEDIA', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207584, '47', '4701', 'B00017', 'B.M.W.', 84060, '18', 'ZENITH MEDIA', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207585, '47', '4701', 'B00017', 'B.M.W.', 84081, '01', 'ZENITH MEDIA', 2013, 5, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207586, '47', '4701', 'B00017', 'B.M.W.', 84103, '18', 'ZENITH MEDIA', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207587, '47', '4701', 'B00017', 'B.M.W.', 84137, '16', 'ZENITH MEDIA', 2013, 5, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207588, '47', '4701', 'B00017', 'B.M.W.', 84146, '18', 'ZENITH MEDIA', 2013, 5, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207589, '47', '4701', 'B00017', 'B.M.W.', 84368, '16', 'ZENITH MEDIA', 2013, 5, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207590, '47', '4701', 'B00017', 'B.M.W.', 84533, '16', 'ZENITH MEDIA', 2013, 5, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207591, '47', '4701', 'B00017', 'B.M.W.', 84856, '18', 'ZENITH MEDIA', 2013, 5, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207592, '47', '4701', 'B00017', 'B.M.W.', 84906, '18', 'ZENITH MEDIA', 2013, 5, '08', 19350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207593, '47', '4701', 'B00017', 'B.M.W.', 84939, '16', 'ZENITH MEDIA', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207594, '47', '4701', 'B10727', 'BENTLEY', 84236, '16', 'A.M.C', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207595, '47', '4701', 'B10727', 'BENTLEY', 84856, '18', 'A.M.C', 2013, 5, '08', 12100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207596, '47', '4701', 'B10727', 'BENTLEY', 85168, '37', 'A.M.C', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207597, '47', '4701', 'B10727', 'BENTLEY', 85324, '28', 'A.M.C', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207598, '47', '4701', 'B10727', 'BENTLEY', 85811, '16', 'A.M.C', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207599, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(207600, '47', '4701', 'C00022', 'CADILLAC', 84026, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207601, '47', '4701', 'C00022', 'CADILLAC', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207602, '47', '4701', 'C00022', 'CADILLAC', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207603, '47', '4701', 'C00022', 'CADILLAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 79250.00, 26.72, 83, 0.00, 0.00, 0.00, 0.00),
	(207604, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 240040.00, 76.28, 314, 0.00, 0.00, 0.00, 0.00),
	(207605, '47', '4701', 'C00022', 'CADILLAC', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 67280.00, 31.28, 80, 0.00, 0.00, 0.00, 0.00),
	(207606, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14080.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(207607, '47', '4701', 'C00022', 'CADILLAC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 23800.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(207608, '47', '4701', 'C00245', 'CHEVROLET', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207609, '47', '4701', 'C00245', 'CHEVROLET', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207610, '47', '4701', 'C00245', 'CHEVROLET', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207611, '47', '4701', 'C00245', 'CHEVROLET', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207612, '47', '4701', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(207613, '47', '4701', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(207614, '47', '4701', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8870.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(207615, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 110300.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(207616, '47', '4701', 'C00312', 'CITROEN', 86013, '01', 'OMD', 2013, 5, '08', 114400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207617, '47', '4701', 'C00312', 'CITROEN', 86134, '01', 'OMD', 2013, 5, '08', 61680.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207618, '47', '4701', 'C00312', 'CITROEN', 86142, '01', 'OMD', 2013, 5, '08', 61680.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207619, '47', '4701', 'C00312', 'CITROEN', 86167, '01', 'OMD', 2013, 5, '08', 11440.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(207620, '47', '4701', 'C00312', 'CITROEN', 86868, '01', 'OMD', 2013, 5, '08', 62040.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(207621, '47', '4701', 'C00312', 'CITROEN', 86959, '01', 'OMD', 2013, 5, '08', 32610.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(207622, '47', '4701', 'D00259', 'DODGE', 83147, '18', 'MEDIAEDGE', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207623, '47', '4701', 'D00259', 'DODGE', 84060, '18', 'MEDIAEDGE', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207624, '47', '4701', 'D00259', 'DODGE', 84533, '16', 'MEDIAEDGE', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207625, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 64990.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(207626, '47', '4701', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 446460.00, 77.76, 255, 0.00, 0.00, 0.00, 0.00),
	(207627, '47', '4701', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 5, '08', 209340.00, 81.92, 281, 0.00, 0.00, 0.00, 0.00),
	(207628, '47', '4701', 'D00259', 'DODGE', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 29000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(207629, '47', '4701', 'F38810', 'FISKER', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207630, '47', '4701', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207631, '47', '4701', 'F00160', 'FORD', 83576, '37', 'MEDIAEDGE', 2013, 5, '08', 14500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207632, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 551460.00, 53.24, 30, 0.00, 0.00, 0.00, 0.00),
	(207633, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 76000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207634, '47', '4701', 'F00160', 'FORD', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 1530.00, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(207635, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207636, '47', '4701', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 5, '08', 480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(207637, '47', '4701', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 65380.00, 28.52, 173, 0.00, 0.00, 0.00, 0.00),
	(207638, '47', '4701', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 87390.00, 40.88, 203, 0.00, 0.00, 0.00, 0.00),
	(207639, '47', '4701', 'H00088', 'HONDA', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207640, '47', '4701', 'H00088', 'HONDA', 84089, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207641, '47', '4701', 'H00088', 'HONDA', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207642, '47', '4701', 'H00088', 'HONDA', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207643, '47', '4701', 'H00088', 'HONDA', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207644, '47', '4701', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 5, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207645, '47', '4701', 'H00104', 'HYUNDAI', 85811, '16', 'MPG', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207646, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 5, '08', 2019940.00, 232.14, 447, 0.00, 0.00, 0.00, 0.00),
	(207647, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 5, '08', 382480.00, 118.92, 234, 0.00, 0.00, 0.00, 0.00),
	(207648, '47', '4701', 'H00104', 'HYUNDAI', 86389, '02', 'MPG', 2013, 5, '08', 149400.00, 68.00, 48, 0.00, 0.00, 0.00, 0.00),
	(207649, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 5, '08', 193850.00, 84.80, 530, 0.00, 0.00, 0.00, 0.00),
	(207650, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 5, '08', 495380.00, 227.00, 1109, 0.00, 0.00, 0.00, 0.00),
	(207651, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84039, '04', 'MEDIAEDGE', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207652, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84057, '16', 'MEDIAEDGE', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207653, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84080, '16', 'MEDIAEDGE', 2013, 5, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207654, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84081, '01', 'MEDIAEDGE', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207655, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84097, '16', 'MEDIAEDGE', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207656, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84119, '16', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207657, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84137, '16', 'MEDIAEDGE', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207658, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84161, '17', 'MEDIAEDGE', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207659, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84237, '16', 'MEDIAEDGE', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207660, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207661, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84368, '16', 'MEDIAEDGE', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207662, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84533, '16', 'MEDIAEDGE', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207663, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84716, '01', 'MEDIAEDGE', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207664, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84807, '16', 'MEDIAEDGE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207665, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84939, '16', 'MEDIAEDGE', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207666, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84996, '17', 'MEDIAEDGE', 2013, 5, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207667, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 217810.00, 56.68, 139, 0.00, 0.00, 0.00, 0.00),
	(207668, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 118000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(207669, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86389, '02', 'MEDIAEDGE', 2013, 5, '08', 52200.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(207670, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86736, '07', 'MEDIAEDGE', 2013, 5, '08', 75820.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(207671, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 249740.00, 65.88, 186, 0.00, 0.00, 0.00, 0.00),
	(207672, '47', '4701', 'K00077', 'KIA', 85282, '37', 'MPG', 2013, 5, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207673, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 5, '08', 2963290.00, 198.08, 461, 0.00, 0.00, 0.00, 0.00),
	(207674, '47', '4701', 'K00077', 'KIA', 86064, '01', 'MPG', 2013, 5, '08', 18440.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(207675, '47', '4701', 'K00077', 'KIA', 86280, '07', 'MPG', 2013, 5, '08', 159000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207676, '47', '4701', 'K00077', 'KIA', 86299, '01', 'MPG', 2013, 5, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(207677, '47', '4701', 'K00077', 'KIA', 86314, '02', 'MPG', 2013, 5, '08', 170000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(207678, '47', '4701', 'K00077', 'KIA', 86603, '01', 'MPG', 2013, 5, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(207679, '47', '4701', 'K00077', 'KIA', 86645, '07', 'MPG', 2013, 5, '08', 149000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(207680, '47', '4701', 'K00077', 'KIA', 86868, '01', 'MPG', 2013, 5, '08', 195500.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(207681, '47', '4701', 'K00077', 'KIA', 86959, '01', 'MPG', 2013, 5, '08', 137810.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(207682, '47', '4701', 'L00128', 'LEXUS', 85101, '37', 'ICOM', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207683, '47', '4701', 'L00128', 'LEXUS', 86314, '02', 'ICOM', 2013, 5, '08', 216010.00, 80.84, 206, 0.00, 0.00, 0.00, 0.00),
	(207684, '47', '4701', 'M00127', 'MASERATI', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207685, '47', '4701', 'M00127', 'MASERATI', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207686, '47', '4701', 'M00127', 'MASERATI', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207687, '47', '4701', 'M00127', 'MASERATI', 84533, '16', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207688, '47', '4701', 'M00127', 'MASERATI', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207689, '47', '4701', 'M00127', 'MASERATI', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207690, '47', '4701', 'M00127', 'MASERATI', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207691, '47', '4701', 'M00127', 'MASERATI', 85168, '37', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207692, '47', '4701', 'M00194', 'MERCEDES', 83311, '18', 'OMD', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207693, '47', '4701', 'M00194', 'MERCEDES', 84039, '04', 'OMD', 2013, 5, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207694, '47', '4701', 'M00194', 'MERCEDES', 84060, '18', 'OMD', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207695, '47', '4701', 'M00194', 'MERCEDES', 84097, '16', 'OMD', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207696, '47', '4701', 'M00194', 'MERCEDES', 84106, '06', 'OMD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207697, '47', '4701', 'M00194', 'MERCEDES', 84119, '16', 'OMD', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207698, '47', '4701', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207699, '47', '4701', 'M00194', 'MERCEDES', 84269, '18', 'OMD', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207700, '47', '4701', 'M00194', 'MERCEDES', 84368, '16', 'OMD', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207701, '47', '4701', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207702, '47', '4701', 'M00194', 'MERCEDES', 84807, '16', 'OMD', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207703, '47', '4701', 'M00194', 'MERCEDES', 84856, '18', 'OMD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207704, '47', '4701', 'M00194', 'MERCEDES', 84939, '16', 'OMD', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207705, '47', '4701', 'M00194', 'MERCEDES', 84940, '02', 'OMD', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207706, '47', '4701', 'M00194', 'MERCEDES', 85324, '28', 'OMD', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207707, '47', '4701', 'M82165', 'MINI', 84161, '17', 'ZENITH MEDIA', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207708, '47', '4701', 'N00140', 'NISSAN', 83311, '18', 'MINDSHARE', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207709, '47', '4701', 'N00140', 'NISSAN', 83329, '02', 'MINDSHARE', 2013, 5, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207710, '47', '4701', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207711, '47', '4701', 'N00140', 'NISSAN', 85811, '16', 'MINDSHARE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207712, '47', '4701', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 5, '08', 76270.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(207713, '47', '4701', 'N00140', 'NISSAN', 86231, '02', 'MINDSHARE', 2013, 5, '08', 63000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207714, '47', '4701', 'N00140', 'NISSAN', 86314, '02', 'MINDSHARE', 2013, 5, '08', 37000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207715, '47', '4701', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 5, '08', 90000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(207716, '47', '4701', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 5, '08', 358210.00, 106.24, 307, 0.00, 0.00, 0.00, 0.00),
	(207717, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 5, '08', 173160.00, 50.24, 170, 0.00, 0.00, 0.00, 0.00),
	(207718, '47', '4701', 'P00141', 'PEUGEOT', 86064, '01', 'OMD', 2013, 5, '08', 6900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207719, '47', '4701', 'P00141', 'PEUGEOT', 86280, '07', 'OMD', 2013, 5, '08', 153000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(207720, '47', '4701', 'P00141', 'PEUGEOT', 86645, '07', 'OMD', 2013, 5, '08', 52210.00, 15.08, 47, 0.00, 0.00, 0.00, 0.00),
	(207721, '47', '4701', 'P00141', 'PEUGEOT', 86736, '07', 'OMD', 2013, 5, '08', 26140.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207722, '47', '4701', 'P04351', 'PORSCHE', 83329, '02', 'OMD', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207723, '47', '4701', 'R00280', 'RENAULT', 86736, '07', 'OPTIMEDIA', 2013, 5, '08', 5280.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(207724, '47', '4701', 'R00443', 'ROLLS ROYCE', 84103, '18', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207725, '47', '4701', 'R00443', 'ROLLS ROYCE', 85761, '37', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207726, '47', '4701', 'S22247', 'SPERANZA', 86134, '01', 'DIRECT', 2013, 5, '08', 169390.00, 72.52, 217, 0.00, 0.00, 0.00, 0.00),
	(207727, '47', '4701', 'S22247', 'SPERANZA', 86142, '01', 'DIRECT', 2013, 5, '08', 163870.00, 72.04, 214, 0.00, 0.00, 0.00, 0.00),
	(207728, '47', '4701', 'S22247', 'SPERANZA', 86160, '41', 'DIRECT', 2013, 5, '08', 20390.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(207729, '47', '4701', 'S22247', 'SPERANZA', 86167, '01', 'DIRECT', 2013, 5, '08', 126670.00, 120.68, 392, 0.00, 0.00, 0.00, 0.00),
	(207730, '47', '4701', 'S22247', 'SPERANZA', 86216, '41', 'DIRECT', 2013, 5, '08', 15470.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(207731, '47', '4701', 'S22247', 'SPERANZA', 86307, '06', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(207732, '47', '4701', 'S22247', 'SPERANZA', 86868, '01', 'DIRECT', 2013, 5, '08', 114970.00, 48.92, 185, 0.00, 0.00, 0.00, 0.00),
	(207733, '47', '4701', 'T00328', 'TOYOTA', 84939, '16', 'ICOM', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207734, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 5, '08', 68720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(207735, '47', '4701', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 5, '08', 39000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(207736, '47', '4701', 'T00328', 'TOYOTA', 86744, '06', 'ICOM', 2013, 5, '08', 13000.00, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(207737, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 5, '08', 204530.00, 80.85, 150, 0.00, 0.00, 0.00, 0.00),
	(207738, '47', '4701', 'V00151', 'VOLKSWAGEN', 84137, '16', 'MEDIACOM', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207739, '47', '4701', 'V00151', 'VOLKSWAGEN', 86280, '07', 'MEDIACOM', 2013, 5, '08', 30140.00, 9.08, 41, 0.00, 0.00, 0.00, 0.00),
	(207740, '47', '4701', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 5, '08', 841550.00, 242.72, 551, 0.00, 0.00, 0.00, 0.00),
	(207741, '47', '4701', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 5, '08', 283130.00, 78.12, 273, 0.00, 0.00, 0.00, 0.00),
	(207742, '47', '4701', 'V00151', 'VOLKSWAGEN', 86918, '07', 'MEDIACOM', 2013, 5, '08', 12080.00, 7.56, 21, 0.00, 0.00, 0.00, 0.00),
	(207743, '47', '4701', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 5, '08', 163410.00, 49.92, 291, 0.00, 0.00, 0.00, 0.00),
	(207744, '47', '4702', 'F00160', 'FORD', 83303, '18', 'MEDIAEDGE', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207745, '47', '4702', 'F00160', 'FORD', 83311, '18', 'MEDIAEDGE', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207746, '47', '4702', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 18600.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(207747, '47', '4702', 'F00160', 'FORD', 86078, '41', 'MEDIAEDGE', 2013, 5, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207748, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207749, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 5, '08', 49620.00, 17.84, 80, 0.00, 0.00, 0.00, 0.00),
	(207750, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 51580.00, 18.16, 82, 0.00, 0.00, 0.00, 0.00),
	(207751, '47', '4702', 'G00080', 'GMC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 60110.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(207752, '47', '4702', 'I00129', 'ISUZU', 86047, '01', 'UM7', 2013, 5, '08', 153570.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(207753, '47', '4702', 'I00129', 'ISUZU', 86280, '07', 'UM7', 2013, 5, '08', 61800.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(207754, '47', '4702', 'I00129', 'ISUZU', 86314, '02', 'UM7', 2013, 5, '08', 47500.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(207755, '47', '4702', 'I00129', 'ISUZU', 86736, '07', 'UM7', 2013, 5, '08', 37420.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207756, '47', '4702', 'V00151', 'VOLKSWAGEN', 84032, '39', 'MEDIACOM', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207757, '47', '4702', 'V00151', 'VOLKSWAGEN', 84090, '23', 'MEDIACOM', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207758, '47', '4702', 'V00151', 'VOLKSWAGEN', 84137, '16', 'MEDIACOM', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207759, '47', '4702', '470214', 'WINGLE', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207760, '47', '4703', 'G06224', 'GOLDEN DRAGON', 86876, '06', 'DIRECT', 2013, 5, '08', 5250.00, 6.16, 7, 0.00, 0.00, 0.00, 0.00),
	(207761, '47', '4703', 'N00140', 'NISSAN', 83311, '18', 'MINDSHARE', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207762, '47', '4704', 'C00161', 'CATERPILLAR', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207763, '47', '4704', '470419', 'CHENGLONG', 84090, '23', 'DIRECT', 2013, 5, '08', 8220.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(207764, '47', '4704', 'I00136', 'IVECO', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207765, '47', '4704', 'M00194', 'MERCEDES', 84021, '16', 'OMD', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207766, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 84624, '27', 'DIRECT', 2013, 5, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207767, '47', '4704', '470418', 'TOR', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207768, '47', '4704', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207769, '47', '4705', 'A04404', 'ACURA', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207770, '47', '4705', 'A00765', 'AUDI', 84089, '16', 'MEDIA INSIGHT', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207771, '47', '4705', 'C00022', 'CADILLAC', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207772, '47', '4705', 'C00022', 'CADILLAC', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207773, '47', '4705', 'C00022', 'CADILLAC', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207774, '47', '4705', 'C00022', 'CADILLAC', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207775, '47', '4705', 'C00022', 'CADILLAC', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207776, '47', '4705', 'C00022', 'CADILLAC', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207777, '47', '4705', 'C00022', 'CADILLAC', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207778, '47', '4705', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207779, '47', '4705', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 50000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(207780, '47', '4705', 'C00022', 'CADILLAC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 132000.00, 27.14, 73, 0.00, 0.00, 0.00, 0.00),
	(207781, '47', '4705', 'C00245', 'CHEVROLET', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207782, '47', '4705', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2987080.00, 183.12, 546, 0.00, 0.00, 0.00, 0.00),
	(207783, '47', '4705', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 300590.00, 62.72, 179, 0.00, 0.00, 0.00, 0.00),
	(207784, '47', '4705', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 66980.00, 16.80, 105, 0.00, 0.00, 0.00, 0.00),
	(207785, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 322300.00, 104.52, 473, 0.00, 0.00, 0.00, 0.00),
	(207786, '47', '4705', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 519640.00, 159.52, 640, 0.00, 0.00, 0.00, 0.00),
	(207787, '47', '4705', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 126910.00, 47.12, 191, 0.00, 0.00, 0.00, 0.00),
	(207788, '47', '4705', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 448720.00, 144.42, 636, 0.00, 0.00, 0.00, 0.00),
	(207789, '47', '4705', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 56140.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(207790, '47', '4705', 'F00160', 'FORD', 83329, '02', 'MEDIAEDGE', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207791, '47', '4705', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 1802100.00, 130.64, 449, 0.00, 0.00, 0.00, 0.00),
	(207792, '47', '4705', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 5, '08', 7440.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(207793, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 305840.00, 56.96, 251, 0.00, 0.00, 0.00, 0.00),
	(207794, '47', '4705', 'F00160', 'FORD', 86315, '07', 'MEDIAEDGE', 2013, 5, '08', 6380.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(207795, '47', '4705', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 5, '08', 9880.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(207796, '47', '4705', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 82460.00, 18.08, 50, 0.00, 0.00, 0.00, 0.00),
	(207797, '47', '4705', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 5, '08', 4020.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(207798, '47', '4705', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(207799, '47', '4705', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 151390.00, 77.12, 83, 0.00, 0.00, 0.00, 0.00),
	(207800, '47', '4705', 'G00080', 'GMC', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207801, '47', '4705', 'G00080', 'GMC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 179360.00, 50.63, 61, 0.00, 0.00, 0.00, 0.00),
	(207802, '47', '4705', 'G00080', 'GMC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 140010.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(207803, '47', '4705', 'G00080', 'GMC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 124240.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(207804, '47', '4705', 'G00080', 'GMC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 184230.00, 73.25, 261, 0.00, 0.00, 0.00, 0.00),
	(207805, '47', '4705', 'G00080', 'GMC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 186380.00, 50.00, 145, 0.00, 0.00, 0.00, 0.00),
	(207806, '47', '4705', 'G00080', 'GMC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 190460.00, 78.88, 359, 0.00, 0.00, 0.00, 0.00),
	(207807, '47', '4705', 'H00104', 'HYUNDAI', 84368, '16', 'MPG', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207808, '47', '4705', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207809, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 5, '08', 114000.00, 35.04, 135, 0.00, 0.00, 0.00, 0.00),
	(207810, '47', '4705', 'J00043', 'JEEP', 84039, '04', 'MEDIAEDGE', 2013, 5, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207811, '47', '4705', 'J00043', 'JEEP', 84089, '16', 'MEDIAEDGE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207812, '47', '4705', 'J00043', 'JEEP', 84103, '18', 'MEDIAEDGE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207813, '47', '4705', 'J00043', 'JEEP', 84368, '16', 'MEDIAEDGE', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207814, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 58420.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(207815, '47', '4705', 'J00043', 'JEEP', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 18000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(207816, '47', '4705', 'L00061', 'LAND ROVER', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 3650.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(207817, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207818, '47', '4705', 'M00301', 'MITSUBISHI', 84089, '16', 'ASATSU C_O TANDEM', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207819, '47', '4705', 'M00301', 'MITSUBISHI', 85811, '16', 'ASATSU C_O TANDEM', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207820, '47', '4705', 'N00140', 'NISSAN', 84119, '16', 'MINDSHARE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207821, '47', '4705', 'N00140', 'NISSAN', 84807, '16', 'MINDSHARE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207822, '47', '4705', 'N00140', 'NISSAN', 86064, '01', 'MINDSHARE', 2013, 5, '08', 2600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(207823, '47', '4705', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 5, '08', 31310.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(207824, '47', '4705', 'N00140', 'NISSAN', 86918, '07', 'MINDSHARE', 2013, 5, '08', 83020.00, 32.72, 167, 0.00, 0.00, 0.00, 0.00),
	(207825, '47', '4705', 'R00109', 'RANGE ROVER', 85811, '16', 'MEDIAEDGE', 2013, 5, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207826, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 21650.00, 6.00, 27, 0.00, 0.00, 0.00, 0.00),
	(207827, '47', '4705', 'R00280', 'RENAULT', 81165, '02', 'OPTIMEDIA', 2013, 5, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207828, '47', '4705', 'R00280', 'RENAULT', 86645, '07', 'OPTIMEDIA', 2013, 5, '08', 314820.00, 116.18, 448, 0.00, 0.00, 0.00, 0.00),
	(207829, '47', '4705', 'R00280', 'RENAULT', 86736, '07', 'OPTIMEDIA', 2013, 5, '08', 368860.00, 151.32, 427, 0.00, 0.00, 0.00, 0.00),
	(207830, '47', '4705', 'S00466', 'SKODA', 86298, '01', 'MEDIACOM', 2013, 5, '08', 45940.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(207831, '47', '4705', 'S00466', 'SKODA', 86299, '01', 'MEDIACOM', 2013, 5, '08', 150000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207832, '47', '4705', 'S00466', 'SKODA', 86868, '01', 'MEDIACOM', 2013, 5, '08', 21550.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207833, '47', '4706', 'B01824', 'BOMAG', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207834, '47', '4706', 'C02048', 'CASE', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207835, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 5, '08', 12470.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207836, '47', '4706', 'C00161', 'CATERPILLAR', 84090, '23', 'DIRECT', 2013, 5, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207837, '47', '4706', '470627', 'DOOSAN', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207838, '47', '4706', 'H05975', 'HAULOTTE', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207839, '47', '4706', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207840, '47', '4706', 'J00032', 'JCB', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207841, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 5, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207842, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 5, '08', 24500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207843, '47', '4706', '470627', 'LIUGONG', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207845, '47', '4706', 'N00106', 'NEW HOLLAND', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207846, '47', '4706', 'S23163', 'SANY', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207848, '47', '4706', 'T01405', 'TEREX', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207849, '47', '4706', 'T01405', 'TEREX', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207850, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 5, '08', 8220.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(207851, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207852, '47', '4706', '470627', 'XGMA', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207853, '47', '4707', 'M00135', 'MASSEY FERGUSON', 86249, '01', 'DIRECT', 2013, 5, '08', 9680.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(207854, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 5, '08', 680.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(207855, '47', '4708', 'D10950', 'DOOSAN', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207856, '47', '4708', '470819', 'EVERDIGM', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207857, '47', '4708', 'L01179', 'LINK-BELT', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207858, '47', '4708', 'L07537', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207859, '47', '4708', 'M00079', 'MANITOU', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207861, '47', '4708', 'T00328', 'TOYOTA', 84090, '23', 'ICOM', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207862, '47', '4712', '471210', 'TLD', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207863, '47', '4713', 'N00140', 'NISSAN', 84089, '16', 'MINDSHARE', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207864, '47', '4713', 'S00802', 'SUZUKI', 84203, '16', 'LINKS COMMUNICATION', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207865, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207866, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 5, '08', 25000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207867, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 5, '08', 796450.00, 34.24, 214, 0.00, 0.00, 0.00, 0.00),
	(207868, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86078, '41', 'UM7', 2013, 5, '08', 450.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207869, '47', '4716', '471607', 'DACIA', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207870, '47', '4716', 'N00140', 'NISSAN', 83147, '18', 'MINDSHARE', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207871, '47', '4716', 'N00140', 'NISSAN', 84077, '18', 'MINDSHARE', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207872, '47', '4716', 'N00140', 'NISSAN', 84093, '24', 'MINDSHARE', 2013, 5, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207873, '47', '4716', 'N00140', 'NISSAN', 84252, '22', 'MINDSHARE', 2013, 5, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207874, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 5, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(207875, '47', '4724', 'B00017', 'B.M.W.', 86047, '01', 'ZENITH MEDIA', 2013, 5, '08', 29140.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(207876, '47', '4724', 'B00017', 'B.M.W.', 86078, '41', 'ZENITH MEDIA', 2013, 5, '08', 38840.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(207877, '47', '4724', 'B00017', 'B.M.W.', 86603, '01', 'ZENITH MEDIA', 2013, 5, '08', 36670.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(207878, '47', '4724', 'C00022', 'CADILLAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 22900.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(207879, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 144420.00, 38.56, 241, 0.00, 0.00, 0.00, 0.00),
	(207880, '47', '4724', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30150.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207881, '47', '4724', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10350.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(207882, '47', '4724', 'F00160', 'FORD', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207883, '47', '4724', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 5, '08', 492450.00, 91.36, 571, 0.00, 0.00, 0.00, 0.00),
	(207884, '47', '4724', 'F00160', 'FORD', 86315, '07', 'MEDIAEDGE', 2013, 5, '08', 274740.00, 76.00, 475, 0.00, 0.00, 0.00, 0.00),
	(207885, '47', '4724', 'F00160', 'FORD', 86363, '08', 'MEDIAEDGE', 2013, 5, '08', 360200.00, 161.76, 1011, 0.00, 0.00, 0.00, 0.00),
	(207886, '47', '4724', 'F00160', 'FORD', 86405, '06', 'MEDIAEDGE', 2013, 5, '08', 101890.00, 50.72, 317, 0.00, 0.00, 0.00, 0.00),
	(207887, '47', '4724', 'F00160', 'FORD', 86413, '06', 'MEDIAEDGE', 2013, 5, '08', 95590.00, 44.64, 279, 0.00, 0.00, 0.00, 0.00),
	(207888, '47', '4724', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 5, '08', 209080.00, 108.80, 680, 0.00, 0.00, 0.00, 0.00),
	(207889, '47', '4724', 'F00160', 'FORD', 86660, '07', 'MEDIAEDGE', 2013, 5, '08', 86530.00, 96.16, 601, 0.00, 0.00, 0.00, 0.00),
	(207890, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 5, '08', 30140.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(207891, '47', '4724', 'F00160', 'FORD', 86926, '08', 'MEDIAEDGE', 2013, 5, '08', 97070.00, 55.20, 345, 0.00, 0.00, 0.00, 0.00),
	(207892, '47', '4724', 'F00160', 'FORD', 86983, '41', 'MEDIAEDGE', 2013, 5, '08', 29490.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(207893, '47', '4724', 'L00128', 'LEXUS', 83386, '18', 'ICOM', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207894, '47', '4724', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 5, '08', 5250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207895, '47', '4724', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 5, '08', 35000.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(207896, '47', '4728', '472881', 'ARTOC AUTO', 86298, '01', 'DIRECT', 2013, 5, '08', 59950.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(207897, '48', '4801', 'B01891', 'BRIDGESTONE', 84368, '16', 'AGA MEDIA', 2013, 5, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207898, '48', '4801', 'C02083', 'CEAT', 84068, '16', 'DIRECT', 2013, 5, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207899, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207900, '48', '4801', 'C00443', 'CONTINENTAL', 84119, '16', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207901, '48', '4801', 'C00443', 'CONTINENTAL', 84137, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207902, '48', '4801', 'C00443', 'CONTINENTAL', 84368, '16', 'DIRECT', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207903, '48', '4801', 'C00443', 'CONTINENTAL', 84939, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207904, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207905, '48', '4801', 'D01335', 'DUNLOP', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207906, '48', '4801', 'D01335', 'DUNLOP', 84137, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207907, '48', '4801', 'D01335', 'DUNLOP', 84368, '16', 'DIRECT', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207908, '48', '4801', 'D01335', 'DUNLOP', 84533, '16', 'DIRECT', 2013, 5, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207909, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 5, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207910, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207911, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 5, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207912, '48', '4801', 'H00115', 'HANKOOK', 86215, '01', 'OPTIMEDIA', 2013, 5, '08', 98750.00, 16.50, 26, 0.00, 0.00, 0.00, 0.00),
	(207913, '48', '4801', 'H00115', 'HANKOOK', 86736, '07', 'OPTIMEDIA', 2013, 5, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(207914, '48', '4801', 'H00115', 'HANKOOK', 86926, '08', 'OPTIMEDIA', 2013, 5, '08', 154470.00, 60.52, 163, 0.00, 0.00, 0.00, 0.00),
	(207915, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207916, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207917, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 5, '08', 2980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207918, '48', '4801', 'M00222', 'MICHELIN', 84097, '16', 'MEDIAEDGE', 2013, 5, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207919, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207920, '48', '4801', 'N00221', 'NANKANG', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207921, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207922, '48', '4801', '480124', 'OTANI', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207923, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207924, '48', '4801', 'S00214', 'SAVA', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207925, '48', '4801', '480122', 'SONAR', 84068, '16', 'DIRECT', 2013, 5, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(207926, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 5, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207927, '48', '4802', 'A22235', 'AMARON', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207928, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207929, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 5, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207930, '48', '4802', 'S00549', 'SOLITE', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207931, '48', '4806', 'B04122', 'BOGE', 84090, '23', 'DIRECT', 2013, 5, '08', 720.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(207932, '48', '4806', '480645', 'MAN', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207933, '48', '4806', '480645', 'MAN', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207934, '48', '4808', 'K01600', 'KAESER', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207935, '48', '4808', 'K01600', 'KAESER', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207936, '48', '4809', '480901', 'BLACK&DECKER', 86892, '07', 'DIRECT', 2013, 5, '08', 35980.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(207937, '49', '4901', 'C00047', 'CALTEX', 86047, '01', 'DIRECT', 2013, 5, '08', 93510.00, 13.50, 16, 0.00, 0.00, 0.00, 0.00),
	(207938, '49', '4901', 'C00047', 'CALTEX', 86064, '01', 'DIRECT', 2013, 5, '08', 124890.00, 22.00, 28, 0.00, 0.00, 0.00, 0.00),
	(207939, '49', '4901', 'C00047', 'CALTEX', 86231, '02', 'DIRECT', 2013, 5, '08', 81800.00, 19.00, 20, 0.00, 0.00, 0.00, 0.00),
	(207940, '49', '4901', 'C00047', 'CALTEX', 86280, '07', 'DIRECT', 2013, 5, '08', 140200.00, 29.00, 38, 0.00, 0.00, 0.00, 0.00),
	(207941, '49', '4901', 'C00047', 'CALTEX', 86314, '02', 'DIRECT', 2013, 5, '08', 233700.00, 75.14, 237, 0.00, 0.00, 0.00, 0.00),
	(207942, '49', '4901', 'C00047', 'CALTEX', 86868, '01', 'DIRECT', 2013, 5, '08', 132020.00, 84.64, 151, 0.00, 0.00, 0.00, 0.00),
	(207943, '49', '4901', 'E02346', 'ENOC', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207944, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207945, '49', '4901', 'F00225', 'FUCHS', 86736, '07', 'OMD', 2013, 5, '08', 94210.00, 39.47, 201, 0.00, 0.00, 0.00, 0.00),
	(207946, '49', '4901', 'F00225', 'FUCHS', 86926, '08', 'OMD', 2013, 5, '08', 145510.00, 61.65, 278, 0.00, 0.00, 0.00, 0.00),
	(207947, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 5, '08', 4760.00, 19.64, 23, 0.00, 0.00, 0.00, 0.00),
	(207948, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 5, '08', 5100.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(207949, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5600.00, 27.92, 34, 0.00, 0.00, 0.00, 0.00),
	(207950, '49', '4901', 'S00374', 'SHIELD', 86035, '07', 'DIRECT', 2013, 5, '08', 1721200.00, 1164.00, 582, 0.00, 0.00, 0.00, 0.00),
	(207951, '49', '4901', 'T00313', 'TOTAL', 86199, '01', 'CARAT', 2013, 5, '08', 14080.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(207952, '49', '4903', 'C03510', 'CHEVRON', 83014, '02', 'MEDIAEDGE', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207953, '49', '4903', 'C03510', 'CHEVRON', 83147, '18', 'MEDIAEDGE', 2013, 5, '08', 20590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207954, '49', '4903', 'C03510', 'CHEVRON', 83386, '18', 'MEDIAEDGE', 2013, 5, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207955, '49', '4903', 'C03510', 'CHEVRON', 84079, '02', 'MEDIAEDGE', 2013, 5, '08', 9500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207956, '49', '4903', 'C03510', 'CHEVRON', 84103, '18', 'MEDIAEDGE', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207957, '49', '4903', 'C03510', 'CHEVRON', 84269, '18', 'MEDIAEDGE', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207958, '49', '4903', 'C03510', 'CHEVRON', 84940, '02', 'MEDIAEDGE', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207959, '49', '4903', 'C03510', 'CHEVRON', 86231, '02', 'MEDIAEDGE', 2013, 5, '08', 70000.00, 15.50, 13, 0.00, 0.00, 0.00, 0.00),
	(207960, '49', '4903', 'C03510', 'CHEVRON', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 214270.00, 44.50, 35, 0.00, 0.00, 0.00, 0.00),
	(207961, '49', '4903', 'C03510', 'CHEVRON', 86389, '02', 'MEDIAEDGE', 2013, 5, '08', 54600.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(207962, '49', '4903', 'C03510', 'CHEVRON', 86991, '20', 'MEDIAEDGE', 2013, 5, '08', 119000.00, 35.00, 26, 0.00, 0.00, 0.00, 0.00),
	(207963, '49', '4903', 'E02346', 'ENOC', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207964, '49', '4903', 'E02848', 'EXXONMOBIL', 86744, '06', 'MPG', 2013, 5, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207965, '49', '4903', 'M02242', 'MEDCO', 86199, '01', 'DIRECT', 2013, 5, '08', 96300.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(207966, '49', '4903', 'N00964', 'NNPC', 83386, '18', 'DIRECT', 2013, 5, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207967, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 5, '08', 520700.00, 114.76, 271, 0.00, 0.00, 0.00, 0.00),
	(207968, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 5, '08', 748000.00, 146.60, 419, 0.00, 0.00, 0.00, 0.00),
	(207969, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 5, '08', 110980.00, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(207970, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86744, '06', 'MEDIA INSIGHT', 2013, 5, '08', 240500.00, 85.14, 225, 0.00, 0.00, 0.00, 0.00),
	(207971, '49', '4903', 'S06002', 'SABIC', 83147, '18', 'UM7', 2013, 5, '08', 100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207972, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 83147, '18', 'UM7', 2013, 5, '08', 100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207973, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 86207, '15', 'UM7', 2013, 5, '08', 53610.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(207974, '49', '4903', 'S00363', 'SHELL', 83014, '02', 'MEDIACOM', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207975, '49', '4903', 'S00363', 'SHELL', 83386, '18', 'MEDIACOM', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207976, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 5, '08', 25200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207977, '49', '4904', '490407', 'ATLANTIC FUELEX', 84086, '18', 'DIRECT', 2013, 5, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207978, '49', '4904', 'S00363', 'SHELL', 83386, '18', 'MEDIACOM', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207979, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 136140.00, 22.90, 115, 0.00, 0.00, 0.00, 0.00),
	(207980, '49', '4906', 'S00363', 'SHELL', 86991, '20', 'MEDIACOM', 2013, 5, '08', 23500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(207981, '50', '5001', 'M00343', 'MONT BLANC', 84060, '18', 'MEDIAEDGE', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207982, '50', '5001', 'M00343', 'MONT BLANC', 84103, '18', 'MEDIAEDGE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207983, '50', '5001', 'M00343', 'MONT BLANC', 84724, '18', 'MEDIAEDGE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207984, '50', '5001', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207985, '50', '5001', 'M00343', 'MONT BLANC', 85036, '01', 'MEDIAEDGE', 2013, 5, '08', 8140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207986, '50', '5001', 'M00343', 'MONT BLANC', 85168, '37', 'MEDIAEDGE', 2013, 5, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207987, '50', '5001', 'M00343', 'MONT BLANC', 85381, '37', 'MEDIAEDGE', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207988, '50', '5001', 'M02250', 'MONTEGRAPPA', 85161, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 18000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207989, '50', '5001', 'M02250', 'MONTEGRAPPA', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207990, '50', '5001', 'V01275', 'VISCONTI', 85381, '37', 'DIRECT', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207991, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84037, '18', 'OMD', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207992, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207993, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207994, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(207995, '51', '5103', 'A14171', 'ASUS', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207996, '51', '5103', 'H00072', 'HEWLETT PACKARD', 84764, '19', 'OMD', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207997, '51', '5103', 'P01378', 'PRINCE COMPUTER', 84723, '17', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(207998, '51', '5105', 'C02236', 'CCS', 84032, '39', 'DIRECT', 2013, 5, '08', 1120.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(207999, '51', '5105', 'E00930', 'EMITAC', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208000, '51', '5105', 'E00930', 'EMITAC', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208001, '51', '5105', 'J00683', 'JERAISY', 84107, '17', 'OMD', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208002, '51', '5105', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208003, '51', '5111', 'K00979', 'KYOCERA', 84731, '17', 'PHD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208004, '51', '5116', '511614', 'AGFA', 84023, '19', 'DIRECT', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208005, '51', '5116', 'E00104', 'EPSON', 84083, '17', 'BATES MEDIA', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208006, '51', '5116', 'H01081', 'HEIDELBERG', 84023, '19', 'DIRECT', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208007, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208008, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208009, '51', '5116', '511615', 'TECHKON', 84023, '19', 'DIRECT', 2013, 5, '08', 1150.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(208010, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208011, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208012, '51', '5118', 'H01086', 'HERMAN MILLER', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208013, '51', '5118', 'S00668', 'STEEL CASE', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208014, '51', '5118', 'U01818', 'USM', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208015, '51', '5120', 'F00231', 'FUJITSU', 83360, '14', 'INITIATIVE MEDIA', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208016, '51', '5122', 'B02027', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 5, '08', 1840.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(208017, '51', '5122', 'I03300', 'INTEL', 84044, '17', 'MEDIACOM', 2013, 5, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208018, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208019, '51', '5122', 'R02791', 'R & M', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208020, '51', '5122', 'S14361', 'SANDISK', 84716, '01', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208021, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 5, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(208022, '51', '5122', '512262', 'SPARKLE', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208023, '51', '5122', 'S25811', 'SPECK', 84716, '01', 'DIRECT', 2013, 5, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(208024, '51', '5124', 'A05153', 'AUTODESK', 84036, '17', 'DIRECT', 2013, 5, '08', 1160.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(208025, '51', '5125', 'A05153', 'AUTODESK', 84032, '39', 'DIRECT', 2013, 5, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208026, '51', '5125', 'C06916', 'COMGUARD', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208027, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208028, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208029, '51', '5125', 'M07202', 'MCAFEE', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208030, '51', '5125', 'M00230', 'MICROSOFT', 84723, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208031, '51', '5125', 'N01044', 'NORTON COM.', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208032, '51', '5125', 'N01044', 'NORTON COM.', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208033, '51', '5125', 'S03231', 'SAP', 83386, '18', 'DIRECT', 2013, 5, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208034, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208035, '51', '5125', 'S03211', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208036, '51', '5125', 'S03211', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208037, '51', '5125', 'S06975', 'SYMANTEC', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208038, '51', '5125', 'T06362', 'TECH ACCESS', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208039, '51', '5127', 'V00534', 'VIEW SONIC', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208040, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 5, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208041, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84856, '18', 'OMD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208042, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84864, '18', 'OMD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208043, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208044, '51', '5128', 'L01281', 'LEXMARK', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208045, '51', '5128', 'O00023', 'OKI', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208046, '51', '5128', 'O00023', 'OKI', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208047, '51', '5128', 'O00023', 'OKI', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208048, '51', '5134', 'B12153', 'BLACKBERRY', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208049, '51', '5134', 'B12153', 'BLACKBERRY', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208050, '51', '5134', 'B12153', 'BLACKBERRY', 84037, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208051, '51', '5134', 'B12153', 'BLACKBERRY', 84161, '17', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208052, '51', '5134', 'B12153', 'BLACKBERRY', 84467, '17', 'DIRECT', 2013, 5, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208053, '51', '5134', 'B12153', 'BLACKBERRY', 84642, '01', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208054, '51', '5134', 'B12153', 'BLACKBERRY', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208055, '51', '5134', 'B12153', 'BLACKBERRY', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208056, '51', '5134', 'B12153', 'BLACKBERRY', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208057, '51', '5134', 'B12153', 'BLACKBERRY', 86047, '01', 'DIRECT', 2013, 5, '08', 185470.00, 22.78, 43, 0.00, 0.00, 0.00, 0.00),
	(208058, '51', '5134', 'B12153', 'BLACKBERRY', 86064, '01', 'DIRECT', 2013, 5, '08', 75040.00, 10.98, 21, 0.00, 0.00, 0.00, 0.00),
	(208059, '51', '5134', 'B12153', 'BLACKBERRY', 86280, '07', 'DIRECT', 2013, 5, '08', 119720.00, 23.28, 44, 0.00, 0.00, 0.00, 0.00),
	(208060, '51', '5134', 'B12153', 'BLACKBERRY', 86314, '02', 'DIRECT', 2013, 5, '08', 70130.00, 20.62, 39, 0.00, 0.00, 0.00, 0.00),
	(208061, '51', '5134', 'B12153', 'BLACKBERRY', 86603, '01', 'DIRECT', 2013, 5, '08', 71550.00, 19.30, 37, 0.00, 0.00, 0.00, 0.00),
	(208062, '51', '5134', 'H04082', 'HISENSE', 86013, '01', 'DIRECT', 2013, 5, '08', 35840.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(208063, '51', '5134', 'H04082', 'HISENSE', 86299, '01', 'DIRECT', 2013, 5, '08', 75000.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(208064, '51', '5134', 'H04082', 'HISENSE', 86868, '01', 'DIRECT', 2013, 5, '08', 15750.00, 6.99, 3, 0.00, 0.00, 0.00, 0.00),
	(208065, '51', '5134', 'H04082', 'HISENSE', 86959, '01', 'DIRECT', 2013, 5, '08', 7300.00, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(208066, '51', '5134', 'H05036', 'HTC', 84161, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208067, '51', '5134', 'H05036', 'HTC', 84716, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208068, '51', '5134', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208069, '51', '5134', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208070, '51', '5134', 'N00154', 'NOKIA', 84906, '18', 'CARAT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208071, '51', '5134', 'P00252', 'PORSCHE DESIGN', 84146, '18', 'DIRECT', 2013, 5, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208072, '51', '5134', 'P00252', 'PORSCHE DESIGN', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208073, '51', '5134', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208074, '51', '5134', 'S00112', 'SAMSUNG', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208075, '51', '5134', 'S00112', 'SAMSUNG', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208076, '51', '5134', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208077, '51', '5134', 'S00112', 'SAMSUNG', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208078, '51', '5134', 'S00112', 'SAMSUNG', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208079, '51', '5134', 'S00112', 'SAMSUNG', 84044, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208080, '51', '5134', 'S00112', 'SAMSUNG', 84080, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208081, '51', '5134', 'S00112', 'SAMSUNG', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208082, '51', '5134', 'S00112', 'SAMSUNG', 84153, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208083, '51', '5134', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208084, '51', '5134', 'S00112', 'SAMSUNG', 84203, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208085, '51', '5134', 'S00112', 'SAMSUNG', 84237, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208086, '51', '5134', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208087, '51', '5134', 'S00112', 'SAMSUNG', 84723, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208088, '51', '5134', 'S00112', 'SAMSUNG', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208089, '51', '5134', 'S00112', 'SAMSUNG', 84731, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208090, '51', '5134', 'S00112', 'SAMSUNG', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208091, '51', '5134', 'S00112', 'SAMSUNG', 84996, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208092, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1943380.00, 155.08, 341, 0.00, 0.00, 0.00, 0.00),
	(208093, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 121570.00, 27.00, 32, 0.00, 0.00, 0.00, 0.00),
	(208094, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 58930.00, 14.48, 63, 0.00, 0.00, 0.00, 0.00),
	(208095, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 81450.00, 17.50, 21, 0.00, 0.00, 0.00, 0.00),
	(208096, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 351060.00, 73.62, 237, 0.00, 0.00, 0.00, 0.00),
	(208097, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 91000.00, 26.50, 34, 0.00, 0.00, 0.00, 0.00),
	(208098, '51', '5134', 'S00112', 'SAMSUNG', 86363, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 52090.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(208099, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 167530.00, 39.00, 108, 0.00, 0.00, 0.00, 0.00),
	(208100, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 332500.00, 110.00, 145, 0.00, 0.00, 0.00, 0.00),
	(208101, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 146990.00, 54.04, 184, 0.00, 0.00, 0.00, 0.00),
	(208102, '51', '5134', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 162590.00, 59.74, 132, 0.00, 0.00, 0.00, 0.00),
	(208103, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 155120.00, 57.68, 270, 0.00, 0.00, 0.00, 0.00),
	(208104, '51', '5134', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 34570.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(208105, '51', '5134', 'S00112', 'SAMSUNG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 29940.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(208106, '51', '5134', 'S00577', 'SONY', 83261, '03', 'UM7', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208107, '51', '5134', 'S00577', 'SONY', 84039, '04', 'UM7', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208108, '51', '5134', 'S00577', 'SONY', 84153, '17', 'UM7', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208109, '51', '5134', 'S00577', 'SONY', 84161, '17', 'UM7', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208110, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 5, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208111, '51', '5134', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 5, '08', 15350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208112, '51', '5134', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 5, '08', 1630.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(208113, '51', '5134', 'S00577', 'SONY', 86134, '01', 'UM7', 2013, 5, '08', 26850.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(208114, '51', '5134', 'S00577', 'SONY', 86142, '01', 'UM7', 2013, 5, '08', 26850.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(208115, '51', '5134', 'S00577', 'SONY', 86280, '07', 'UM7', 2013, 5, '08', 67860.00, 19.16, 76, 0.00, 0.00, 0.00, 0.00),
	(208116, '51', '5134', 'S00577', 'SONY', 86299, '01', 'UM7', 2013, 5, '08', 303250.00, 20.84, 24, 0.00, 0.00, 0.00, 0.00),
	(208117, '51', '5134', 'S00577', 'SONY', 86868, '01', 'UM7', 2013, 5, '08', 358360.00, 155.38, 393, 0.00, 0.00, 0.00, 0.00),
	(208118, '51', '5134', 'S00577', 'SONY', 86926, '08', 'UM7', 2013, 5, '08', 2660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(208119, '51', '5134', 'V01657', 'VERTU', 84906, '18', 'MEDIACOM', 2013, 5, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208120, '51', '5134', 'V01657', 'VERTU', 85036, '01', 'MEDIACOM', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208121, '51', '5134', 'V01657', 'VERTU', 85168, '37', 'MEDIACOM', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208122, '51', '5136', '513628', 'BEATS', 84716, '01', 'DIRECT', 2013, 5, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(208123, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 5, '08', 5440.00, 1.46, 7, 0.00, 0.00, 0.00, 0.00),
	(208124, '51', '5136', '513628', 'RAZER', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208125, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208126, '51', '5136', '513624', 'SNAPDRAGON', 84467, '17', 'DIRECT', 2013, 5, '08', 9490.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208127, '51', '5136', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 5, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208128, '51', '5138', 'K00979', 'KYOCERA', 84723, '17', 'PHD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208129, '51', '5138', 'L01281', 'LEXMARK', 84083, '17', 'DIRECT', 2013, 5, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208130, '51', '5138', 'L01281', 'LEXMARK', 84098, '18', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208131, '51', '5138', 'L01281', 'LEXMARK', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208132, '51', '5138', 'N02436', 'NASHUATEC', 84699, '17', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208133, '51', '5138', 'U00134', 'UTAX', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208134, '51', '5138', 'U00134', 'UTAX', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208135, '51', '5139', 'D01390', 'DELL', 84042, '17', 'MEDIA INSIGHT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208136, '51', '5143', 'F00231', 'FUJITSU', 83303, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208137, '51', '5143', 'F00231', 'FUJITSU', 84044, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208138, '51', '5143', 'F00231', 'FUJITSU', 84083, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208139, '51', '5143', 'F00231', 'FUJITSU', 84681, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208140, '51', '5143', 'F00231', 'FUJITSU', 84699, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208141, '51', '5147', '514708', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 5, '08', 55000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(208142, '51', '5147', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 5, '08', 101970.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(208143, '51', '5148', 'F00231', 'FUJITSU', 83303, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208144, '51', '5148', 'F00231', 'FUJITSU', 83311, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208145, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208146, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208147, '51', '5148', 'T00312', 'TOSHIBA', 84060, '18', 'ASATSU C_O TANDEM', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208148, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 5, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208149, '51', '5154', 'M77904', 'MIS', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208150, '51', '5154', 'P04266', 'PREMIER COMP.', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208151, '51', '5154', 'S14009', 'SOPHOS', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208152, '51', '5154', 'T00062', 'TANDBERG', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208153, '51', '5154', 'T03911', 'TRIGON', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208154, '51', '5170', 'E06463', 'ELO', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208155, '51', '5172', '517202', 'MIPRO', 85928, '17', 'DIRECT', 2013, 5, '08', 1410.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208156, '51', '5175', 'D01420', 'D-LINK', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208157, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208158, '51', '5175', 'T09931', 'TP-LINK', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208159, '51', '5185', 'A14171', 'ASUS', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208160, '51', '5185', '518506', 'TOUCHMATE', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208161, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208162, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208163, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208164, '51', '5187', '518768', 'CEREBRA', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208165, '51', '5187', 'F38088', 'FORTINET', 84107, '17', 'DIRECT', 2013, 5, '08', 11480.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(208166, '51', '5187', '518770', 'GBM', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208167, '51', '5187', '518770', 'GBM', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208168, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208169, '51', '5187', 'M84340', 'MINDWARE FX LLC', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208170, '51', '5187', '518771', 'OPTIMUS', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208171, '51', '5187', '518771', 'SPECTRAMI', 84083, '17', 'DIRECT', 2013, 5, '08', 5500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208172, '51', '5191', '519162', 'ALLIED TELESIS', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208173, '51', '5191', 'A93297', 'AMADEUS', 84484, '21', 'DIRECT', 2013, 5, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208174, '51', '5191', 'D08841', 'DASSAULT', 83014, '02', 'DIRECT', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208175, '51', '5191', 'D08841', 'DASSAULT', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208176, '51', '5191', 'D08841', 'DASSAULT', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208177, '51', '5191', '519170', 'ESET', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208178, '51', '5191', '519174', 'FINESSE', 84699, '17', 'DIRECT', 2013, 5, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208179, '51', '5191', 'H07970', 'HIPPOTISER V3', 84011, '17', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208180, '51', '5191', '519176', 'HITCHHIKER GMBH', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208181, '51', '5191', '519162', 'IBWAVE', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208182, '51', '5191', 'K05506', 'KASPERSKY', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208183, '51', '5191', 'K05506', 'KASPERSKY', 84083, '17', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208184, '51', '5191', '519176', 'OFFICE 365', 84731, '17', 'DIRECT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208185, '51', '5191', '519168', 'QUALCOMM', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208186, '51', '5191', '519169', 'SPIRE SOLUTIONS', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208187, '51', '5191', '519169', 'SPIRE SOLUTIONS', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208188, '51', '5191', '519177', 'SUMTOTAL', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208190, '51', '5191', 'V02762', 'VMWARE', 83555, '18', 'DIRECT', 2013, 5, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(208191, '51', '5191', 'W04643', 'WTVISION', 84914, '18', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208192, '52', '5201', 'M04558', 'MARINI', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208193, '52', '5201', 'O01289', 'ORASCOM', 83147, '18', 'MEDIAEDGE', 2013, 5, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208194, '52', '5201', 'T01617', 'TREMCO', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208195, '52', '5201', 'U00353', 'UNITED ENGINEERS', 86011, '41', 'DIRECT', 2013, 5, '08', 207870.00, 114.50, 31, 0.00, 0.00, 0.00, 0.00),
	(208196, '52', '5201', 'U00353', 'UNITED ENGINEERS', 86035, '07', 'DIRECT', 2013, 5, '08', 21580.00, 42.31, 10, 0.00, 0.00, 0.00, 0.00),
	(208197, '52', '5201', 'Y00170', 'YAMUNA CONST.', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208198, '52', '5202', '520210', 'COHN REZNICH', 83555, '18', 'DIRECT', 2013, 5, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208199, '52', '5202', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 5, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208200, '52', '5202', '520210', 'MORISON INT\'L', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208201, '52', '5203', 'A12191', 'AL AMJAD', 86934, '15', 'DIRECT', 2013, 5, '08', 421780.00, 122.96, 106, 0.00, 0.00, 0.00, 0.00),
	(208202, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 86611, '15', 'OMD', 2013, 5, '08', 65310.00, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(208203, '52', '5204', 'I01583', 'IMD', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208204, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 5, '08', 36000.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(208205, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 5, '08', 19800.00, 79.80, 60, 0.00, 0.00, 0.00, 0.00),
	(208206, '52', '5208', '520843', 'ALLAOUI', 84023, '19', 'DIRECT', 2013, 5, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208207, '52', '5208', 'C04587', 'CHEMALY', 85076, '20', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208208, '52', '5208', 'G03958', 'GIFFIN GRAPHIC', 84023, '19', 'TRACK ADVERTISING', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208209, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208210, '52', '5209', 'H07462', 'HITEC INTERIORS', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208211, '52', '5209', 'I02022', 'INSPIRATION', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208212, '52', '5209', 'R05399', 'RENAISSANCE INT.', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208213, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 5, '08', 220600.00, 78.72, 492, 0.00, 0.00, 0.00, 0.00),
	(208214, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 5, '08', 25250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(208215, '52', '5209', 'S00281', 'SEDAR', 86215, '01', 'ICOM', 2013, 5, '08', 636880.00, 117.00, 157, 0.00, 0.00, 0.00, 0.00),
	(208216, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 5, '08', 1241550.00, 526.94, 1476, 0.00, 0.00, 0.00, 0.00),
	(208217, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 5, '08', 911160.00, 370.34, 782, 0.00, 0.00, 0.00, 0.00),
	(208218, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 5, '08', 834620.00, 389.00, 572, 0.00, 0.00, 0.00, 0.00),
	(208219, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 5, '08', 1668520.00, 508.22, 1895, 0.00, 0.00, 0.00, 0.00),
	(208220, '52', '5209', 'S00281', 'SEDAR', 86991, '20', 'ICOM', 2013, 5, '08', 122470.00, 40.82, 83, 0.00, 0.00, 0.00, 0.00),
	(208221, '52', '5210', 'E01071', 'ERNST & YOUNG', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208222, '52', '5210', 'E01071', 'ERNST & YOUNG', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208223, '52', '5210', 'F01348', 'FLASH MISC.PROF.', 83329, '02', 'DIRECT', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208224, '52', '5210', 'F00160', 'FORD', 86181, '01', 'MEDIAEDGE', 2013, 5, '08', 5670.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(208225, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208226, '52', '5210', 'M02580', 'MIDDLE E. TENDER', 84017, '13', 'DIRECT', 2013, 5, '08', 360.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(208227, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208228, '52', '5210', 'T01673', 'TSSC', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208229, '52', '5211', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 211050.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(208230, '52', '5211', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5110.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(208231, '52', '5211', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 79000.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(208232, '52', '5211', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5480.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(208233, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208234, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208235, '52', '5216', 'A22694', 'ADWAN CO.', 83147, '18', 'DIRECT', 2013, 5, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(208236, '52', '5216', 'A14943', 'AL FARIS CO.', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208237, '52', '5216', 'Y00397', 'YOKOGAWA', 83147, '18', 'DIRECT', 2013, 5, '08', 100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208238, '52', '5217', 'L03061', 'LAMPRELL ENERGY', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208239, '52', '5217', 'V01183', 'VISIONAIRE', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208240, '52', '5217', 'V01183', 'VISIONAIRE', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208241, '52', '5218', 'J02054', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 5, '08', 10680.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(208242, '52', '5218', 'J02054', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 5, '08', 10160.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(208243, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208244, '52', '5219', 'A19263', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 5, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208245, '52', '5220', 'M77752', 'MEGARME', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208246, '52', '5220', 'N02941', 'NORR GRP.C.INT\'L', 84045, '23', 'DIRECT', 2013, 5, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208247, '52', '5220', 'T06375', 'TECHNIP', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208248, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 5, '08', 59370.00, 433.04, 469, 0.00, 0.00, 0.00, 0.00),
	(208249, '52', '5221', 'B05449', 'BAYT.COM', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208250, '52', '5221', 'B05449', 'BAYT.COM', 84091, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208251, '52', '5221', 'B05449', 'BAYT.COM', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208252, '52', '5221', 'B05449', 'BAYT.COM', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208253, '52', '5221', 'E03420', 'EURONEWS.NET', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208254, '52', '5221', 'I02568', 'ITP.NET', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208255, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208256, '52', '5221', 'I02568', 'ITP.NET', 84673, '17', 'DIRECT', 2013, 5, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208257, '52', '5221', 'I02568', 'ITP.NET', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208258, '52', '5221', 'M07230', 'MOBAWABA.COM', 81165, '02', 'DIRECT', 2013, 5, '08', 1380.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(208259, '52', '5221', 'T04358', 'TRADEARABIA.COM', 84027, '21', 'DIRECT', 2013, 5, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208260, '52', '5224', 'G07148', 'GULF CONNEXIONS', 84043, '18', 'DIRECT', 2013, 5, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208261, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 5, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208262, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 5, '08', 5210.00, 0.88, 7, 0.00, 0.00, 0.00, 0.00),
	(208263, '52', '5226', 'A22673', 'ADVANCED', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208264, '52', '5226', 'H03891', 'HUMAN DEV.CENTER', 86934, '15', 'DIRECT', 2013, 5, '08', 90230.00, 29.54, 21, 0.00, 0.00, 0.00, 0.00),
	(208265, '52', '5226', 'R04022', 'REGUS', 84042, '17', 'CARAT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208266, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 5, '08', 4873120.00, 2716.39, 1222, 0.00, 0.00, 0.00, 0.00),
	(208267, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 5, '08', 23600.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(208268, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 5, '08', 533170.00, 493.22, 221, 0.00, 0.00, 0.00, 0.00),
	(208269, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 5, '08', 3737580.00, 2060.81, 889, 0.00, 0.00, 0.00, 0.00),
	(208270, '52', '5227', 'B10719', 'BENNETT & CO.', 84093, '24', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208271, '52', '5228', 'E07923', 'ESPOSA', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208272, '52', '5228', 'E07923', 'ESPOSA', 85161, '37', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208273, '52', '5230', 'B09709', 'BULWARK TECH.', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208274, '52', '5230', 'F35819', 'FOCUS', 84699, '17', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208275, '52', '5230', 'O04551', 'OMICRON', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208276, '52', '5230', 'O04551', 'OMICRON', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208277, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 5, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208278, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 5, '08', 295970.00, 206.79, 113, 0.00, 0.00, 0.00, 0.00),
	(208279, '52', '5232', 'B11157', 'BLUE TRUCK', 84036, '17', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208280, '52', '5232', 'B11157', 'BLUE TRUCK', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208281, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208282, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 83147, '18', 'DIRECT', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208283, '52', '5232', 'P04948', 'PROTEC', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208284, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 5, '08', 119970.00, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(208285, '52', '5233', 'S17572', 'SMITH BITS', 84252, '22', 'DIRECT', 2013, 5, '08', 3990.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(208286, '52', '5234', 'H06480', 'HEC PARIS', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208287, '52', '5234', 'M80520', 'MANAGEMENT CENTR', 83386, '18', 'DIRECT', 2013, 5, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(208288, '52', '5234', 'R06959', 'RRC MIDDLE EAST', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208289, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 5, '08', 101790.00, 90.87, 39, 0.00, 0.00, 0.00, 0.00),
	(208290, '52', '5235', 'F36802', 'FVC', 84107, '17', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208291, '52', '5235', 'F36802', 'FVC', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208292, '52', '5235', 'G05445', 'GULF MARINE SERV', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208293, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208294, '52', '5235', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208295, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86710, '02', 'DIRECT', 2013, 5, '08', 17800.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(208296, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 5, '08', 2214480.00, 257.50, 279, 0.00, 0.00, 0.00, 0.00),
	(208297, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 5, '08', 976930.00, 210.49, 229, 0.00, 0.00, 0.00, 0.00),
	(208298, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 5, '08', 1459010.00, 445.10, 376, 0.00, 0.00, 0.00, 0.00),
	(208299, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 5, '08', 3767500.00, 341.50, 419, 0.00, 0.00, 0.00, 0.00),
	(208300, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 5, '08', 1457840.00, 475.28, 449, 0.00, 0.00, 0.00, 0.00),
	(208301, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 5, '08', 1045010.00, 335.50, 275, 0.00, 0.00, 0.00, 0.00),
	(208302, '52', '5236', 'M00164', 'MBC', 86868, '01', 'DIRECT', 2013, 5, '08', 334360.00, 137.50, 120, 0.00, 0.00, 0.00, 0.00),
	(208303, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 5, '08', 752210.00, 328.50, 302, 0.00, 0.00, 0.00, 0.00),
	(208304, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208305, '52', '5237', 'B11880', 'BLISS ENTERTNMNT', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208306, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 5, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208307, '52', '5238', 'G07686', 'GLION', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208308, '52', '5238', 'L06771', 'LONDON SCH.ECON.', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208309, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 5, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208310, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208311, '52', '5239', 'T00272', 'TIPS AND TOES', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208312, '52', '5241', 'E06042', 'EFMS', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208313, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208314, '52', '5241', 'R06654', 'ROBERT HALF INT.', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208315, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 5, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208316, '52', '5242', 'A40928', 'AL FARA\'A GROUP', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208317, '52', '5242', 'B15866', 'BIN SAMMAR', 86926, '08', 'DIRECT', 2013, 5, '08', 11920.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(208318, '52', '5242', 'P42482', 'P&T ARCHITECTS&E', 84045, '23', 'DIRECT', 2013, 5, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208319, '52', '5242', '524282', 'SABBOUR', 81165, '02', 'DIRECT', 2013, 5, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208320, '52', '5242', '524268', 'SHAPOORJI PALLO.', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208321, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208322, '52', '5243', 'L06577', 'LIVE\'LY', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208323, '52', '5243', 'M85061', 'MIL-TEK', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208324, '52', '5243', 'O05688', 'OLAM', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208325, '52', '5243', 'S21113', 'SABT', 84017, '13', 'DIRECT', 2013, 5, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208326, '52', '5243', 'S21818', 'STAGECO', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208327, '52', '5243', 'T08724', 'THE CANADIAN CO.', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208328, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208329, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208330, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208331, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208332, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 83329, '02', 'DIRECT', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208333, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208334, '52', '5244', 'G08796', 'GULFCONNECTING.C', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208335, '52', '5244', 'S25537', 'SHOP&SHIP', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208336, '52', '5244', 'S19631', 'SOUQ.COM', 86047, '01', 'DIRECT', 2013, 5, '08', 1032590.00, 60.38, 193, 0.00, 0.00, 0.00, 0.00),
	(208337, '52', '5244', 'S19631', 'SOUQ.COM', 86280, '07', 'DIRECT', 2013, 5, '08', 250940.00, 35.59, 62, 0.00, 0.00, 0.00, 0.00),
	(208338, '52', '5244', 'S19631', 'SOUQ.COM', 86603, '01', 'DIRECT', 2013, 5, '08', 220490.00, 38.39, 66, 0.00, 0.00, 0.00, 0.00),
	(208339, '52', '5246', 'C11363', 'CFA INSTITUTE', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208340, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208341, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 5, '08', 35840.00, 128.00, 256, 0.00, 0.00, 0.00, 0.00),
	(208342, '52', '5247', 'A89993', 'AEC', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208343, '52', '5247', 'C11735', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 13380.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(208344, '52', '5247', 'C11735', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 13350.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(208345, '52', '5247', 'C11735', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 692910.00, 155.04, 969, 0.00, 0.00, 0.00, 0.00),
	(208346, '52', '5247', 'C11735', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 151980.00, 143.04, 894, 0.00, 0.00, 0.00, 0.00),
	(208347, '52', '5247', 'C11735', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 27370.00, 25.76, 161, 0.00, 0.00, 0.00, 0.00),
	(208348, '52', '5247', 'C11735', 'CLEAR', 86307, '06', 'MAGNA GLOBAL', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(208349, '52', '5247', 'E07180', 'ECLIPSE', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208350, '52', '5247', 'E07749', 'EMPIRE AVIAT.GRP', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208351, '52', '5247', 'E07749', 'EMPIRE AVIAT.GRP', 84086, '18', 'DIRECT', 2013, 5, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208352, '52', '5247', 'U02218', 'UNICO', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208353, '52', '5248', 'A97609', 'AUS', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208354, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 5, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208355, '52', '5248', 'J03207', 'JOHNS HOPKINS', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208356, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 5, '08', 18170.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(208357, '52', '5250', '525037', 'ALLIANCE MEDIA', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208358, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 5, '08', 2180.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(208359, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 5, '08', 17300.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(208360, '52', '5250', '525035', 'FUTURE', 86134, '01', 'DIRECT', 2013, 5, '08', 30750.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(208361, '52', '5250', '525035', 'FUTURE', 86142, '01', 'DIRECT', 2013, 5, '08', 47420.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(208362, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 5, '08', 165300.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(208363, '52', '5250', 'G05769', 'GROUP PLUS', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208364, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 5, '08', 908450.00, 363.08, 313, 0.00, 0.00, 0.00, 0.00),
	(208365, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208366, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 5, '08', 301000.00, 356.90, 430, 0.00, 0.00, 0.00, 0.00),
	(208367, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 5, '08', 1322640.00, 1567.87, 1889, 0.00, 0.00, 0.00, 0.00),
	(208368, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 5, '08', 918500.00, 687.24, 828, 0.00, 0.00, 0.00, 0.00),
	(208369, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 5, '08', 409600.00, 233.64, 708, 0.00, 0.00, 0.00, 0.00),
	(208370, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 5, '08', 191810.00, 99.00, 300, 0.00, 0.00, 0.00, 0.00),
	(208371, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 5, '08', 5415740.00, 747.78, 1133, 0.00, 0.00, 0.00, 0.00),
	(208372, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 5, '08', 98570.00, 28.05, 85, 0.00, 0.00, 0.00, 0.00),
	(208373, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 5, '08', 7800.00, 67.65, 205, 0.00, 0.00, 0.00, 0.00),
	(208374, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 5, '08', 1164430.00, 548.63, 661, 0.00, 0.00, 0.00, 0.00),
	(208375, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 5, '08', 90250.00, 313.50, 475, 0.00, 0.00, 0.00, 0.00),
	(208376, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 5, '08', 207200.00, 133.98, 203, 0.00, 0.00, 0.00, 0.00),
	(208377, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 5, '08', 211710.00, 129.36, 196, 0.00, 0.00, 0.00, 0.00),
	(208378, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 5, '08', 408580.00, 196.35, 595, 0.00, 0.00, 0.00, 0.00),
	(208379, '52', '5251', 'G08171', 'GAJINA\'S', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208380, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208381, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208382, '52', '5252', 'D11263', 'DUBAI TRADE', 84093, '24', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208383, '52', '5252', 'G04585', 'GREAT WALL', 84011, '17', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208384, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 5, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208385, '52', '5252', 'M87839', 'MALOMATIA', 86744, '06', 'DIRECT', 2013, 5, '08', 18000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(208386, '52', '5252', 'M88536', 'MYCOM', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208387, '52', '5252', 'N11871', 'NATIXIS GLOBAL A', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208388, '52', '5252', 'S25081', 'SABRE', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208389, '52', '5253', '525302', 'MANCHESTER C.FC', 86215, '01', 'DIRECT', 2013, 5, '08', 81480.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(208390, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 5, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208391, '52', '5254', '525405', 'AL REYAMI INTER.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208392, '52', '5254', '525405', 'AL REYAMI INTER.', 84508, '14', 'DIRECT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208393, '52', '5254', '525455', 'D.TALES', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208394, '52', '5254', '525460', 'FINAL FIX', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208395, '52', '5254', '525459', 'MINT', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208397, '52', '5254', '525432', 'PF EMIRATES', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208399, '52', '5254', '525449', 'VANN', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208400, '52', '5255', '525556', 'A&T EVENTS', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208401, '52', '5255', 'A98261', 'AAR', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208402, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 5, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(208403, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208404, '52', '5255', 'C13074', 'CRESCENT', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208405, '52', '5255', '525598', 'MINDWARE', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208406, '52', '5255', 'N12250', 'NEUMANN & MULLER', 84011, '17', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208407, '52', '5255', '525591', 'RESNET', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208408, '52', '5255', '525570', 'RONAUTICA M.E.', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208409, '52', '5255', 'S26531', 'SHOWTEX', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208410, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 5, '08', 598870.00, 196.22, 150, 0.00, 0.00, 0.00, 0.00),
	(208411, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 5, '08', 296320.00, 92.64, 180, 0.00, 0.00, 0.00, 0.00),
	(208412, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 5, '08', 231840.00, 110.39, 133, 0.00, 0.00, 0.00, 0.00),
	(208413, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 5, '08', 287900.00, 205.00, 205, 0.00, 0.00, 0.00, 0.00),
	(208414, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 5, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208415, '52', '5256', '525659', 'FOXME.TV', 86892, '07', 'DIRECT', 2013, 5, '08', 454890.00, 201.26, 205, 0.00, 0.00, 0.00, 0.00),
	(208416, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 5, '08', 1156860.00, 490.78, 526, 0.00, 0.00, 0.00, 0.00),
	(208417, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 5, '08', 75750.00, 87.84, 48, 0.00, 0.00, 0.00, 0.00),
	(208418, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 5, '08', 10860.00, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(208419, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208420, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 5, '08', 184700.00, 191.00, 191, 0.00, 0.00, 0.00, 0.00),
	(208421, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 5, '08', 1604610.00, 184.00, 283, 0.00, 0.00, 0.00, 0.00),
	(208422, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 5, '08', 598020.00, 186.50, 285, 0.00, 0.00, 0.00, 0.00),
	(208423, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 5, '08', 158800.00, 48.50, 71, 0.00, 0.00, 0.00, 0.00),
	(208424, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 5, '08', 2757500.00, 243.50, 343, 0.00, 0.00, 0.00, 0.00),
	(208425, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 5, '08', 294880.00, 79.50, 106, 0.00, 0.00, 0.00, 0.00),
	(208426, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 5, '08', 451700.00, 133.50, 202, 0.00, 0.00, 0.00, 0.00),
	(208427, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 5, '08', 315100.00, 141.50, 221, 0.00, 0.00, 0.00, 0.00),
	(208428, '52', '5256', '525657', 'SUKAR.COM', 86181, '01', 'DIRECT', 2013, 5, '08', 161200.00, 47.24, 16, 0.00, 0.00, 0.00, 0.00),
	(208429, '52', '5256', '525657', 'SUKAR.COM', 86315, '07', 'DIRECT', 2013, 5, '08', 292080.00, 75.84, 24, 0.00, 0.00, 0.00, 0.00),
	(208430, '52', '5256', '525657', 'SUKAR.COM', 86363, '08', 'DIRECT', 2013, 5, '08', 703500.00, 366.56, 116, 0.00, 0.00, 0.00, 0.00),
	(208431, '52', '5256', '525657', 'SUKAR.COM', 86645, '07', 'DIRECT', 2013, 5, '08', 348250.00, 126.40, 40, 0.00, 0.00, 0.00, 0.00),
	(208432, '52', '5256', '525657', 'SUKAR.COM', 86660, '07', 'DIRECT', 2013, 5, '08', 44120.00, 145.36, 46, 0.00, 0.00, 0.00, 0.00),
	(208433, '52', '5256', '525657', 'SUKAR.COM', 86926, '08', 'DIRECT', 2013, 5, '08', 373430.00, 199.08, 63, 0.00, 0.00, 0.00, 0.00),
	(208434, '52', '5257', '525793', 'JUMEIRAH M.BEACH', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208435, '52', '5258', '525802', 'ABU DHABI UNIV.', 86215, '01', 'DIRECT', 2013, 5, '08', 12850.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(208436, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86134, '01', 'DIRECT', 2013, 5, '08', 142970.00, 54.72, 342, 0.00, 0.00, 0.00, 0.00),
	(208437, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86142, '01', 'DIRECT', 2013, 5, '08', 158620.00, 61.44, 384, 0.00, 0.00, 0.00, 0.00),
	(208438, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86645, '07', 'DIRECT', 2013, 5, '08', 27980.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(208439, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86868, '01', 'DIRECT', 2013, 5, '08', 75430.00, 33.44, 209, 0.00, 0.00, 0.00, 0.00),
	(208440, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208441, '52', '5258', '525809', 'CHICAGO BOOTH', 83386, '18', 'DIRECT', 2013, 5, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208442, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 5, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208443, '52', '5258', '525844', 'QATAR UNIVERSITY', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208444, '52', '5258', '525838', 'QS WORLD', 84724, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208445, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208446, '52', '5258', '525801', 'SKYLINE UNIV.', 83311, '18', 'DIRECT', 2013, 5, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208447, '52', '5258', '525801', 'SKYLINE UNIV.', 84906, '18', 'DIRECT', 2013, 5, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208448, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 5, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208449, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 84269, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208450, '52', '5258', '525867', 'UNIV.MELBOURNE', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208451, '52', '5258', 'U01297', 'UNIV.OF LONDON', 83386, '18', 'DIRECT', 2013, 5, '08', 9200.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(208452, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208453, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208454, '52', '5259', '525900', 'EMIRATES AVIAT.C', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208455, '52', '5260', '526001', 'AMSTERDAM I.FIN.', 83386, '18', 'DIRECT', 2013, 5, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208456, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208457, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 5, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208458, '52', '5260', '526086', 'GCAS', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208459, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 5, '08', 70380.00, 61.18, 23, 0.00, 0.00, 0.00, 0.00),
	(208460, '52', '5260', '526065', 'SHEILDS', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208461, '52', '5261', '526113', 'ALE', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208462, '52', '5261', '526195', 'ASRY', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208463, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208464, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208465, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208466, '52', '5261', 'P44301', 'PROLYTE', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208467, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208468, '52', '5263', '526357', 'CASE CONS.', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208469, '52', '5263', '526337', 'HABTOOR LEIGHTON', 84468, '01', 'DIRECT', 2013, 5, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208470, '52', '5263', '526349', 'L&O ARCHITECTS', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208471, '52', '5263', '526375', 'MODON', 86314, '02', 'DIRECT', 2013, 5, '08', 40750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(208472, '52', '5263', '526381', 'SAMSUNG C&T CORP', 83147, '18', 'DIRECT', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208473, '52', '5263', '526383', 'UA ARCHITECTS', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208474, '52', '5263', '526397', 'VANIR', 84237, '16', 'DIRECT', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208475, '52', '5263', '526397', 'VANIR', 84559, '21', 'DIRECT', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208476, '52', '5265', '526585', 'ABU DHABI FARM.S.C', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208477, '52', '5265', '526587', 'COUGAR', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208478, '52', '5265', '526548', 'D&B AUDIOTECHNIK', 85928, '17', 'DIRECT', 2013, 5, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208479, '52', '5265', '526521', 'DIS', 85928, '17', 'DIRECT', 2013, 5, '08', 800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(208480, '52', '5265', '526527', 'DUBAI EVENTS &P.', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208481, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 5, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208482, '52', '5265', '526584', 'FALCON AVIATION', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208483, '52', '5265', '526526', 'GIOCHI DI LUCE', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208484, '52', '5265', '526554', 'GSP', 84011, '17', 'DIRECT', 2013, 5, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208485, '52', '5265', '526562', 'INAYA', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208486, '52', '5265', '526538', 'LOUIS FOURTEEN', 85101, '37', 'DIRECT', 2013, 5, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208487, '52', '5265', '526586', 'NANJGEL', 84083, '17', 'DIRECT', 2013, 5, '08', 15750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208488, '52', '5265', '526586', 'NANJGEL', 84681, '17', 'DIRECT', 2013, 5, '08', 4000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208489, '52', '5265', '526581', 'OPTIMENTUS', 84269, '18', 'DIRECT', 2013, 5, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208490, '52', '5265', '526526', 'PWC', 83147, '18', 'DIRECT', 2013, 5, '08', 4760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(208491, '52', '5265', '526554', 'SHOWFORCE', 84011, '17', 'DIRECT', 2013, 5, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208492, '52', '5265', '526534', 'TWO SIDES', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208493, '52', '5267', '526741', 'ALKASS.NET', 86744, '06', 'DIRECT', 2013, 5, '08', 96000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(208494, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 5, '08', 284640.00, 16.50, 18, 0.00, 0.00, 0.00, 0.00),
	(208495, '52', '5267', '526740', 'ANGHAMI', 86299, '01', 'DIRECT', 2013, 5, '08', 135000.00, 9.00, 13, 0.00, 0.00, 0.00, 0.00),
	(208496, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 5, '08', 38520.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208497, '52', '5267', '526737', 'APPS 2 YOU', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208498, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 84098, '18', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208499, '52', '5267', '526704', 'CIO COUNCIL', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208500, '52', '5267', '526708', 'COMMSMEA.COM', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208501, '52', '5267', '526708', 'COMMSMEA.COM', 84673, '17', 'DIRECT', 2013, 5, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208502, '52', '5267', '526749', 'CYM GUIDE', 86892, '07', 'DIRECT', 2013, 5, '08', 37300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(208503, '52', '5267', '526749', 'CYM GUIDE', 86926, '08', 'DIRECT', 2013, 5, '08', 50000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(208504, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 5, '08', 237430.00, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(208505, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 5, '08', 278600.00, 106.00, 106, 0.00, 0.00, 0.00, 0.00),
	(208506, '52', '5267', '526713', 'HERBAL ARABIA', 86892, '07', 'DIRECT', 2013, 5, '08', 11680.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(208507, '52', '5267', '526743', 'JUMIA.COM', 86868, '01', 'DIRECT', 2013, 5, '08', 496180.00, 240.00, 240, 0.00, 0.00, 0.00, 0.00),
	(208508, '52', '5267', '526743', 'JUMIA.COM', 86959, '01', 'DIRECT', 2013, 5, '08', 108880.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(208509, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 5, '08', 446290.00, 296.76, 376, 0.00, 0.00, 0.00, 0.00),
	(208510, '52', '5267', '526738', 'MILITARY FRIENDL', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208511, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 5, '08', 141540.00, 145.50, 97, 0.00, 0.00, 0.00, 0.00),
	(208512, '52', '5267', '526728', 'SHELTER.AE', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208513, '52', '5267', '526726', 'SME CLUB M.E.', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208514, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 5, '08', 2720.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(208515, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86134, '01', 'DIRECT', 2013, 5, '08', 532090.00, 258.89, 183, 0.00, 0.00, 0.00, 0.00),
	(208516, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86142, '01', 'DIRECT', 2013, 5, '08', 687620.00, 314.94, 218, 0.00, 0.00, 0.00, 0.00),
	(208517, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86160, '41', 'DIRECT', 2013, 5, '08', 2276840.00, 589.66, 402, 0.00, 0.00, 0.00, 0.00),
	(208518, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86876, '06', 'DIRECT', 2013, 5, '08', 259350.00, 355.65, 255, 0.00, 0.00, 0.00, 0.00),
	(208519, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86926, '08', 'DIRECT', 2013, 5, '08', 407470.00, 206.79, 113, 0.00, 0.00, 0.00, 0.00),
	(208520, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 5, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(208521, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 5, '08', 6000.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(208522, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208523, '52', '5268', '526878', 'DTP', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208524, '52', '5268', '526859', 'ENTIRE TEC', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208525, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208526, '52', '5268', '526855', 'KATARA HOSPITALITY', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208527, '52', '5268', '526843', 'UNIVERSAL PEST.', 85217, '23', 'DIRECT', 2013, 5, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208528, '52', '5268', '526837', 'VINSAK', 84023, '19', 'DIRECT', 2013, 5, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208529, '52', '5269', '526942', 'SLIM & GO', 86216, '41', 'DIRECT', 2013, 5, '08', 45980.00, 44.00, 11, 0.00, 0.00, 0.00, 0.00),
	(208530, '52', '5271', '527186', 'CARBON-EXPERT', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208531, '52', '5271', '527103', 'CHEMSAFE', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208532, '52', '5271', '527143', 'COGNIZANT', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208533, '52', '5271', '527114', 'CROWE HORWATH', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208534, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 5, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208535, '52', '5271', '527188', 'EVANSSION', 84044, '17', 'DIRECT', 2013, 5, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208536, '52', '5271', '527160', 'GEMINI', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208537, '52', '5271', '527186', 'GTL INTERNATIONL', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208538, '52', '5271', '527186', 'GULF SHOW POWER', 84011, '17', 'DIRECT', 2013, 5, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208539, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208540, '52', '5271', '527124', 'HELP AG', 84699, '17', 'DIRECT', 2013, 5, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208541, '52', '5271', '527124', 'HELP AG', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208542, '52', '5271', '527160', 'MIRK', 84468, '01', 'DIRECT', 2013, 5, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208543, '52', '5271', '527181', 'NORTHHIGHLAND', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208544, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 5, '08', 24090.00, 109.50, 73, 0.00, 0.00, 0.00, 0.00),
	(208545, '52', '5271', '527183', 'PRINCIPLE CON', 84093, '24', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208546, '52', '5271', '527110', 'RECYCLE EMIRATES', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208547, '52', '5271', '527157', 'SENATE GRAND PR.', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208548, '52', '5271', '527189', 'SHANE PHILLIPS', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208550, '52', '5271', '527188', 'STICKMAN', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208551, '52', '5271', '527138', 'TECHNOMICS', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208552, '52', '5271', '527188', 'THE AUCTION ROOM', 85324, '28', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208553, '52', '5271', '527183', 'THE GRAHAM AG.', 83555, '18', 'DIRECT', 2013, 5, '08', 12000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(208554, '52', '5271', '527170', 'TRAVIS MATHEW', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208555, '52', '5273', '527315', 'ASBAR ACADEMY', 86926, '08', 'DIRECT', 2013, 5, '08', 43000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(208556, '52', '5273', '527314', 'ASPIRE ACADEMY', 86744, '06', 'DIRECT', 2013, 5, '08', 18000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(208557, '52', '5273', '527311', 'ETHICA', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208558, '52', '5273', '527313', 'ISLAMIC ACDEMY', 86611, '15', 'DIRECT', 2013, 5, '08', 4660.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(208559, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 5, '08', 378060.00, 1564.90, 459, 0.00, 0.00, 0.00, 0.00),
	(208560, '52', '5274', '527405', 'AE ARMA ELEKTRO.', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208561, '52', '5274', '527401', 'AKFA', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208562, '52', '5274', '527406', 'BEAD', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208563, '52', '5274', '527403', 'FX LUMINAIRE', 84017, '13', 'DIRECT', 2013, 5, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208564, '52', '5274', '527404', 'GULF PILING', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208565, '52', '5274', '527401', 'STREETLIFE', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208566, '52', '5274', '527407', 'TONY GEE', 83147, '18', 'DIRECT', 2013, 5, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208567, '53', '5301', '530139', 'BANGLADESH POWER', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208568, '53', '5301', 'D08323', 'DANA GAS', 84043, '18', 'AMS DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208569, '53', '5301', 'E06875', 'EMERSON', 83147, '18', 'OMD', 2013, 5, '08', 11330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208570, '53', '5301', '530138', 'ENERGY ADVANTAGE', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208571, '53', '5301', 'E08139', 'EXTERRAN', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208572, '53', '5301', '530139', 'FOUR QUEST ENER.', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208573, '53', '5301', 'K08335', 'KEPCO', 83147, '18', 'DIRECT', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208574, '53', '5301', '530140', 'PPL', 83555, '18', 'DIRECT', 2013, 5, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208575, '53', '5301', 'Q00540', 'QATAR GAS', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '08', 132000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(208576, '53', '5301', 'Q00540', 'QATAR GAS', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '08', 38640.00, 8.84, 29, 0.00, 0.00, 0.00, 0.00),
	(208577, '53', '5301', 'R04489', 'RASGAS CO.', 86231, '02', 'DIRECT', 2013, 5, '08', 159000.00, 35.00, 23, 0.00, 0.00, 0.00, 0.00),
	(208578, '53', '5301', 'S00363', 'SHELL', 83014, '02', 'MEDIACOM', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208579, '53', '5301', 'S00363', 'SHELL', 83386, '18', 'MEDIACOM', 2013, 5, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208580, '53', '5303', 'U00392', 'UNITED COURRIERS', 86199, '01', 'DIRECT', 2013, 5, '08', 263750.00, 46.86, 142, 0.00, 0.00, 0.00, 0.00),
	(208581, '53', '5304', 'A35626', 'ARINC', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208582, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 5, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208583, '53', '5304', 'D01420', 'D-LINK', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208584, '53', '5304', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208585, '53', '5304', 'H00040', 'HARRIS', 84036, '17', 'DIRECT', 2013, 5, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208586, '53', '5304', 'H00040', 'HARRIS', 84914, '18', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208587, '53', '5304', 'H02731', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208588, '53', '5304', 'L03593', 'LINK DOT NET', 86134, '01', 'DIRECT', 2013, 5, '08', 1450.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(208589, '53', '5304', 'L03593', 'LINK DOT NET', 86142, '01', 'DIRECT', 2013, 5, '08', 1450.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(208590, '53', '5304', 'L03593', 'LINK DOT NET', 86167, '01', 'DIRECT', 2013, 5, '08', 18420.00, 17.62, 27, 0.00, 0.00, 0.00, 0.00),
	(208591, '53', '5304', 'L03593', 'LINK DOT NET', 86299, '01', 'DIRECT', 2013, 5, '08', 20000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(208592, '53', '5304', 'L03593', 'LINK DOT NET', 86587, '01', 'DIRECT', 2013, 5, '08', 8780.00, 4.65, 8, 0.00, 0.00, 0.00, 0.00),
	(208593, '53', '5304', 'L03593', 'LINK DOT NET', 86645, '07', 'DIRECT', 2013, 5, '08', 13970.00, 3.98, 8, 0.00, 0.00, 0.00, 0.00),
	(208594, '53', '5304', 'L03593', 'LINK DOT NET', 86868, '01', 'DIRECT', 2013, 5, '08', 43200.00, 15.29, 24, 0.00, 0.00, 0.00, 0.00),
	(208595, '53', '5304', 'L03593', 'LINK DOT NET', 86959, '01', 'DIRECT', 2013, 5, '08', 19320.00, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(208596, '53', '5304', 'N02088', 'NET SUITE', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208597, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 5, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208598, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208599, '53', '5304', 'R08545', 'RIEDEL', 85928, '17', 'DIRECT', 2013, 5, '08', 2280.00, 0.82, 1, 0.00, 0.00, 0.00, 0.00),
	(208600, '53', '5304', 'S03437', 'SODETEL', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208601, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 5, '08', 1539860.00, 210.72, 723, 0.00, 0.00, 0.00, 0.00),
	(208602, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'ZENITH MEDIA', 2013, 5, '08', 508090.00, 200.20, 584, 0.00, 0.00, 0.00, 0.00),
	(208603, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'ZENITH MEDIA', 2013, 5, '08', 514820.00, 201.52, 586, 0.00, 0.00, 0.00, 0.00),
	(208604, '53', '5304', 'T07304', 'TE DATA', 86160, '41', 'ZENITH MEDIA', 2013, 5, '08', 56390.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(208605, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'ZENITH MEDIA', 2013, 5, '08', 380180.00, 360.80, 1102, 0.00, 0.00, 0.00, 0.00),
	(208606, '53', '5304', 'T07304', 'TE DATA', 86216, '41', 'ZENITH MEDIA', 2013, 5, '08', 27710.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(208607, '53', '5304', 'T07304', 'TE DATA', 86299, '01', 'ZENITH MEDIA', 2013, 5, '08', 210000.00, 14.44, 13, 0.00, 0.00, 0.00, 0.00),
	(208608, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'ZENITH MEDIA', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(208609, '53', '5304', 'T07304', 'TE DATA', 86645, '07', 'ZENITH MEDIA', 2013, 5, '08', 205090.00, 95.76, 448, 0.00, 0.00, 0.00, 0.00),
	(208610, '53', '5304', 'T07304', 'TE DATA', 86777, '01', 'ZENITH MEDIA', 2013, 5, '08', 24890.00, 85.68, 198, 0.00, 0.00, 0.00, 0.00),
	(208611, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'ZENITH MEDIA', 2013, 5, '08', 51710.00, 17.60, 16, 0.00, 0.00, 0.00, 0.00),
	(208612, '53', '5304', 'T07304', 'TE DATA', 86892, '07', 'ZENITH MEDIA', 2013, 5, '08', 201120.00, 47.64, 164, 0.00, 0.00, 0.00, 0.00),
	(208613, '53', '5305', 'B02153', 'BATELCO', 84043, '18', 'UM7', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208614, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 5, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208615, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 5, '08', 31700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208616, '53', '5305', 'D08720', 'DU', 83329, '02', 'OMD', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208617, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 5, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208618, '53', '5305', 'D08720', 'DU', 84093, '24', 'OMD', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208619, '53', '5305', 'D08720', 'DU', 84096, '24', 'OMD', 2013, 5, '08', 20500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208620, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 5, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208621, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 5, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208622, '53', '5305', 'D08720', 'DU', 84202, '04', 'OMD', 2013, 5, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208623, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 5, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208624, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 5, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208625, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 5, '08', 867460.00, 155.37, 184, 0.00, 0.00, 0.00, 0.00),
	(208626, '53', '5305', 'E00127', 'ETISALAT', 83303, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208627, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208628, '53', '5305', 'E00127', 'ETISALAT', 84037, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208629, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208630, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 5, '08', 38800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208631, '53', '5305', 'E00127', 'ETISALAT', 84864, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208632, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 1553570.00, 236.15, 412, 0.00, 0.00, 0.00, 0.00),
	(208633, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 5, '08', 755790.00, 103.60, 141, 0.00, 0.00, 0.00, 0.00),
	(208634, '53', '5305', '530568', 'ETISALAT EGYPT', 86106, '07', 'DIRECT', 2013, 5, '08', 76650.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(208635, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 5, '08', 1042970.00, 304.80, 366, 0.00, 0.00, 0.00, 0.00),
	(208636, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 5, '08', 865780.00, 254.74, 302, 0.00, 0.00, 0.00, 0.00),
	(208637, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 5, '08', 518690.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(208638, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 5, '08', 184340.00, 175.38, 224, 0.00, 0.00, 0.00, 0.00),
	(208639, '53', '5305', '530568', 'ETISALAT EGYPT', 86216, '41', 'DIRECT', 2013, 5, '08', 149900.00, 143.86, 151, 0.00, 0.00, 0.00, 0.00),
	(208640, '53', '5305', '530568', 'ETISALAT EGYPT', 86307, '06', 'DIRECT', 2013, 5, '08', 8680.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(208641, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 5, '08', 234000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(208642, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 5, '08', 168600.00, 47.80, 58, 0.00, 0.00, 0.00, 0.00),
	(208643, '53', '5305', '530568', 'ETISALAT EGYPT', 86876, '06', 'DIRECT', 2013, 5, '08', 5150.00, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(208644, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 5, '08', 189470.00, 65.50, 65, 0.00, 0.00, 0.00, 0.00),
	(208645, '53', '5305', '530568', 'ETISALAT EGYPT', 86975, '41', 'DIRECT', 2013, 5, '08', 203850.00, 108.00, 108, 0.00, 0.00, 0.00, 0.00),
	(208646, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208647, '53', '5305', 'M82272', 'MOBILY', 83303, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 27770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(208648, '53', '5305', 'M82272', 'MOBILY', 83311, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(208649, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 4049580.00, 323.00, 1155, 0.00, 0.00, 0.00, 0.00),
	(208650, '53', '5305', 'M82272', 'MOBILY', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 590.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(208651, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 5, '08', 559580.00, 132.92, 332, 0.00, 0.00, 0.00, 0.00),
	(208652, '53', '5305', 'M82272', 'MOBILY', 86595, '05', 'INITIATIVE MEDIA', 2013, 5, '08', 134350.00, 40.36, 171, 0.00, 0.00, 0.00, 0.00),
	(208653, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 194890.00, 37.64, 37, 0.00, 0.00, 0.00, 0.00),
	(208654, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 647500.00, 179.74, 535, 0.00, 0.00, 0.00, 0.00),
	(208655, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 132800.00, 24.96, 24, 0.00, 0.00, 0.00, 0.00),
	(208656, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 895120.00, 255.96, 784, 0.00, 0.00, 0.00, 0.00),
	(208657, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 1393610.00, 444.66, 1208, 0.00, 0.00, 0.00, 0.00),
	(208658, '53', '5305', 'M82272', 'MOBILY', 86983, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 907980.00, 199.20, 192, 0.00, 0.00, 0.00, 0.00),
	(208659, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 5, '08', 742560.00, 102.80, 192, 0.00, 0.00, 0.00, 0.00),
	(208660, '53', '5305', 'M78544', 'MOBINIL', 86090, '06', 'UM7', 2013, 5, '08', 58480.00, 20.85, 30, 0.00, 0.00, 0.00, 0.00),
	(208661, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 5, '08', 824560.00, 225.82, 706, 0.00, 0.00, 0.00, 0.00),
	(208662, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 5, '08', 576910.00, 164.24, 474, 0.00, 0.00, 0.00, 0.00),
	(208663, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 5, '08', 62640.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(208664, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 5, '08', 69240.00, 65.40, 130, 0.00, 0.00, 0.00, 0.00),
	(208665, '53', '5305', 'M78544', 'MOBINIL', 86216, '41', 'UM7', 2013, 5, '08', 197400.00, 186.12, 282, 0.00, 0.00, 0.00, 0.00),
	(208666, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 5, '08', 275000.00, 17.86, 32, 0.00, 0.00, 0.00, 0.00),
	(208667, '53', '5305', 'M78544', 'MOBINIL', 86307, '06', 'UM7', 2013, 5, '08', 10950.00, 6.29, 9, 0.00, 0.00, 0.00, 0.00),
	(208668, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 5, '08', 55960.00, 27.79, 53, 0.00, 0.00, 0.00, 0.00),
	(208669, '53', '5305', 'M78544', 'MOBINIL', 86660, '07', 'UM7', 2013, 5, '08', 150.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(208670, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 5, '08', 372710.00, 147.30, 233, 0.00, 0.00, 0.00, 0.00),
	(208671, '53', '5305', 'M78544', 'MOBINIL', 86876, '06', 'UM7', 2013, 5, '08', 31710.00, 25.17, 127, 0.00, 0.00, 0.00, 0.00),
	(208672, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 5, '08', 331600.00, 180.14, 270, 0.00, 0.00, 0.00, 0.00),
	(208673, '53', '5305', 'M78544', 'MOBINIL', 86983, '41', 'UM7', 2013, 5, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(208674, '53', '5305', 'M84186', 'MTN', 83386, '18', 'UM7', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208675, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 5, '08', 30640.00, 103.56, 53, 0.00, 0.00, 0.00, 0.00),
	(208676, '53', '5305', '530575', 'OOREDOO', 86405, '06', 'DIRECT', 2013, 5, '08', 30000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208677, '53', '5305', '530575', 'OOREDOO', 86744, '06', 'DIRECT', 2013, 5, '08', 311000.00, 105.84, 98, 0.00, 0.00, 0.00, 0.00),
	(208678, '53', '5305', 'Q00182', 'Q-TEL', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 195000.00, 76.16, 476, 0.00, 0.00, 0.00, 0.00),
	(208679, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208680, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208681, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208682, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84153, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208683, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208684, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 1403910.00, 136.00, 207, 0.00, 0.00, 0.00, 0.00),
	(208685, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 47690.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(208686, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 34010.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(208687, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 334190.00, 60.90, 112, 0.00, 0.00, 0.00, 0.00),
	(208688, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 844560.00, 189.25, 465, 0.00, 0.00, 0.00, 0.00),
	(208689, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6550.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(208690, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 324380.00, 52.95, 94, 0.00, 0.00, 0.00, 0.00),
	(208691, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 613850.00, 143.00, 183, 0.00, 0.00, 0.00, 0.00),
	(208692, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 260050.00, 52.96, 96, 0.00, 0.00, 0.00, 0.00),
	(208693, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 552390.00, 91.52, 111, 0.00, 0.00, 0.00, 0.00),
	(208694, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 127130.00, 38.00, 70, 0.00, 0.00, 0.00, 0.00),
	(208695, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 826560.00, 331.21, 948, 0.00, 0.00, 0.00, 0.00),
	(208696, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86934, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 757000.00, 205.92, 163, 0.00, 0.00, 0.00, 0.00),
	(208697, '53', '5305', '530574', 'SHORETEL', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208698, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 5, '08', 27970.00, 99.80, 74, 0.00, 0.00, 0.00, 0.00),
	(208699, '53', '5305', 'S14623', 'SUDATEL', 84269, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208700, '53', '5305', 'S14623', 'SUDATEL', 86249, '01', 'DIRECT', 2013, 5, '08', 2000.00, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(208701, '53', '5305', '530566', 'THABIT', 86249, '01', 'DIRECT', 2013, 5, '08', 880.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208702, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208703, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208704, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208705, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 5, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208706, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 5, '08', 823150.00, 113.86, 290, 0.00, 0.00, 0.00, 0.00),
	(208707, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 5, '08', 10700.00, 10.65, 9, 0.00, 0.00, 0.00, 0.00),
	(208708, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 5, '08', 624370.00, 162.45, 340, 0.00, 0.00, 0.00, 0.00),
	(208709, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'OMD', 2013, 5, '08', 434190.00, 113.84, 255, 0.00, 0.00, 0.00, 0.00),
	(208710, '53', '5305', 'V01633', 'VODAFONE', 86160, '41', 'OMD', 2013, 5, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(208711, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 5, '08', 84680.00, 81.11, 108, 0.00, 0.00, 0.00, 0.00),
	(208712, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 5, '08', 111020.00, 41.10, 57, 0.00, 0.00, 0.00, 0.00),
	(208713, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 5, '08', 2803120.00, 231.81, 904, 0.00, 0.00, 0.00, 0.00),
	(208714, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 5, '08', 62300.00, 33.64, 46, 0.00, 0.00, 0.00, 0.00),
	(208715, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 5, '08', 99000.00, 21.00, 30, 0.00, 0.00, 0.00, 0.00),
	(208716, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 5, '08', 26300.00, 90.78, 91, 0.00, 0.00, 0.00, 0.00),
	(208717, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 5, '08', 529950.00, 218.64, 491, 0.00, 0.00, 0.00, 0.00),
	(208718, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 5, '08', 159530.00, 59.66, 72, 0.00, 0.00, 0.00, 0.00),
	(208719, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'OMD', 2013, 5, '08', 37830.00, 21.83, 24, 0.00, 0.00, 0.00, 0.00),
	(208720, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84666, '17', 'TIMES PUBLICITY INTL', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208721, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208722, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 5, '08', 587330.00, 59.94, 57, 0.00, 0.00, 0.00, 0.00),
	(208723, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 5, '08', 8950.00, 38.46, 26, 0.00, 0.00, 0.00, 0.00),
	(208724, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86314, '02', 'MINDSHARE', 2013, 5, '08', 178300.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(208725, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 5, '08', 188160.00, 108.04, 469, 0.00, 0.00, 0.00, 0.00),
	(208726, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86736, '07', 'MINDSHARE', 2013, 5, '08', 96940.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(208727, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86892, '07', 'MINDSHARE', 2013, 5, '08', 356000.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(208728, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86926, '08', 'MINDSHARE', 2013, 5, '08', 206500.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(208729, '53', '5306', '530605', 'BRIDGE WAVE', 84673, '17', 'DIRECT', 2013, 5, '08', 5180.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208730, '53', '5306', '530604', 'JTS', 85928, '17', 'DIRECT', 2013, 5, '08', 1800.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(208731, '53', '5307', 'G05111', 'GLOCOM', 84036, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208732, '53', '5307', '530754', 'MECONNECT', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208733, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208734, '53', '5307', 'T04019', 'TELECOM EGYPT', 86013, '01', 'DIRECT', 2013, 5, '08', 131420.00, 18.15, 29, 0.00, 0.00, 0.00, 0.00),
	(208735, '53', '5307', 'T04019', 'TELECOM EGYPT', 86106, '07', 'DIRECT', 2013, 5, '08', 21600.00, 21.78, 42, 0.00, 0.00, 0.00, 0.00),
	(208736, '53', '5307', 'T04019', 'TELECOM EGYPT', 86134, '01', 'DIRECT', 2013, 5, '08', 11600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(208737, '53', '5307', 'T04019', 'TELECOM EGYPT', 86142, '01', 'DIRECT', 2013, 5, '08', 11600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(208738, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 5, '08', 254950.00, 240.22, 792, 0.00, 0.00, 0.00, 0.00),
	(208739, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 5, '08', 28050.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(208740, '53', '5307', 'T04019', 'TELECOM EGYPT', 86298, '01', 'DIRECT', 2013, 5, '08', 8320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(208741, '53', '5307', 'T04019', 'TELECOM EGYPT', 86299, '01', 'DIRECT', 2013, 5, '08', 505000.00, 33.33, 63, 0.00, 0.00, 0.00, 0.00),
	(208742, '53', '5307', 'T04019', 'TELECOM EGYPT', 86307, '06', 'DIRECT', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(208743, '53', '5307', 'T04019', 'TELECOM EGYPT', 86587, '01', 'DIRECT', 2013, 5, '08', 79140.00, 42.64, 229, 0.00, 0.00, 0.00, 0.00),
	(208744, '53', '5307', 'T04019', 'TELECOM EGYPT', 86645, '07', 'DIRECT', 2013, 5, '08', 141110.00, 49.50, 110, 0.00, 0.00, 0.00, 0.00),
	(208745, '53', '5307', 'T04019', 'TELECOM EGYPT', 86777, '01', 'DIRECT', 2013, 5, '08', 49950.00, 178.40, 702, 0.00, 0.00, 0.00, 0.00),
	(208746, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 5, '08', 189710.00, 140.68, 398, 0.00, 0.00, 0.00, 0.00),
	(208747, '53', '5307', 'T04019', 'TELECOM EGYPT', 86959, '01', 'DIRECT', 2013, 5, '08', 40540.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(208748, '53', '5309', '001255', '1440', 86056, '01', 'DIRECT', 2013, 5, '08', 251240.00, 269.46, 242, 0.00, 0.00, 0.00, 0.00),
	(208749, '53', '5309', '001276', '2315', 86876, '06', 'DIRECT', 2013, 5, '08', 144000.00, 191.52, 144, 0.00, 0.00, 0.00, 0.00),
	(208750, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 5, '08', 78540.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(208751, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 5, '08', 11732370.00, 1580.79, 989, 0.00, 0.00, 0.00, 0.00),
	(208752, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 5, '08', 3379200.00, 915.50, 529, 0.00, 0.00, 0.00, 0.00),
	(208753, '53', '5309', 'C06303', 'CALL GROUP', 86134, '01', 'DIRECT', 2013, 5, '08', 399460.00, 159.48, 203, 0.00, 0.00, 0.00, 0.00),
	(208754, '53', '5309', 'C06303', 'CALL GROUP', 86142, '01', 'DIRECT', 2013, 5, '08', 235390.00, 103.41, 127, 0.00, 0.00, 0.00, 0.00),
	(208755, '53', '5309', 'C06303', 'CALL GROUP', 86160, '41', 'DIRECT', 2013, 5, '08', 118900.00, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(208756, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 5, '08', 63640.00, 25.73, 31, 0.00, 0.00, 0.00, 0.00),
	(208757, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 5, '08', 3673220.00, 1139.50, 662, 0.00, 0.00, 0.00, 0.00),
	(208758, '53', '5309', 'C06303', 'CALL GROUP', 86299, '01', 'DIRECT', 2013, 5, '08', 13882500.00, 1284.98, 576, 0.00, 0.00, 0.00, 0.00),
	(208759, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 5, '08', 384050.00, 452.18, 196, 0.00, 0.00, 0.00, 0.00),
	(208760, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 5, '08', 275850.00, 127.82, 154, 0.00, 0.00, 0.00, 0.00),
	(208761, '53', '5309', 'C06303', 'CALL GROUP', 86315, '07', 'DIRECT', 2013, 5, '08', 169870.00, 48.75, 32, 0.00, 0.00, 0.00, 0.00),
	(208762, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 5, '08', 181500.00, 112.00, 32, 0.00, 0.00, 0.00, 0.00),
	(208763, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 5, '08', 4215940.00, 1043.59, 606, 0.00, 0.00, 0.00, 0.00),
	(208764, '53', '5309', 'C06303', 'CALL GROUP', 86645, '07', 'DIRECT', 2013, 5, '08', 33890.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(208765, '53', '5309', 'C06303', 'CALL GROUP', 86660, '07', 'DIRECT', 2013, 5, '08', 14040.00, 25.73, 31, 0.00, 0.00, 0.00, 0.00),
	(208766, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 5, '08', 4085100.00, 1535.74, 755, 0.00, 0.00, 0.00, 0.00),
	(208767, '53', '5309', 'C06303', 'CALL GROUP', 86868, '01', 'DIRECT', 2013, 5, '08', 556020.00, 432.66, 245, 0.00, 0.00, 0.00, 0.00),
	(208768, '53', '5309', 'C06303', 'CALL GROUP', 86876, '06', 'DIRECT', 2013, 5, '08', 17550.00, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(208769, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 5, '08', 2796000.00, 1347.00, 449, 0.00, 0.00, 0.00, 0.00),
	(208770, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 5, '08', 3425130.00, 1361.40, 757, 0.00, 0.00, 0.00, 0.00),
	(208771, '53', '5309', 'C06303', 'CALL GROUP', 86926, '08', 'DIRECT', 2013, 5, '08', 211340.00, 101.25, 125, 0.00, 0.00, 0.00, 0.00),
	(208772, '53', '5309', 'C06303', 'CALL GROUP', 86959, '01', 'DIRECT', 2013, 5, '08', 358560.00, 317.50, 127, 0.00, 0.00, 0.00, 0.00),
	(208773, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 5, '08', 168200.00, 191.66, 157, 0.00, 0.00, 0.00, 0.00),
	(208774, '53', '5309', 'I11850', 'IVR 1416', 86056, '01', 'DIRECT', 2013, 5, '08', 549950.00, 510.58, 349, 0.00, 0.00, 0.00, 0.00),
	(208775, '53', '5309', 'I11850', 'IVR 1430', 86056, '01', 'DIRECT', 2013, 5, '08', 68800.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(208776, '53', '5309', 'I11850', 'IVR 1463', 86056, '01', 'DIRECT', 2013, 5, '08', 46610.00, 56.03, 42, 0.00, 0.00, 0.00, 0.00),
	(208777, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 5, '08', 138300.00, 936.00, 468, 0.00, 0.00, 0.00, 0.00),
	(208778, '53', '5309', 'I11850', 'IVR 1747', 86011, '41', 'DIRECT', 2013, 5, '08', 384840.00, 262.39, 205, 0.00, 0.00, 0.00, 0.00),
	(208779, '53', '5309', 'I11850', 'IVR 1747', 86035, '07', 'DIRECT', 2013, 5, '08', 1620.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(208780, '53', '5309', 'I11850', 'IVR 2211', 86167, '01', 'DIRECT', 2013, 5, '08', 142870.00, 136.50, 91, 0.00, 0.00, 0.00, 0.00),
	(208781, '53', '5309', 'I11850', 'IVR 2211', 86216, '41', 'DIRECT', 2013, 5, '08', 1086680.00, 1038.20, 693, 0.00, 0.00, 0.00, 0.00),
	(208782, '53', '5309', 'I11850', 'IVR 2211', 86307, '06', 'DIRECT', 2013, 5, '08', 156260.00, 94.50, 63, 0.00, 0.00, 0.00, 0.00),
	(208783, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 5, '08', 550800.00, 3716.28, 2163, 0.00, 0.00, 0.00, 0.00),
	(208784, '53', '5309', 'I11850', 'IVR 2311', 86868, '01', 'DIRECT', 2013, 5, '08', 43370.00, 40.76, 33, 0.00, 0.00, 0.00, 0.00),
	(208785, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 5, '08', 374400.00, 468.00, 312, 0.00, 0.00, 0.00, 0.00),
	(208786, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 5, '08', 1006130.00, 592.05, 494, 0.00, 0.00, 0.00, 0.00),
	(208787, '53', '5309', 'I11850', 'IVR 2338', 86106, '07', 'DIRECT', 2013, 5, '08', 91190.00, 107.88, 93, 0.00, 0.00, 0.00, 0.00),
	(208788, '53', '5309', 'I11850', 'IVR 2338', 86975, '41', 'DIRECT', 2013, 5, '08', 607700.00, 611.32, 527, 0.00, 0.00, 0.00, 0.00),
	(208789, '53', '5309', 'I11850', 'IVR 2346', 86134, '01', 'DIRECT', 2013, 5, '08', 108480.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(208790, '53', '5309', 'I11850', 'IVR 2346', 86142, '01', 'DIRECT', 2013, 5, '08', 108230.00, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(208791, '53', '5309', 'I11850', 'IVR 2346', 86160, '41', 'DIRECT', 2013, 5, '08', 267320.00, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(208792, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 5, '08', 242750.00, 148.50, 99, 0.00, 0.00, 0.00, 0.00),
	(208793, '53', '5309', 'I11850', 'IVR 2362', 86142, '01', 'DIRECT', 2013, 5, '08', 225310.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(208794, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 5, '08', 599840.00, 138.00, 92, 0.00, 0.00, 0.00, 0.00),
	(208795, '53', '5309', 'I11850', 'IVR 2364', 86876, '06', 'DIRECT', 2013, 5, '08', 261600.00, 339.48, 288, 0.00, 0.00, 0.00, 0.00),
	(208796, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 5, '08', 234160.00, 132.44, 113, 0.00, 0.00, 0.00, 0.00),
	(208797, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 5, '08', 251170.00, 143.87, 123, 0.00, 0.00, 0.00, 0.00),
	(208798, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 5, '08', 704160.00, 162.00, 108, 0.00, 0.00, 0.00, 0.00),
	(208799, '53', '5309', 'I11850', 'IVR 2373', 86959, '01', 'DIRECT', 2013, 5, '08', 11540.00, 11.33, 9, 0.00, 0.00, 0.00, 0.00),
	(208800, '53', '5309', 'I11850', 'IVR 2376', 86298, '01', 'DIRECT', 2013, 5, '08', 261100.00, 203.50, 125, 0.00, 0.00, 0.00, 0.00),
	(208801, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 5, '08', 4915230.00, 5224.05, 4100, 0.00, 0.00, 0.00, 0.00),
	(208802, '53', '5309', 'I11850', 'IVR 2382', 86298, '01', 'DIRECT', 2013, 5, '08', 299960.00, 234.00, 117, 0.00, 0.00, 0.00, 0.00),
	(208803, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 5, '08', 602060.00, 478.98, 650, 0.00, 0.00, 0.00, 0.00),
	(208804, '53', '5311', 'A20879', 'AVAYA', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208805, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 84681, '17', 'DIRECT', 2013, 5, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208806, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 84699, '17', 'DIRECT', 2013, 5, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208807, '53', '5311', 'M88158', 'MERU NET.', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208808, '53', '5315', '531502', 'AVIGILON', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208809, '53', '5315', '531502', 'AVIGILON', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208810, '53', '5318', 'I11850', 'IVR 1414', 86056, '01', 'DIRECT', 2013, 5, '08', 141540.00, 132.58, 171, 0.00, 0.00, 0.00, 0.00),
	(208811, '53', '5318', '531860', 'IVR 1417', 86876, '06', 'DIRECT', 2013, 5, '08', 149600.00, 187.00, 187, 0.00, 0.00, 0.00, 0.00),
	(208812, '53', '5318', '531840', 'IVR 1426', 86056, '01', 'DIRECT', 2013, 5, '08', 28360.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(208813, '53', '5318', '531870', 'IVR 1457', 86216, '41', 'DIRECT', 2013, 5, '08', 1390.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(208814, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 5, '08', 796850.00, 761.25, 503, 0.00, 0.00, 0.00, 0.00),
	(208815, '53', '5318', '531883', 'IVR 1741', 86216, '41', 'DIRECT', 2013, 5, '08', 1740.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(208816, '53', '5318', '531876', 'IVR 1757', 86167, '01', 'DIRECT', 2013, 5, '08', 59770.00, 57.19, 43, 0.00, 0.00, 0.00, 0.00),
	(208817, '53', '5318', '531876', 'IVR 1757', 86216, '41', 'DIRECT', 2013, 5, '08', 68290.00, 65.34, 49, 0.00, 0.00, 0.00, 0.00),
	(208818, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 5, '08', 1100870.00, 757.71, 506, 0.00, 0.00, 0.00, 0.00),
	(208819, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 5, '08', 5392170.00, 2935.85, 1953, 0.00, 0.00, 0.00, 0.00),
	(208820, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 5, '08', 1628320.00, 1095.10, 720, 0.00, 0.00, 0.00, 0.00),
	(208821, '53', '5318', 'I11850', 'IVR 1776', 86035, '07', 'DIRECT', 2013, 5, '08', 105390.00, 61.50, 21, 0.00, 0.00, 0.00, 0.00),
	(208822, '53', '5318', '531878', 'IVR 1792', 86011, '41', 'DIRECT', 2013, 5, '08', 1548700.00, 1064.69, 808, 0.00, 0.00, 0.00, 0.00),
	(208823, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 5, '08', 500580.00, 618.00, 309, 0.00, 0.00, 0.00, 0.00),
	(208824, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 5, '08', 4269900.00, 2196.80, 1207, 0.00, 0.00, 0.00, 0.00),
	(208825, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 5, '08', 1860890.00, 1200.44, 680, 0.00, 0.00, 0.00, 0.00),
	(208826, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 5, '08', 4009520.00, 2207.33, 1462, 0.00, 0.00, 0.00, 0.00),
	(208827, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 5, '08', 2097140.00, 1409.94, 962, 0.00, 0.00, 0.00, 0.00),
	(208828, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 5, '08', 92070.00, 576.25, 421, 0.00, 0.00, 0.00, 0.00),
	(208829, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 5, '08', 2036710.00, 2377.60, 2028, 0.00, 0.00, 0.00, 0.00),
	(208830, '53', '5318', 'I11850', 'IVR 2377', 86298, '01', 'DIRECT', 2013, 5, '08', 116600.00, 75.36, 91, 0.00, 0.00, 0.00, 0.00),
	(208831, '53', '5318', '531892', 'IVR 2605', 86167, '01', 'DIRECT', 2013, 5, '08', 117750.00, 112.50, 75, 0.00, 0.00, 0.00, 0.00),
	(208832, '53', '5318', '531892', 'IVR 2605', 86216, '41', 'DIRECT', 2013, 5, '08', 153860.00, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(208833, '53', '5318', '531892', 'IVR 2605', 86307, '06', 'DIRECT', 2013, 5, '08', 140800.00, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(208834, '53', '5318', '531896', 'IVR 2637', 86011, '41', 'DIRECT', 2013, 5, '08', 4350.00, 2.49, 2, 0.00, 0.00, 0.00, 0.00),
	(208835, '53', '5318', '531896', 'IVR 2637', 86035, '07', 'DIRECT', 2013, 5, '08', 1199440.00, 736.05, 538, 0.00, 0.00, 0.00, 0.00),
	(208836, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 5, '08', 45660.00, 43.64, 30, 0.00, 0.00, 0.00, 0.00),
	(208837, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 5, '08', 80880.00, 76.71, 94, 0.00, 0.00, 0.00, 0.00),
	(208838, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 5, '08', 28060.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(208839, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 5, '08', 227700.00, 135.66, 102, 0.00, 0.00, 0.00, 0.00),
	(208840, '53', '5318', '531871', 'IVR 5901', 86142, '01', 'DIRECT', 2013, 5, '08', 206430.00, 126.35, 95, 0.00, 0.00, 0.00, 0.00),
	(208841, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 5, '08', 587480.00, 135.14, 91, 0.00, 0.00, 0.00, 0.00),
	(208842, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 5, '08', 217470.00, 180.00, 120, 0.00, 0.00, 0.00, 0.00),
	(208843, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 5, '08', 382390.00, 330.00, 165, 0.00, 0.00, 0.00, 0.00),
	(208844, '53', '5318', '531859', 'IVR 5923', 86298, '01', 'DIRECT', 2013, 5, '08', 124920.00, 108.00, 72, 0.00, 0.00, 0.00, 0.00),
	(208845, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 5, '08', 618260.00, 428.83, 285, 0.00, 0.00, 0.00, 0.00),
	(208846, '53', '5318', '531860', 'IVR 5932', 86134, '01', 'DIRECT', 2013, 5, '08', 180670.00, 93.00, 62, 0.00, 0.00, 0.00, 0.00),
	(208847, '53', '5318', '531860', 'IVR 5932', 86142, '01', 'DIRECT', 2013, 5, '08', 175420.00, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(208848, '53', '5318', '531860', 'IVR 5932', 86160, '41', 'DIRECT', 2013, 5, '08', 404240.00, 93.00, 62, 0.00, 0.00, 0.00, 0.00),
	(208849, '53', '5318', '531869', 'IVR 5934', 86134, '01', 'DIRECT', 2013, 5, '08', 194320.00, 124.50, 83, 0.00, 0.00, 0.00, 0.00),
	(208850, '53', '5318', '531869', 'IVR 5934', 86142, '01', 'DIRECT', 2013, 5, '08', 193830.00, 120.00, 80, 0.00, 0.00, 0.00, 0.00),
	(208851, '53', '5318', '531869', 'IVR 5934', 86160, '41', 'DIRECT', 2013, 5, '08', 495520.00, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(208852, '53', '5318', '531872', 'IVR 5938', 86298, '01', 'DIRECT', 2013, 5, '08', 275600.00, 167.04, 144, 0.00, 0.00, 0.00, 0.00),
	(208853, '53', '5318', '531883', 'IVR 5947', 86298, '01', 'DIRECT', 2013, 5, '08', 86570.00, 60.02, 45, 0.00, 0.00, 0.00, 0.00),
	(208854, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 5, '08', 110830.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(208855, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 5, '08', 114490.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(208856, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 5, '08', 254280.00, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(208857, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 5, '08', 428430.00, 251.00, 229, 0.00, 0.00, 0.00, 0.00),
	(208858, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 5, '08', 436280.00, 257.00, 234, 0.00, 0.00, 0.00, 0.00),
	(208859, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 5, '08', 1065530.00, 245.00, 223, 0.00, 0.00, 0.00, 0.00),
	(208860, '53', '5318', '531877', 'IVR 5952', 86298, '01', 'DIRECT', 2013, 5, '08', 14180.00, 9.50, 7, 0.00, 0.00, 0.00, 0.00),
	(208861, '53', '5318', '531879', 'IVR 5971', 86134, '01', 'DIRECT', 2013, 5, '08', 227360.00, 160.87, 88, 0.00, 0.00, 0.00, 0.00),
	(208862, '53', '5318', '531879', 'IVR 5971', 86142, '01', 'DIRECT', 2013, 5, '08', 242730.00, 159.21, 87, 0.00, 0.00, 0.00, 0.00),
	(208863, '53', '5318', '531879', 'IVR 5971', 86160, '41', 'DIRECT', 2013, 5, '08', 608160.00, 153.38, 84, 0.00, 0.00, 0.00, 0.00),
	(208864, '53', '5318', '531875', 'IVR 5977', 86134, '01', 'DIRECT', 2013, 5, '08', 172680.00, 99.36, 71, 0.00, 0.00, 0.00, 0.00),
	(208865, '53', '5318', '531875', 'IVR 5977', 86142, '01', 'DIRECT', 2013, 5, '08', 175710.00, 95.88, 68, 0.00, 0.00, 0.00, 0.00),
	(208866, '53', '5318', '531875', 'IVR 5977', 86160, '41', 'DIRECT', 2013, 5, '08', 421640.00, 98.43, 71, 0.00, 0.00, 0.00, 0.00),
	(208867, '53', '5318', '531876', 'IVR 5988', 86298, '01', 'DIRECT', 2013, 5, '08', 85340.00, 61.19, 45, 0.00, 0.00, 0.00, 0.00),
	(208868, '53', '5318', '531881', 'IVR 5994', 86868, '01', 'DIRECT', 2013, 5, '08', 223800.00, 183.84, 48, 0.00, 0.00, 0.00, 0.00),
	(208869, '53', '5318', '531881', 'IVR 5994', 86959, '01', 'DIRECT', 2013, 5, '08', 331470.00, 283.42, 74, 0.00, 0.00, 0.00, 0.00),
	(208870, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 5, '08', 1103610.00, 611.95, 410, 0.00, 0.00, 0.00, 0.00),
	(208871, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 5, '08', 19840.00, 183.88, 69, 0.00, 0.00, 0.00, 0.00),
	(208872, '53', '5318', '531857', 'IVR 9999', 86209, '01', 'DIRECT', 2013, 5, '08', 175300.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(208873, '53', '5318', '531857', 'IVR 9999', 86363, '08', 'DIRECT', 2013, 5, '08', 684000.00, 322.00, 322, 0.00, 0.00, 0.00, 0.00),
	(208874, '53', '5318', '531857', 'IVR 9999', 86645, '07', 'DIRECT', 2013, 5, '08', 352000.00, 254.00, 254, 0.00, 0.00, 0.00, 0.00),
	(208875, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 5, '08', 5860.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(208876, '53', '5319', '531900', 'IVR 2073', 86299, '01', 'DIRECT', 2013, 5, '08', 7502850.00, 642.80, 582, 0.00, 0.00, 0.00, 0.00),
	(208877, '53', '5319', '531900', 'IVR 2613', 86011, '41', 'DIRECT', 2013, 5, '08', 7170.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(208878, '53', '5319', '531900', 'IVR 2613', 86035, '07', 'DIRECT', 2013, 5, '08', 1917090.00, 1112.03, 884, 0.00, 0.00, 0.00, 0.00),
	(208879, '53', '5319', '531900', 'IVR 5998', 86298, '01', 'DIRECT', 2013, 5, '08', 67130.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(208880, '53', '5319', '531900', 'IVR 9008', 86603, '01', 'DIRECT', 2013, 5, '08', 84810.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(208881, '53', '5319', '531900', 'IVR 9008', 86736, '07', 'DIRECT', 2013, 5, '08', 3480.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(208882, '53', '5319', '531900', 'IVR 9008', 86918, '07', 'DIRECT', 2013, 5, '08', 43430.00, 21.16, 21, 0.00, 0.00, 0.00, 0.00),
	(208883, '53', '5319', '531900', 'IVR 95141', 86868, '01', 'DIRECT', 2013, 5, '08', 1123140.00, 920.77, 428, 0.00, 0.00, 0.00, 0.00),
	(208884, '53', '5319', '531900', 'IVR 95141', 86959, '01', 'DIRECT', 2013, 5, '08', 628710.00, 606.56, 273, 0.00, 0.00, 0.00, 0.00),
	(208885, '53', '5321', '532100', 'ALN', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208886, '53', '5321', '532100', 'MOBI', 84724, '18', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208887, '53', '5321', '532100', 'SIEMON', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208888, '53', '5321', '532100', 'SIEMON', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208889, '54', '5401', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 5, '08', 14290.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208890, '54', '5401', 'A00039', 'ADCB', 84145, '18', 'MAGNA GLOBAL', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208891, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 5, '08', 64860.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(208892, '54', '5401', 'A00155', 'AL AHLI BANK', 84103, '18', 'DIRECT', 2013, 5, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208893, '54', '5401', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 5, '08', 21800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208894, '54', '5401', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 5, '08', 23200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208895, '54', '5401', 'A00353', 'AL MAWARID', 84145, '18', 'DIRECT', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208896, '54', '5401', 'A00353', 'AL MAWARID', 84202, '04', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208897, '54', '5401', 'A00652', 'ARAB BANK', 86314, '02', 'MINDSHARE', 2013, 5, '08', 40300.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208898, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 5, '08', 45580.00, 21.36, 60, 0.00, 0.00, 0.00, 0.00),
	(208899, '54', '5401', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 5, '08', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208900, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208901, '54', '5401', 'C02518', 'COMMERCIAL BANK', 86231, '02', 'DIRECT', 2013, 5, '08', 93000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(208902, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208903, '54', '5401', 'C00512', 'CREDIT SUISSE', 83386, '18', 'MPG', 2013, 5, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208904, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 5, '08', 46800.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(208905, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208906, '54', '5401', 'F00188', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 5, '08', 9960.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(208907, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 5, '08', 100560.00, 67.12, 377, 0.00, 0.00, 0.00, 0.00),
	(208908, '54', '5401', 'H00004', 'HABIB BANK LTD.', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208909, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 5, '08', 93100.00, 55.20, 40, 0.00, 0.00, 0.00, 0.00),
	(208910, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 83386, '18', 'TIMES PUBLICITY INTL', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208911, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208912, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 5, '08', 108110.00, 78.12, 399, 0.00, 0.00, 0.00, 0.00),
	(208913, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 5, '08', 443950.00, 128.92, 749, 0.00, 0.00, 0.00, 0.00),
	(208914, '54', '5401', 'M00130', 'MASHREQ BANK', 83147, '18', 'MEDIAEDGE', 2013, 5, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(208915, '54', '5401', 'M00130', 'MASHREQ BANK', 84098, '18', 'MEDIAEDGE', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208916, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 5, '08', 127230.00, 80.00, 500, 0.00, 0.00, 0.00, 0.00),
	(208917, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83097, '02', 'MEDIAEDGE', 2013, 5, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208918, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83303, '18', 'MEDIAEDGE', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208919, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208920, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208921, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208922, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 5, '08', 441560.00, 79.92, 174, 0.00, 0.00, 0.00, 0.00),
	(208923, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 84093, '24', 'AL AHLI ADVERTISING', 2013, 5, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208924, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86047, '01', 'ICOM', 2013, 5, '08', 68870.00, 4.78, 15, 0.00, 0.00, 0.00, 0.00),
	(208925, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86314, '02', 'ICOM', 2013, 5, '08', 56700.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(208926, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86389, '02', 'ICOM', 2013, 5, '08', 44050.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(208927, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 5, '08', 100620.00, 27.28, 76, 0.00, 0.00, 0.00, 0.00),
	(208928, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208929, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208930, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 189310.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(208931, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(208932, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 470000.00, 112.00, 112, 0.00, 0.00, 0.00, 0.00),
	(208933, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 103000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(208934, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2270.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(208935, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 163250.00, 94.04, 404, 0.00, 0.00, 0.00, 0.00),
	(208936, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 144100.00, 45.08, 77, 0.00, 0.00, 0.00, 0.00),
	(208937, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 16300.00, 6.80, 11, 0.00, 0.00, 0.00, 0.00),
	(208938, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 77280.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(208939, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 218780.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(208940, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 615000.00, 222.16, 589, 0.00, 0.00, 0.00, 0.00),
	(208941, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86047, '01', 'MINDSHARE', 2013, 5, '08', 12080.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(208942, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86078, '41', 'MINDSHARE', 2013, 5, '08', 1330.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(208943, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86314, '02', 'MINDSHARE', 2013, 5, '08', 7040.00, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(208944, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86645, '07', 'MINDSHARE', 2013, 5, '08', 6960.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(208945, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86736, '07', 'MINDSHARE', 2013, 5, '08', 5020.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(208946, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86892, '07', 'MINDSHARE', 2013, 5, '08', 14470.00, 6.95, 17, 0.00, 0.00, 0.00, 0.00),
	(208947, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 86926, '08', 'MINDSHARE', 2013, 5, '08', 22410.00, 11.91, 30, 0.00, 0.00, 0.00, 0.00),
	(208948, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208950, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84091, '18', 'OMD', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208951, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208952, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 5, '08', 1680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(208953, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 84037, '18', 'UM7', 2013, 5, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208954, '54', '5401', 'U00085', 'UNITED ARAB B.', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208955, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208956, '54', '5403', 'U00420', 'UAE EXCHANGE', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208957, '54', '5403', 'X00138', 'XPRESS', 84091, '18', 'DIRECT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208958, '54', '5405', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 5, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208959, '54', '5405', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208960, '54', '5405', 'A00155', 'AL AHLI BANK', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208961, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 83386, '18', 'MINDSHARE', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208962, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 5, '08', 644900.00, 178.38, 93, 0.00, 0.00, 0.00, 0.00),
	(208963, '54', '5405', 'B02186', 'BANQUE AUDI', 84041, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208964, '54', '5405', 'B04628', 'BBAC', 86199, '01', 'DIRECT', 2013, 5, '08', 34500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(208965, '54', '5405', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 5, '08', 23800.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(208966, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86314, '02', 'ICOM', 2013, 5, '08', 108200.00, 22.77, 55, 0.00, 0.00, 0.00, 0.00),
	(208967, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86645, '07', 'ICOM', 2013, 5, '08', 51960.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(208968, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86892, '07', 'ICOM', 2013, 5, '08', 45990.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(208969, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 86926, '08', 'ICOM', 2013, 5, '08', 39940.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(208970, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 82016, '21', 'DIRECT', 2013, 5, '08', 13240.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208971, '54', '5405', 'S16060', 'SGBL', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208972, '54', '5405', 'S00647', 'STANDARD CHARTERE', 85324, '28', 'OMD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208973, '54', '5405', 'S00647', 'STANDARD CHARTERE', 85811, '16', 'OMD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208974, '54', '5406', 'P03632', 'PRIVILEGE CARD', 84058, '37', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208975, '54', '5408', 'A21379', 'ABERDEEN', 83386, '18', 'DIRECT', 2013, 5, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(208976, '54', '5408', 'A21379', 'ABERDEEN', 83555, '18', 'DIRECT', 2013, 5, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208977, '54', '5408', '540883', 'ADS SECURITIES', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208978, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 5, '08', 58450.00, 27.40, 40, 0.00, 0.00, 0.00, 0.00),
	(208979, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208980, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208981, '54', '5408', '540883', 'ALPARI', 86389, '02', 'DIRECT', 2013, 5, '08', 25530.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(208982, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208983, '54', '5408', '540875', 'GULF FINANCE', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208984, '54', '5409', 'A95850', 'ABU DHABI FINANC', 84093, '24', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208985, '54', '5409', '540932', 'AVATRADE', 86314, '02', 'DIRECT', 2013, 5, '08', 36000.00, 15.00, 22, 0.00, 0.00, 0.00, 0.00),
	(208986, '54', '5409', 'S24757', 'SUDAN FINAN.SERV', 86249, '01', 'DIRECT', 2013, 5, '08', 1940.00, 8.49, 5, 0.00, 0.00, 0.00, 0.00),
	(208987, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 5, '08', 14280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(208988, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 5, '08', 47840.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(208989, '54', '5415', 'B04628', 'BBAC', 86199, '01', 'DIRECT', 2013, 5, '08', 36000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(208990, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 86298, '01', 'TAREK NOUR ADV.', 2013, 5, '08', 82880.00, 41.18, 155, 0.00, 0.00, 0.00, 0.00),
	(208991, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 5, '08', 95000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(208992, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208993, '54', '5420', '542018', 'SAXO BANK', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208994, '54', '5428', 'B04628', 'BBAC', 86199, '01', 'DIRECT', 2013, 5, '08', 85650.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(208995, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208996, '54', '5429', 'M84893', 'MAN GROUP', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208997, '54', '5429', 'M80211', 'MUBADALA', 83311, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208998, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(208999, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 5, '08', 8100.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(209000, '54', '5430', 'A41609', 'AL INMAA BANK', 86314, '02', 'DIRECT', 2013, 5, '08', 264470.00, 89.84, 122, 0.00, 0.00, 0.00, 0.00),
	(209001, '54', '5430', 'A41609', 'AL INMAA BANK', 86611, '15', 'DIRECT', 2013, 5, '08', 67970.00, 35.03, 65, 0.00, 0.00, 0.00, 0.00),
	(209002, '54', '5430', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 5, '08', 9070.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(209003, '54', '5430', 'B04157', 'BANQUE LIB.-FRNC', 84724, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209004, '54', '5430', 'B04628', 'BBAC', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209005, '54', '5430', 'B11100', 'BLC', 84041, '18', 'DIRECT', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209006, '54', '5430', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209007, '54', '5430', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 5, '08', 16500.00, 3.32, 3, 0.00, 0.00, 0.00, 0.00),
	(209008, '54', '5430', 'B11181', 'BMO FINANCIAL.GR', 84093, '24', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209009, '54', '5430', 'B11196', 'BOBYAN BANK', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209010, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 5, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209011, '54', '5430', 'H01836', 'HSBC', 83386, '18', 'MINDSHARE', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209012, '54', '5430', 'H01836', 'HSBC', 84940, '02', 'MINDSHARE', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209013, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209014, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 5, '08', 104400.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(209015, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 5, '08', 29800.00, 2.48, 62, 0.00, 0.00, 0.00, 0.00),
	(209016, '54', '5430', 'S00096', 'SAMBA', 83303, '18', 'ZENITH MEDIA', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209017, '54', '5430', 'S00096', 'SAMBA', 86207, '15', 'ZENITH MEDIA', 2013, 5, '08', 53610.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(209018, '54', '5430', 'S19129', 'SAXO BANK', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209019, '54', '5430', 'W01939', 'WORKERS NAT\'L B.', 86249, '01', 'DIRECT', 2013, 5, '08', 880.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209020, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 5, '08', 510.00, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(209021, '54', '5432', 'R00525', 'ROYAL B.CANADA', 83386, '18', 'DIRECT', 2013, 5, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209022, '54', '5438', 'M00137', 'MASTER CARD', 84269, '18', 'UM7', 2013, 5, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209023, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 5, '08', 105290.00, 62.88, 372, 0.00, 0.00, 0.00, 0.00),
	(209024, '54', '5440', '544001', 'ROTANA REWARDS', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209025, '54', '5440', '544001', 'ROTANA REWARDS', 84037, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209026, '54', '5442', 'A95951', 'AFREXIM BANK', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209027, '54', '5442', 'A90254', 'AJMAN BANK', 86389, '02', 'DIRECT', 2013, 5, '08', 6000.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(209028, '54', '5442', '544262', 'AUDI', 83303, '18', 'MEDIACOM', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209029, '54', '5442', 'B13989', 'BARWA BANK', 86231, '02', 'DIRECT', 2013, 5, '08', 149000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(209030, '54', '5442', 'B13989', 'BARWA BANK', 86314, '02', 'DIRECT', 2013, 5, '08', 125000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(209031, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 5, '08', 182140.00, 115.68, 534, 0.00, 0.00, 0.00, 0.00),
	(209032, '54', '5442', '544260', 'BCI', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209033, '54', '5442', '544286', 'FALCON PVT.BANK', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209034, '54', '5442', 'I10654', 'ING', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209035, '54', '5442', 'I10654', 'ING', 83555, '18', 'DIRECT', 2013, 5, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209036, '54', '5442', '544271', 'ITAU BANK', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209037, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 84037, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209038, '54', '5442', 'N10938', 'NEXIM', 84269, '18', 'DIRECT', 2013, 5, '08', 6800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209039, '54', '5444', 'A93185', 'ALOULA GEOJIT', 86314, '02', 'DIRECT', 2013, 5, '08', 25000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(209040, '54', '5444', '544468', 'DAR AL MAAL ISLM', 81147, '02', 'DIRECT', 2013, 5, '08', 5380.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209041, '54', '5444', '544433', 'FXCM', 84724, '18', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209042, '54', '5444', '544433', 'FXCM', 86199, '01', 'DIRECT', 2013, 5, '08', 355500.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(209043, '54', '5444', 'J04892', 'JEFFERIES', 83386, '18', 'DIRECT', 2013, 5, '08', 14200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209044, '54', '5444', '544468', 'SWISS IAF', 85101, '37', 'DIRECT', 2013, 5, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209045, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 5, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209046, '54', '5449', '544908', 'NBAD PRIV.B.SUIS', 84057, '16', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209047, '54', '5449', '544914', 'ODEABANK', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209048, '54', '5449', '544911', 'RAND MERCHANT B.', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209049, '54', '5449', '544905', 'SANTANDER', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209050, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 84071, '21', 'DIRECT', 2013, 5, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209051, '55', '5501', 'A24933', 'ABU DHABI POLICE', 86215, '01', 'DIRECT', 2013, 5, '08', 61980.00, 9.50, 17, 0.00, 0.00, 0.00, 0.00),
	(209052, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 83360, '14', 'BATES MEDIA', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209053, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 83360, '14', 'UM7', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209054, '55', '5501', 'G02743', 'GENERAL SECURITY', 86207, '15', 'DIRECT', 2013, 5, '08', 261610.00, 244.60, 119, 0.00, 0.00, 0.00, 0.00),
	(209055, '55', '5501', 'G03235', 'GOVT.OF DUBAI', 84484, '21', 'DIRECT', 2013, 5, '08', 50.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209056, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 86710, '02', 'DIRECT', 2013, 5, '08', 25500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(209057, '55', '5501', 'R06725', 'ROADS & TRANSP.', 83360, '14', 'MEDIAEDGE', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209058, '55', '5501', 'T05550', 'TEASER AD', 86215, '01', 'DIRECT', 2013, 5, '08', 2710.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(209059, '55', '5501', 'T05550', 'TEASER AD', 86306, '05', 'DIRECT', 2013, 5, '08', 94950.00, 86.46, 131, 0.00, 0.00, 0.00, 0.00),
	(209060, '55', '5501', 'T06456', 'THAILAND BOARD I', 86710, '02', 'DIRECT', 2013, 5, '08', 25570.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(209061, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 5, '08', 87950.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(209062, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 86047, '01', 'OMD', 2013, 5, '08', 89620.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(209063, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 86280, '07', 'OMD', 2013, 5, '08', 46000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(209064, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 86314, '02', 'OMD', 2013, 5, '08', 74600.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(209065, '55', '5502', 'A00753', 'ATCO', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209066, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209067, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 83360, '14', 'MEDIAEDGE', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209068, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 83360, '14', 'MEDIAEDGE', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209069, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83147, '18', 'OMD', 2013, 5, '08', 100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209070, '55', '5502', 'H01844', 'HENKEL', 86389, '02', 'OMD', 2013, 5, '08', 6000.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(209071, '55', '5502', 'H00082', 'HITACHI', 83386, '18', 'MEDIAEDGE', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209072, '55', '5502', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 62750.00, 24.80, 59, 0.00, 0.00, 0.00, 0.00),
	(209073, '55', '5502', 'N00097', 'NESTLE', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 65040.00, 24.64, 58, 0.00, 0.00, 0.00, 0.00),
	(209074, '55', '5502', 'N00097', 'NESTLE', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 122400.00, 27.20, 170, 0.00, 0.00, 0.00, 0.00),
	(209075, '55', '5502', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 5, '08', 25230.00, 24.14, 17, 0.00, 0.00, 0.00, 0.00),
	(209076, '55', '5502', 'N00097', 'NESTLE', 86216, '41', 'MEDIAEDGE', 2013, 5, '08', 175270.00, 164.96, 1031, 0.00, 0.00, 0.00, 0.00),
	(209077, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIAEDGE', 2013, 5, '08', 62370.00, 32.00, 200, 0.00, 0.00, 0.00, 0.00),
	(209078, '55', '5502', 'N00097', 'NESTLE', 86884, '41', 'MEDIAEDGE', 2013, 5, '08', 148240.00, 76.65, 54, 0.00, 0.00, 0.00, 0.00),
	(209079, '55', '5502', 'P00162', 'PHILIPS', 86868, '01', 'CARAT', 2013, 5, '08', 1320.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(209080, '55', '5502', 'P02762', 'PROSERVE', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209081, '55', '5502', 'S00397', 'SIEMENS', 83147, '18', 'OMD', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209082, '55', '5502', 'S00397', 'SIEMENS', 83311, '18', 'OMD', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209083, '55', '5502', 'S00397', 'SIEMENS', 83386, '18', 'OMD', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209084, '55', '5502', 'S00397', 'SIEMENS', 84060, '18', 'OMD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209085, '55', '5502', 'S00397', 'SIEMENS', 84103, '18', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209086, '55', '5502', 'S00397', 'SIEMENS', 84758, '22', 'OMD', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209087, '55', '5502', 'S00397', 'SIEMENS', 84940, '02', 'OMD', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209088, '55', '5502', 'S00577', 'SONY', 86868, '01', 'UM7', 2013, 5, '08', 29200.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(209089, '55', '5502', 'U00633', 'UNITED NATIONS', 86199, '01', 'DIRECT', 2013, 5, '08', 18750.00, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(209090, '55', '5502', 'X00001', 'XEROX', 84014, '06', 'MEDIAEDGE', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209091, '55', '5502', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209092, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 5, '08', 109720.00, 21.29, 17, 0.00, 0.00, 0.00, 0.00),
	(209093, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83071, '02', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209094, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83337, '03', 'DIRECT', 2013, 5, '08', 23750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209095, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 5, '08', 94000.00, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(209096, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209097, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83555, '18', 'DIRECT', 2013, 5, '08', 3500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209098, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84020, '03', 'DIRECT', 2013, 5, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209099, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209100, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84624, '27', 'DIRECT', 2013, 5, '08', 13110.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209101, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85282, '37', 'DIRECT', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209102, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209103, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81165, '02', 'DIRECT', 2013, 5, '08', 5450.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(209104, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209105, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209106, '55', '5506', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 71690.00, 19.52, 122, 0.00, 0.00, 0.00, 0.00),
	(209107, '55', '5506', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 39720.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(209108, '55', '5506', 'A00344', 'AL MARAI', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(209109, '55', '5506', 'A00344', 'AL MARAI', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 7040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(209110, '55', '5506', 'A14009', 'AL MASHARIQ CO.', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209111, '55', '5506', 'A15899', 'ALSTOM', 83147, '18', 'DIRECT', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209112, '55', '5506', 'A22332', 'ARAC', 86926, '08', 'DIRECT', 2013, 5, '08', 17170.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(209113, '55', '5506', 'D02854', 'DCI', 84624, '27', 'DIRECT', 2013, 5, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209114, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 84484, '21', 'M_C SAATCHI', 2013, 5, '08', 50.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209115, '55', '5506', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 5, '08', 33050.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(209116, '55', '5506', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 5, '08', 18900.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(209117, '55', '5506', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 5, '08', 64800.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(209118, '55', '5506', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 5, '08', 26520.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(209119, '55', '5506', 'D00275', 'DOMTY', 86216, '41', 'DIRECT', 2013, 5, '08', 9010.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(209120, '55', '5506', 'D00275', 'DOMTY', 86298, '01', 'DIRECT', 2013, 5, '08', 54670.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(209121, '55', '5506', 'D00275', 'DOMTY', 86307, '06', 'DIRECT', 2013, 5, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(209122, '55', '5506', 'D04318', 'DUBAI MEDIA CITY', 83360, '14', 'OMD', 2013, 5, '08', 30.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209123, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209124, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 5, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209125, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 5, '08', 27000.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(209126, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 5, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209127, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 5, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209128, '55', '5506', 'G02639', 'GENAVCO', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209129, '55', '5506', 'G02639', 'GENAVCO', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209130, '55', '5506', 'G02639', 'GENAVCO', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209131, '55', '5506', 'G02639', 'GENAVCO', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209132, '55', '5506', 'G02790', 'GREEN LAND', 86134, '01', 'DIRECT', 2013, 5, '08', 13670.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(209133, '55', '5506', 'G02790', 'GREEN LAND', 86142, '01', 'DIRECT', 2013, 5, '08', 12810.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(209134, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 5, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209135, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 5, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209136, '55', '5506', 'H02596', 'HONEYWELL', 84077, '18', 'DIRECT', 2013, 5, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209137, '55', '5506', 'I02322', 'INVENSYS', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209138, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 5, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209139, '55', '5506', 'S00248', 'SCHNEIDER', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209140, '55', '5506', 'S00248', 'SCHNEIDER', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209141, '55', '5506', 'T04382', 'THALES', 83147, '18', 'DIRECT', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209142, '55', '5507', '550704', 'SALALAH FREE Z.', 84079, '02', 'DIRECT', 2013, 5, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209143, '55', '5507', 'T10130', 'TUSDEER', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209144, '55', '5508', 'C09827', 'CHRISTIE\'S', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209145, '55', '5508', 'I11769', 'IRON PLANET', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209146, '55', '5518', 'A17828', 'ABDEL HADI', 84090, '23', 'DIRECT', 2013, 5, '08', 720.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(209147, '55', '5518', 'A00412', 'AL RAJHI', 86314, '02', 'DIRECT', 2013, 5, '08', 840070.00, 153.44, 959, 0.00, 0.00, 0.00, 0.00),
	(209148, '55', '5518', 'A06138', 'AL ROSTAMANI', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209149, '55', '5518', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 9320.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(209150, '55', '5518', 'B09502', 'BEYTI', 86134, '01', 'DIRECT', 2013, 5, '08', 112150.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(209151, '55', '5518', 'B09502', 'BEYTI', 86142, '01', 'DIRECT', 2013, 5, '08', 63880.00, 20.00, 125, 0.00, 0.00, 0.00, 0.00),
	(209152, '55', '5518', 'B09502', 'BEYTI', 86160, '41', 'DIRECT', 2013, 5, '08', 42480.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(209153, '55', '5518', 'B09502', 'BEYTI', 86876, '06', 'DIRECT', 2013, 5, '08', 13420.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(209154, '55', '5518', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 5, '08', 13430.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(209155, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 5, '08', 532850.00, 49.60, 310, 0.00, 0.00, 0.00, 0.00),
	(209156, '55', '5518', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 5, '08', 20400.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(209157, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 5, '08', 6890.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(209158, '55', '5518', 'C08800', 'CONTAX', 84252, '22', 'DIRECT', 2013, 5, '08', 1680.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209159, '55', '5518', 'G05408', 'GULF DRILLING I.', 83147, '18', 'DIRECT', 2013, 5, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209160, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 5, '08', 488920.00, 206.56, 1291, 0.00, 0.00, 0.00, 0.00),
	(209161, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 5, '08', 494740.00, 206.88, 1293, 0.00, 0.00, 0.00, 0.00),
	(209162, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 5, '08', 623490.00, 138.88, 868, 0.00, 0.00, 0.00, 0.00),
	(209163, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 5, '08', 197200.00, 185.60, 1160, 0.00, 0.00, 0.00, 0.00),
	(209164, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 5, '08', 19040.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(209165, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 5, '08', 102240.00, 45.92, 287, 0.00, 0.00, 0.00, 0.00),
	(209166, '55', '5518', 'P00329', 'PROTECH', 84939, '16', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209167, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 86047, '01', 'PHD', 2013, 5, '08', 481520.00, 88.00, 54, 0.00, 0.00, 0.00, 0.00),
	(209168, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 86231, '02', 'PHD', 2013, 5, '08', 393500.00, 109.00, 84, 0.00, 0.00, 0.00, 0.00),
	(209169, '55', '5518', 'S17503', 'SIPCHEM', 83147, '18', 'OMD', 2013, 5, '08', 11330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209170, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 5, '08', 39740.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(209171, '55', '5518', 'T06331', 'TASNEE', 86926, '08', 'DIRECT', 2013, 5, '08', 5480.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(209172, '55', '5518', 'T00855', 'TIMBERLAND', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209173, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 5, '08', 79220.00, 74.56, 466, 0.00, 0.00, 0.00, 0.00),
	(209174, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 5, '08', 12920.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(209175, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 5, '08', 77830.00, 36.96, 231, 0.00, 0.00, 0.00, 0.00),
	(209176, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 5, '08', 7300.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(209177, '55', '5518', 'Z01194', 'ZAMIL GROUP', 83147, '18', 'DIRECT', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209178, '55', '5523', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2600.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(209179, '55', '5523', 'B10370', 'BARTECH', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209180, '55', '5523', 'C07686', 'CAPGEMINI', 83386, '18', 'DIRECT', 2013, 5, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209181, '55', '5523', 'C09036', 'CUMMINS', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209182, '55', '5523', 'D06472', 'DIFC', 84609, '18', 'OMD', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209183, '55', '5523', 'G03510', 'GOODY', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209184, '55', '5523', 'N05155', 'NAWRAS TELECOM', 84091, '18', 'OMD', 2013, 5, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209185, '55', '5523', 'P05384', 'PLAYSTATION', 86405, '06', 'DIRECT', 2013, 5, '08', 2310.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(209186, '55', '5523', 'P05384', 'PLAYSTATION', 86413, '06', 'DIRECT', 2013, 5, '08', 1320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(209187, '55', '5523', 'S18696', 'SOMFY', 86314, '02', 'OPTIMEDIA', 2013, 5, '08', 1195400.00, 278.06, 1706, 0.00, 0.00, 0.00, 0.00),
	(209188, '55', '5523', 'T05131', 'TANK', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209189, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 86215, '01', 'PHD', 2013, 5, '08', 164710.00, 26.50, 24, 0.00, 0.00, 0.00, 0.00),
	(209190, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209191, '55', '5528', 'B04500', 'BLOOMBERG', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209192, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84856, '18', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209193, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209194, '55', '5528', 'C10141', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 50030.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(209195, '55', '5528', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 5, '08', 320800.00, 122.00, 353, 0.00, 0.00, 0.00, 0.00),
	(209196, '55', '5528', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 5, '08', 319470.00, 120.88, 346, 0.00, 0.00, 0.00, 0.00),
	(209197, '55', '5528', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 5, '08', 22320.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(209198, '55', '5528', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 5, '08', 14560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(209199, '55', '5528', 'D08806', 'DANONE', 86216, '41', 'UM7', 2013, 5, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209200, '55', '5528', 'D08806', 'DANONE', 86645, '07', 'UM7', 2013, 5, '08', 80500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(209201, '55', '5528', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 5, '08', 92730.00, 36.00, 34, 0.00, 0.00, 0.00, 0.00),
	(209202, '55', '5528', 'D08806', 'DANONE', 86884, '41', 'UM7', 2013, 5, '08', 750.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(209203, '55', '5528', 'D08806', 'DANONE', 86959, '01', 'UM7', 2013, 5, '08', 46660.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(209204, '55', '5528', 'E06715', 'EOS TECHNOLOGIES', 84018, '23', 'DIRECT', 2013, 5, '08', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209205, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 5, '08', 1730480.00, 246.32, 782, 0.00, 0.00, 0.00, 0.00),
	(209206, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 5, '08', 87950.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(209207, '55', '5528', 'M00388', 'MTC', 84023, '19', 'MINDSHARE', 2013, 5, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209208, '55', '5528', 'P41154', 'POND\'S', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 80750.00, 76.00, 475, 0.00, 0.00, 0.00, 0.00),
	(209209, '55', '5528', 'P41154', 'POND\'S', 86884, '41', 'MAGNA GLOBAL', 2013, 5, '08', 750.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(209210, '55', '5528', 'S20883', 'SALEH BIN LAHEJ', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209211, '55', '5528', 'U01893', 'UBIFRANCE', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209212, '55', '5534', 'A07384', 'AL BAIK', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 198650.00, 192.00, 128, 0.00, 0.00, 0.00, 0.00),
	(209213, '55', '5534', 'A07384', 'AL BAIK', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 275310.00, 155.01, 169, 0.00, 0.00, 0.00, 0.00),
	(209214, '55', '5534', 'E00133', 'EUREKA', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209215, '55', '5534', 'G07284', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 41570.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(209216, '55', '5534', 'G07284', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 41110.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(209217, '55', '5534', 'G07284', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(209218, '55', '5534', 'G07284', 'GALAXY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209219, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 5, '08', 60000.00, 20.00, 14, 0.00, 0.00, 0.00, 0.00),
	(209220, '55', '5534', 'K06539', 'KEY', 84252, '22', 'DIRECT', 2013, 5, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209221, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 83147, '18', 'DIRECT', 2013, 5, '08', 4760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209222, '55', '5534', 'M84980', 'MAZARS', 83386, '18', 'DIRECT', 2013, 5, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209223, '55', '5534', 'R04896', 'REED TRAVEL EXB.', 84484, '21', 'DIRECT', 2013, 5, '08', 50.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209224, '55', '5534', 'T09304', 'TERRA', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209225, '55', '5534', 'W03428', 'WATER & ELECTRI.', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209226, '55', '5536', 'A29631', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 5, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(209227, '55', '5536', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 9260.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(209228, '55', '5536', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 10470.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(209229, '55', '5536', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 285120.00, 63.36, 396, 0.00, 0.00, 0.00, 0.00),
	(209230, '55', '5536', 'E05836', 'EMERSON', 86231, '02', 'OMD', 2013, 5, '08', 98500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(209231, '55', '5536', 'H05039', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 5, '08', 10960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209232, '55', '5536', 'I10350', 'ICE MAN', 86868, '01', 'DIRECT', 2013, 5, '08', 570.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(209233, '55', '5536', 'L04309', 'LANDMARK GROUP', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209234, '55', '5536', 'L07395', 'LG/ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 335520.00, 66.62, 45, 0.00, 0.00, 0.00, 0.00),
	(209235, '55', '5536', 'S16858', 'SAINT-GOBAIN', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209236, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 5, '08', 228580.00, 89.92, 562, 0.00, 0.00, 0.00, 0.00),
	(209237, '55', '5536', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 5, '08', 222990.00, 87.68, 548, 0.00, 0.00, 0.00, 0.00),
	(209238, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 5, '08', 37440.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(209239, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 162860.00, 153.28, 958, 0.00, 0.00, 0.00, 0.00),
	(209240, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 54570.00, 51.36, 321, 0.00, 0.00, 0.00, 0.00),
	(209241, '55', '5536', 'S00755', 'SUNSILK', 86307, '06', 'MAGNA GLOBAL', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(209242, '55', '5536', 'T00877', 'TORAY', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209243, '55', '5536', 'W04084', 'WORLD HEALTH DAY', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209244, '55', '5537', 'A09835', 'AIRBUS', 84086, '18', 'DIRECT', 2013, 5, '08', 14740.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209245, '55', '5537', 'B15921', 'BUPA', 83261, '03', 'MPG', 2013, 5, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209246, '55', '5537', 'B15921', 'BUPA', 84997, '03', 'MPG', 2013, 5, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209247, '55', '5537', 'B15921', 'BUPA', 85282, '37', 'MPG', 2013, 5, '08', 8300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209248, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 5, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209249, '55', '5537', 'K07689', 'KINAN', 83311, '18', 'DIRECT', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209250, '55', '5537', 'M85274', 'MONARCH', 86389, '02', 'DIRECT', 2013, 5, '08', 24060.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(209251, '55', '5537', 'N11193', 'NOKIA SIEMENS', 84609, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209252, '55', '5537', 'S05908', 'SEASHORE GROUP', 86744, '06', 'DIRECT', 2013, 5, '08', 46500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(209253, '55', '5537', '553748', 'TECH GROUP', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209254, '55', '5537', 'W04207', 'WESTCON MIDDLE E', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209255, '55', '5540', '554064', 'ABSOLUTE AUCT.', 83555, '18', 'DIRECT', 2013, 5, '08', 12000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(209256, '55', '5542', '554259', 'AL AYADI BAYDA C', 86298, '01', 'DIRECT', 2013, 5, '08', 120190.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(209257, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209258, '55', '5542', '554205', 'ECOWASH', 83386, '18', 'DIRECT', 2013, 5, '08', 26050.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209259, '55', '5542', '554268', 'FRAMES', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209260, '55', '5542', '554249', 'MAJESTIC', 86011, '41', 'DIRECT', 2013, 5, '08', 861100.00, 602.79, 213, 0.00, 0.00, 0.00, 0.00),
	(209261, '55', '5543', '554375', 'INVEST BULGARIA', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209262, '55', '5543', '554352', 'MIN.FINANCE LEB.', 86199, '01', 'DIRECT', 2013, 5, '08', 21000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(209263, '55', '5543', '554309', 'MIN.HEALTH SUDAN', 86249, '01', 'DIRECT', 2013, 5, '08', 12430.00, 46.32, 27, 0.00, 0.00, 0.00, 0.00),
	(209264, '55', '5543', '554308', 'MIN.TRANSP.EGY', 81165, '02', 'DIRECT', 2013, 5, '08', 6500.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(209265, '55', '5546', '554614', 'ATLANTIC', 83555, '18', 'DIRECT', 2013, 5, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209266, '55', '5546', '554627', 'DESERT GROUP', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209267, '55', '5546', '554695', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209268, '55', '5546', '554699', 'KIZAD', 83311, '18', 'DIRECT', 2013, 5, '08', 35920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209269, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 5, '08', 117460.00, 104.96, 656, 0.00, 0.00, 0.00, 0.00),
	(209270, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 5, '08', 28220.00, 26.56, 166, 0.00, 0.00, 0.00, 0.00),
	(209271, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 5, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209272, '55', '5546', '554632', 'MAWAQIF', 86215, '01', 'DIRECT', 2013, 5, '08', 155890.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(209273, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 5, '08', 197390.00, 100.00, 625, 0.00, 0.00, 0.00, 0.00),
	(209274, '55', '5546', 'V03406', 'VERSCOM', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209275, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 5, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209276, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 5, '08', 87950.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(209277, '55', '5549', '554974', 'BRIGHT CRESCENT', 86047, '01', 'DIRECT', 2013, 5, '08', 176000.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(209278, '55', '5549', '554911', 'CEA', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209279, '55', '5549', '554943', 'IBS GROUP', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209280, '55', '5549', '554985', 'LIEBHERR', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209281, '55', '5549', '554930', 'RAWABI', 86134, '01', 'DIRECT', 2013, 5, '08', 90420.00, 37.44, 234, 0.00, 0.00, 0.00, 0.00),
	(209282, '55', '5549', '554930', 'RAWABI', 86142, '01', 'DIRECT', 2013, 5, '08', 88610.00, 36.64, 229, 0.00, 0.00, 0.00, 0.00),
	(209283, '55', '5549', '554930', 'RAWABI', 86160, '41', 'DIRECT', 2013, 5, '08', 15120.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(209284, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 83147, '18', 'DIRECT', 2013, 5, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209285, '55', '5549', '554942', 'TA HYDRONICS', 84468, '01', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209286, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 5, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209287, '55', '5549', 'V03583', 'VOSSLOH M.E.', 83147, '18', 'DIRECT', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209288, '55', '5555', '555521', 'ALSERKAL AVENUE', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209289, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 5, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209290, '55', '5555', '555533', 'ELITE HOSPITALTY', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209291, '55', '5555', '555566', 'GLADE', 86134, '01', 'MEDIAEDGE', 2013, 5, '08', 44590.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(209292, '55', '5555', '555566', 'GLADE', 86142, '01', 'MEDIAEDGE', 2013, 5, '08', 44360.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(209293, '55', '5555', '555566', 'GLADE', 86160, '41', 'MEDIAEDGE', 2013, 5, '08', 14400.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(209294, '55', '5555', '555566', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 5, '08', 31350.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(209295, '55', '5555', '555566', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 5, '08', 16910.00, 14.88, 93, 0.00, 0.00, 0.00, 0.00),
	(209296, '55', '5555', '555551', 'HILL INT\'L', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209297, '55', '5555', '555511', 'ITHARA GROUP', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209298, '55', '5555', '555532', 'KATARA HOSPITALI', 83147, '18', 'DIRECT', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209299, '55', '5555', '555532', 'KATARA HOSPITALI', 83303, '18', 'DIRECT', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209300, '55', '5555', '555532', 'KATARA HOSPITALI', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209301, '55', '5555', '555532', 'KATARA HOSPITALI', 84043, '18', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209302, '55', '5555', '555532', 'KATARA HOSPITALI', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209303, '55', '5555', '555532', 'KATARA HOSPITALI', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209304, '55', '5555', '555532', 'KATARA HOSPITALI', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209305, '55', '5555', '555532', 'KATARA HOSPITALI', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209306, '55', '5555', '555532', 'KATARA HOSPITALI', 84971, '23', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209307, '55', '5555', '555595', 'LINDE', 83147, '18', 'DIRECT', 2013, 5, '08', 100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209308, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 5, '08', 51300.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(209309, '55', '5555', '555579', 'MISR AKBAR TEQDER WA', 86298, '01', 'DIRECT', 2013, 5, '08', 28290.00, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(209310, '55', '5555', '555588', 'MORE', 83555, '18', 'DIRECT', 2013, 5, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209311, '55', '5555', '555539', 'MUBADALA', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209312, '55', '5555', '555539', 'MUBADALA', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209313, '55', '5555', '555539', 'MUBADALA', 86314, '02', 'DIRECT', 2013, 5, '08', 44150.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(209314, '55', '5555', '555585', 'PETRONOR', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209315, '55', '5555', '555531', 'SAMREF', 83147, '18', 'DIRECT', 2013, 5, '08', 100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209316, '55', '5555', '555590', 'SSNIT', 83386, '18', 'DIRECT', 2013, 5, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209317, '55', '5555', '555524', 'VIKING GULF', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209318, '55', '5555', '555555', 'WATAN NAZEEF', 86056, '01', 'DIRECT', 2013, 5, '08', 3960.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(209319, '55', '5559', '555941', 'ADVANCED ELECTR.', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209320, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 5, '08', 40840.00, 21.92, 137, 0.00, 0.00, 0.00, 0.00),
	(209321, '55', '5559', '555951', 'AL JAZEA GROUP', 86314, '02', 'DIRECT', 2013, 5, '08', 29610.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(209322, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 5, '08', 68450.00, 53.78, 64, 0.00, 0.00, 0.00, 0.00),
	(209323, '55', '5559', '555950', 'ARAB GERMAN GROUP', 86035, '07', 'DIRECT', 2013, 5, '08', 475290.00, 292.50, 195, 0.00, 0.00, 0.00, 0.00),
	(209324, '55', '5559', '555953', 'ARIZONA COMM.A.', 83555, '18', 'DIRECT', 2013, 5, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209325, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 5, '08', 32490.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209326, '55', '5559', '555956', 'BASHRTY', 86298, '01', 'DIRECT', 2013, 5, '08', 326580.00, 125.72, 119, 0.00, 0.00, 0.00, 0.00),
	(209327, '55', '5559', '555922', 'BIODERMA', 86298, '01', 'DIRECT', 2013, 5, '08', 54570.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(209328, '55', '5559', '555954', 'BOKRA AHLA', 86056, '01', 'DIRECT', 2013, 5, '08', 76880.00, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(209329, '55', '5559', '555936', 'BRISBAN', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209330, '55', '5559', '555943', 'CARPOOL', 86056, '01', 'DIRECT', 2013, 5, '08', 1180.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209331, '55', '5559', '555946', 'CDR', 84102, '21', 'DIRECT', 2013, 5, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209332, '55', '5559', '555939', 'CONVERGENT GROUP', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209333, '55', '5559', '555955', 'DEBT MGT. OFFICE', 83386, '18', 'DIRECT', 2013, 5, '08', 11850.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209334, '55', '5559', '555950', 'DUB.CAP.ISL.ECO', 86215, '01', 'DIRECT', 2013, 5, '08', 33900.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(209335, '55', '5559', '555945', 'EAT HEALTHY', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209336, '55', '5559', '555906', 'EBDAA BE NAFSAK', 86056, '01', 'DIRECT', 2013, 5, '08', 112400.00, 117.13, 45, 0.00, 0.00, 0.00, 0.00),
	(209337, '55', '5559', '555956', 'FX PRO', 86314, '02', 'DIRECT', 2013, 5, '08', 14650.00, 7.64, 13, 0.00, 0.00, 0.00, 0.00),
	(209338, '55', '5559', '555924', 'GARNIER', 86134, '01', 'DIRECT', 2013, 5, '08', 131580.00, 52.16, 326, 0.00, 0.00, 0.00, 0.00),
	(209339, '55', '5559', '555924', 'GARNIER', 86142, '01', 'DIRECT', 2013, 5, '08', 126830.00, 50.88, 318, 0.00, 0.00, 0.00, 0.00),
	(209340, '55', '5559', '555924', 'GARNIER', 86160, '41', 'DIRECT', 2013, 5, '08', 25200.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(209341, '55', '5559', '555904', 'GOMADIDEAS', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209342, '55', '5559', '555953', 'HEIRS HOLDING', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209343, '55', '5559', '555931', 'HIJABI JANNTY', 86207, '15', 'DIRECT', 2013, 5, '08', 154130.00, 181.30, 115, 0.00, 0.00, 0.00, 0.00),
	(209344, '55', '5559', '555931', 'HIJABI JANNTY', 86611, '15', 'DIRECT', 2013, 5, '08', 1419740.00, 835.88, 430, 0.00, 0.00, 0.00, 0.00),
	(209345, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 5, '08', 30580.00, 125.52, 40, 0.00, 0.00, 0.00, 0.00),
	(209346, '55', '5559', '555953', 'INTERCOOL', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209347, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86134, '01', 'DIRECT', 2013, 5, '08', 896850.00, 360.50, 856, 0.00, 0.00, 0.00, 0.00),
	(209348, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86142, '01', 'DIRECT', 2013, 5, '08', 886180.00, 355.66, 848, 0.00, 0.00, 0.00, 0.00),
	(209349, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86160, '41', 'DIRECT', 2013, 5, '08', 33840.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(209350, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86645, '07', 'DIRECT', 2013, 5, '08', 172230.00, 51.28, 50, 0.00, 0.00, 0.00, 0.00),
	(209351, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86868, '01', 'DIRECT', 2013, 5, '08', 619120.00, 276.44, 589, 0.00, 0.00, 0.00, 0.00),
	(209352, '55', '5559', '555931', 'LIFEBUOY', 86216, '41', 'DIRECT', 2013, 5, '08', 197710.00, 186.08, 1163, 0.00, 0.00, 0.00, 0.00),
	(209353, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 5, '08', 1220590.00, 804.08, 874, 0.00, 0.00, 0.00, 0.00),
	(209354, '55', '5559', '555902', 'LOLOA', 86884, '41', 'DIRECT', 2013, 5, '08', 405160.00, 172.00, 86, 0.00, 0.00, 0.00, 0.00),
	(209355, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 5, '08', 2411290.00, 1546.00, 773, 0.00, 0.00, 0.00, 0.00),
	(209356, '55', '5559', '555953', 'LTC', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209357, '55', '5559', '555938', 'MAJEATIC', 86298, '01', 'DIRECT', 2013, 5, '08', 303520.00, 245.00, 70, 0.00, 0.00, 0.00, 0.00),
	(209358, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86777, '01', 'DIRECT', 2013, 5, '08', 33560.00, 135.03, 76, 0.00, 0.00, 0.00, 0.00),
	(209359, '55', '5559', '555953', 'MESAIEED/RAS LAF', 83147, '18', 'DIRECT', 2013, 5, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209360, '55', '5559', '555955', 'MOQATEL LA QATEL', 86314, '02', 'DIRECT', 2013, 5, '08', 99220.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(209362, '55', '5559', '555932', 'RAS AL KHAIMAH.HOSP.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209363, '55', '5559', '555906', 'SEHETAK FI KHATWETAK', 86744, '06', 'DIRECT', 2013, 5, '08', 21000.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(209364, '55', '5559', '555952', 'SURVIVEX', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209365, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86134, '01', 'DIRECT', 2013, 5, '08', 65280.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(209366, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86142, '01', 'DIRECT', 2013, 5, '08', 58340.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(209367, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86167, '01', 'DIRECT', 2013, 5, '08', 37440.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(209368, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86298, '01', 'DIRECT', 2013, 5, '08', 226840.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(209369, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86587, '01', 'DIRECT', 2013, 5, '08', 237720.00, 116.00, 116, 0.00, 0.00, 0.00, 0.00),
	(209370, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86645, '07', 'DIRECT', 2013, 5, '08', 78000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(209371, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86777, '01', 'DIRECT', 2013, 5, '08', 1350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209372, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86868, '01', 'DIRECT', 2013, 5, '08', 136670.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(209373, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86884, '41', 'DIRECT', 2013, 5, '08', 10400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209374, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86959, '01', 'DIRECT', 2013, 5, '08', 75250.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(209375, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86975, '41', 'DIRECT', 2013, 5, '08', 13540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(209376, '55', '5559', '555909', 'TECHNICAL SOURCE CO.', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209377, '55', '5559', '555912', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209378, '55', '5559', '555912', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209379, '55', '5559', '555956', 'UKAS', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209380, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 86207, '15', 'DIRECT', 2013, 5, '08', 6950.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(209381, '56', '5602', 'C02650', 'CARITAS', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209382, '56', '5602', 'C02650', 'CARITAS', 86199, '01', 'DIRECT', 2013, 5, '08', 33000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(209383, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 5, '08', 798260.00, 116.56, 61, 0.00, 0.00, 0.00, 0.00),
	(209384, '56', '5602', 'D02821', 'DAR AL ORMAN', 86106, '07', 'DIRECT', 2013, 5, '08', 9700.00, 7.49, 4, 0.00, 0.00, 0.00, 0.00),
	(209385, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 5, '08', 93810.00, 28.47, 15, 0.00, 0.00, 0.00, 0.00),
	(209386, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 5, '08', 92650.00, 28.30, 15, 0.00, 0.00, 0.00, 0.00),
	(209387, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 5, '08', 57090.00, 58.26, 31, 0.00, 0.00, 0.00, 0.00),
	(209388, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 5, '08', 697910.00, 77.27, 58, 0.00, 0.00, 0.00, 0.00),
	(209389, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 5, '08', 206340.00, 117.28, 84, 0.00, 0.00, 0.00, 0.00),
	(209390, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 5, '08', 14880.00, 43.11, 23, 0.00, 0.00, 0.00, 0.00),
	(209391, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 5, '08', 78600.00, 30.30, 16, 0.00, 0.00, 0.00, 0.00),
	(209392, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 5, '08', 55960.00, 20.64, 11, 0.00, 0.00, 0.00, 0.00),
	(209393, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86013, '01', 'DIRECT', 2013, 5, '08', 812600.00, 112.88, 68, 0.00, 0.00, 0.00, 0.00),
	(209394, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 5, '08', 350700.00, 136.52, 122, 0.00, 0.00, 0.00, 0.00),
	(209395, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 5, '08', 356730.00, 137.18, 122, 0.00, 0.00, 0.00, 0.00),
	(209396, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 5, '08', 170350.00, 162.68, 98, 0.00, 0.00, 0.00, 0.00),
	(209397, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86579, '01', 'DIRECT', 2013, 5, '08', 157500.00, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(209398, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86587, '01', 'DIRECT', 2013, 5, '08', 95830.00, 64.74, 39, 0.00, 0.00, 0.00, 0.00),
	(209399, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86777, '01', 'DIRECT', 2013, 5, '08', 18090.00, 51.80, 32, 0.00, 0.00, 0.00, 0.00),
	(209400, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 5, '08', 509120.00, 328.68, 198, 0.00, 0.00, 0.00, 0.00),
	(209401, '56', '5602', 'I00875', 'ISLAMIC RELIEF', 81165, '02', 'G.F.PUBLI', 2013, 5, '08', 1800.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(209402, '56', '5602', 'K06860', 'KAFEL', 86611, '15', 'DIRECT', 2013, 5, '08', 69600.00, 26.91, 27, 0.00, 0.00, 0.00, 0.00),
	(209403, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 5, '08', 178750.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(209404, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 5, '08', 65490.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(209405, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 5, '08', 67230.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(209406, '56', '5602', 'M86726', 'MISR ALKHIR', 86160, '41', 'DIRECT', 2013, 5, '08', 35520.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(209407, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 5, '08', 30140.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(209408, '56', '5602', 'M86726', 'MISR ALKHIR', 86299, '01', 'DIRECT', 2013, 5, '08', 35000.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(209409, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 5, '08', 7180.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(209410, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 5, '08', 2920.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(209411, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 5, '08', 108340.00, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(209412, '56', '5602', 'M86726', 'MISR ALKHIR', 86876, '06', 'DIRECT', 2013, 5, '08', 5400.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(209413, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 5, '08', 39490.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(209414, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 5, '08', 60000.00, 43.20, 20, 0.00, 0.00, 0.00, 0.00),
	(209415, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86249, '01', 'DIRECT', 2013, 5, '08', 12120.00, 48.48, 18, 0.00, 0.00, 0.00, 0.00),
	(209416, '56', '5602', 'R01507', 'RED CROSS', 86199, '01', 'DIRECT', 2013, 5, '08', 106500.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(209417, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 5, '08', 1055280.00, 369.00, 246, 0.00, 0.00, 0.00, 0.00),
	(209418, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 5, '08', 755940.00, 282.00, 188, 0.00, 0.00, 0.00, 0.00),
	(209419, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 5, '08', 968690.00, 925.50, 617, 0.00, 0.00, 0.00, 0.00),
	(209420, '56', '5602', 'R04937', 'RESALA', 86216, '41', 'DIRECT', 2013, 5, '08', 175780.00, 160.50, 107, 0.00, 0.00, 0.00, 0.00),
	(209421, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 5, '08', 851180.00, 480.00, 320, 0.00, 0.00, 0.00, 0.00),
	(209422, '56', '5602', 'U00442', 'UNHCR RELGN/CHARI', 86314, '02', 'DIRECT', 2013, 5, '08', 351980.00, 138.32, 104, 0.00, 0.00, 0.00, 0.00),
	(209423, '56', '5603', 'A92624', 'AL YOUNBOUH', 86199, '01', 'DIRECT', 2013, 5, '08', 67770.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(209424, '56', '5603', 'A05242', 'ANSA', 86934, '15', 'DIRECT', 2013, 5, '08', 726000.00, 214.00, 107, 0.00, 0.00, 0.00, 0.00),
	(209425, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 5, '08', 87950.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(209426, '56', '5603', 'A22412', 'AUTOMOBILE & T.', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209427, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209428, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 84075, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209429, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209430, '56', '5603', 'M05729', 'MUSLIM WORLD LGS', 86207, '15', 'DIRECT', 2013, 5, '08', 47840.00, 53.28, 16, 0.00, 0.00, 0.00, 0.00),
	(209431, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209432, '56', '5603', 'O05800', 'OPERATION BIG BL', 86199, '01', 'DIRECT', 2013, 5, '08', 50470.00, 33.84, 30, 0.00, 0.00, 0.00, 0.00),
	(209433, '56', '5603', 'P40421', 'PLAN', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209434, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86249, '01', 'DIRECT', 2013, 5, '08', 3520.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(209435, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 5, '08', 12000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209436, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 5, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209437, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 5, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209438, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 5, '08', 87950.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(209439, '56', '5604', 'A19197', 'ABU DHABI GOLF C', 84014, '06', 'DIRECT', 2013, 5, '08', 6250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(209440, '56', '5604', 'A38655', 'AL AHLI', 86134, '01', 'DIRECT', 2013, 5, '08', 17500.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(209441, '56', '5604', 'A38655', 'AL AHLI', 86142, '01', 'DIRECT', 2013, 5, '08', 15180.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(209442, '56', '5604', '560435', 'AL AIN EQUESTR.', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209443, '56', '5604', '560435', 'AL AIN EQUESTR.', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209444, '56', '5604', '560420', 'AL BADIA GOLF C.', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209445, '56', '5604', '560420', 'AL BADIA GOLF C.', 84026, '06', 'DIRECT', 2013, 5, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209446, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209447, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209448, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209449, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209450, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209451, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 5, '08', 4150.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(209452, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209453, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209454, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 5, '08', 880.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(209455, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209456, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209457, '56', '5604', '560489', 'JUMEIRAH GOLF E.', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209458, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84014, '06', 'DIRECT', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209459, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209460, '56', '5604', '560475', 'YAS LINKS', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209461, '56', '5604', '560475', 'YAS LINKS', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209462, '56', '5605', '560503', 'AL ERHAB', 86207, '15', 'DIRECT', 2013, 5, '08', 43310.00, 59.43, 21, 0.00, 0.00, 0.00, 0.00),
	(209463, '56', '5605', 'I04906', 'IRAQ', 86314, '02', 'OMD', 2013, 5, '08', 130100.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(209464, '56', '5606', 'E08080', 'EWS/WWF', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209465, '56', '5606', 'H06924', 'HABITAT', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209466, '56', '5606', 'K06784', 'KAFA', 86199, '01', 'DIRECT', 2013, 5, '08', 45000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(209467, '56', '5606', 'M88600', 'MAP', 84079, '02', 'DIRECT', 2013, 5, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209468, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209469, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209470, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209471, '56', '5607', '560760', 'CORP.COUN.AFRICA', 83555, '18', 'DIRECT', 2013, 5, '08', 21900.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(209472, '56', '5607', '560761', 'GEN.STUDENTS U.', 86249, '01', 'DIRECT', 2013, 5, '08', 2250.00, 6.99, 3, 0.00, 0.00, 0.00, 0.00),
	(209474, '56', '5607', '560750', 'PANTHERA', 83014, '02', 'DIRECT', 2013, 5, '08', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(209475, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209476, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 5, '08', 43300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209477, '56', '5607', '560761', 'SAFEWAY FOUNDAT.', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209478, '56', '5607', '560760', 'SOMALY MAM', 83014, '02', 'DIRECT', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209480, '56', '5607', '560760', 'THALASEMIA CENTR', 83360, '14', 'DIRECT', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209481, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 5, '08', 78520.00, 28.00, 16, 0.00, 0.00, 0.00, 0.00),
	(209482, '56', '5607', '560757', 'UNITED NATIONS D.G', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209483, '56', '5607', '560757', 'UNITED NATIONS D.G', 86710, '02', 'DIRECT', 2013, 5, '08', 107380.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(209485, '56', '5607', '560726', 'WATERAID', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209487, '56', '5608', '560813', 'AL SHEFA DA\'WAH', 86934, '15', 'DIRECT', 2013, 5, '08', 90470.00, 34.92, 15, 0.00, 0.00, 0.00, 0.00),
	(209488, '56', '5608', '560815', 'ARAB AL DEIRAH', 86934, '15', 'DIRECT', 2013, 5, '08', 404650.00, 116.20, 70, 0.00, 0.00, 0.00, 0.00),
	(209489, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86047, '01', 'DIRECT', 2013, 5, '08', 363730.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(209490, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86314, '02', 'DIRECT', 2013, 5, '08', 270650.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(209491, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86926, '08', 'DIRECT', 2013, 5, '08', 127000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(209492, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 5, '08', 1221300.00, 401.05, 185, 0.00, 0.00, 0.00, 0.00),
	(209493, '56', '5608', '560806', 'HAMAD AL HUSSAINI', 86611, '15', 'DIRECT', 2013, 5, '08', 73510.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(209494, '56', '5608', '560815', 'MEN AL QALB', 86199, '01', 'DIRECT', 2013, 5, '08', 117750.00, 73.04, 44, 0.00, 0.00, 0.00, 0.00),
	(209495, '56', '5608', '560806', 'TAFSIR', 86934, '15', 'DIRECT', 2013, 5, '08', 3537810.00, 1155.52, 506, 0.00, 0.00, 0.00, 0.00),
	(209496, '56', '5613', '561300', 'MIN.POLICE UAE', 86991, '20', 'DIRECT', 2013, 5, '08', 94560.00, 33.28, 20, 0.00, 0.00, 0.00, 0.00),
	(209497, '57', '5702', '570212', 'GLOBE MED', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209498, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 86249, '01', 'DIRECT', 2013, 5, '08', 1160.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(209499, '57', '5702', 'U02022', 'UNITED HEALTHCAR', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209500, '57', '5706', 'A00716', 'AROPE', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209501, '57', '5706', 'B11824', 'BEIRUT BROKERS', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209502, '57', '5706', 'G01403', 'GULF INS.CO.', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209503, '57', '5707', 'B02386', 'BETTER HOMES', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209504, '57', '5707', 'D00316', 'DREAM LAND REAL E', 86579, '01', 'AGA MEDIA', 2013, 5, '08', 277200.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(209505, '57', '5707', 'J00883', 'JOHN TAYLOR', 83386, '18', 'DIRECT', 2013, 5, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(209506, '57', '5708', 'C04229', 'CONCORDIA', 81165, '02', 'DIRECT', 2013, 5, '08', 3120.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(209507, '57', '5708', 'M04824', 'MISR ITALIA', 86013, '01', 'DIRECT', 2013, 5, '08', 74970.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(209508, '57', '5708', 'M04824', 'MISR ITALIA', 86134, '01', 'DIRECT', 2013, 5, '08', 92560.00, 36.64, 229, 0.00, 0.00, 0.00, 0.00),
	(209509, '57', '5708', 'M04824', 'MISR ITALIA', 86142, '01', 'DIRECT', 2013, 5, '08', 94050.00, 36.80, 230, 0.00, 0.00, 0.00, 0.00),
	(209510, '57', '5708', 'M04824', 'MISR ITALIA', 86160, '41', 'DIRECT', 2013, 5, '08', 154840.00, 35.36, 221, 0.00, 0.00, 0.00, 0.00),
	(209511, '57', '5708', 'M04824', 'MISR ITALIA', 86167, '01', 'DIRECT', 2013, 5, '08', 37400.00, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(209512, '57', '5708', 'M04824', 'MISR ITALIA', 86216, '41', 'DIRECT', 2013, 5, '08', 46750.00, 44.00, 275, 0.00, 0.00, 0.00, 0.00),
	(209513, '57', '5708', 'M04824', 'MISR ITALIA', 86587, '01', 'DIRECT', 2013, 5, '08', 31920.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(209514, '57', '5708', 'M04824', 'MISR ITALIA', 86868, '01', 'DIRECT', 2013, 5, '08', 21020.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(209515, '57', '5710', 'C07161', 'CHESTERTONS', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209516, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 5, '08', 26290.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(209517, '57', '5711', 'U01577', 'UNITED R.E. CO.', 83147, '18', 'DIRECT', 2013, 5, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209518, '57', '5712', 'A30574', 'AL DAR', 83303, '18', 'UM7', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209519, '57', '5712', 'A30574', 'AL DAR', 83386, '18', 'UM7', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209520, '57', '5712', 'A30574', 'AL DAR', 84042, '17', 'UM7', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209521, '57', '5712', 'A93414', 'AMER GROUP', 86134, '01', 'DIRECT', 2013, 5, '08', 35380.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209522, '57', '5712', 'A93414', 'AMER GROUP', 86142, '01', 'DIRECT', 2013, 5, '08', 35380.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209523, '57', '5712', 'A93414', 'AMER GROUP', 86777, '01', 'DIRECT', 2013, 5, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209524, '57', '5712', 'A93414', 'AMER GROUP', 86876, '06', 'DIRECT', 2013, 5, '08', 5550.00, 6.27, 6, 0.00, 0.00, 0.00, 0.00),
	(209525, '57', '5712', 'B12570', 'BARWA', 83147, '18', 'DIRECT', 2013, 5, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209526, '57', '5712', 'B12570', 'BARWA', 83386, '18', 'DIRECT', 2013, 5, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209527, '57', '5712', 'C08024', 'CGI', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209528, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 5, '08', 124230.00, 88.80, 513, 0.00, 0.00, 0.00, 0.00),
	(209529, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86134, '01', 'DIRECT', 2013, 5, '08', 190250.00, 83.96, 257, 0.00, 0.00, 0.00, 0.00),
	(209530, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86142, '01', 'DIRECT', 2013, 5, '08', 193250.00, 84.44, 260, 0.00, 0.00, 0.00, 0.00),
	(209531, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86160, '41', 'DIRECT', 2013, 5, '08', 23990.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(209532, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 5, '08', 202620.00, 192.48, 762, 0.00, 0.00, 0.00, 0.00),
	(209533, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86216, '41', 'DIRECT', 2013, 5, '08', 17340.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(209534, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 5, '08', 231920.00, 99.52, 328, 0.00, 0.00, 0.00, 0.00),
	(209535, '57', '5712', 'E01913', 'EMAAR', 85036, '01', 'MEDIAEDGE', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209536, '57', '5712', 'E01913', 'EMAAR', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 514820.00, 48.50, 63, 0.00, 0.00, 0.00, 0.00),
	(209537, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 86170.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(209538, '57', '5712', 'E01913', 'EMAAR', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 139000.00, 29.00, 37, 0.00, 0.00, 0.00, 0.00),
	(209539, '57', '5712', 'E01913', 'EMAAR', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 209900.00, 46.00, 57, 0.00, 0.00, 0.00, 0.00),
	(209540, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209541, '57', '5714', 'E06489', 'ERA', 81165, '02', 'DIRECT', 2013, 5, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209542, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 5, '08', 39910.00, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209543, '57', '5714', 'S22184', 'SHUROOQ', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209544, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 5, '08', 21180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209545, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209546, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209547, '57', '5715', 'A96012', 'AIG', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209548, '57', '5715', '571532', 'MALAKUT', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209549, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209550, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 81165, '02', 'DIRECT', 2013, 5, '08', 37920.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(209551, '57', '5717', 'A90942', 'AL FURSAN', 81165, '02', 'DIRECT', 2013, 5, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209552, '57', '5717', 'A93040', 'ALIA', 81165, '02', 'DIRECT', 2013, 5, '08', 1560.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(209553, '57', '5717', 'A94362', 'ARABTEC', 86064, '01', 'DIRECT', 2013, 5, '08', 935740.00, 164.32, 292, 0.00, 0.00, 0.00, 0.00),
	(209554, '57', '5717', 'A94362', 'ARABTEC', 86215, '01', 'DIRECT', 2013, 5, '08', 349610.00, 60.84, 93, 0.00, 0.00, 0.00, 0.00),
	(209555, '57', '5717', 'B15287', 'BETTER HOME', 81165, '02', 'DIRECT', 2013, 5, '08', 4960.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(209556, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 5, '08', 48960.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209557, '57', '5717', 'M86071', 'MARSEILIA GROUP', 81165, '02', 'DIRECT', 2013, 5, '08', 12640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209558, '57', '5717', 'M04824', 'MISR ITALIA', 86013, '01', 'DIRECT', 2013, 5, '08', 114720.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(209559, '57', '5717', 'M04824', 'MISR ITALIA', 86134, '01', 'DIRECT', 2013, 5, '08', 187410.00, 68.82, 103, 0.00, 0.00, 0.00, 0.00),
	(209560, '57', '5717', 'M04824', 'MISR ITALIA', 86142, '01', 'DIRECT', 2013, 5, '08', 187410.00, 68.82, 103, 0.00, 0.00, 0.00, 0.00),
	(209561, '57', '5717', 'M04824', 'MISR ITALIA', 86160, '41', 'DIRECT', 2013, 5, '08', 288540.00, 65.70, 97, 0.00, 0.00, 0.00, 0.00),
	(209562, '57', '5717', 'M04824', 'MISR ITALIA', 86167, '01', 'DIRECT', 2013, 5, '08', 29740.00, 28.08, 40, 0.00, 0.00, 0.00, 0.00),
	(209563, '57', '5717', 'M04824', 'MISR ITALIA', 86216, '41', 'DIRECT', 2013, 5, '08', 64380.00, 60.78, 87, 0.00, 0.00, 0.00, 0.00),
	(209564, '57', '5717', 'M04824', 'MISR ITALIA', 86299, '01', 'DIRECT', 2013, 5, '08', 40000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(209565, '57', '5717', 'M04824', 'MISR ITALIA', 86587, '01', 'DIRECT', 2013, 5, '08', 16800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(209566, '57', '5717', 'M04824', 'MISR ITALIA', 86868, '01', 'DIRECT', 2013, 5, '08', 68340.00, 25.44, 36, 0.00, 0.00, 0.00, 0.00),
	(209567, '57', '5717', 'O40548', 'OMRAN MISR', 81165, '02', 'DIRECT', 2013, 5, '08', 8000.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(209568, '57', '5717', 'P41932', 'PARAMOUNT PROP.', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209569, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209570, '57', '5717', 'S25726', 'SOLIK', 81165, '02', 'DIRECT', 2013, 5, '08', 8800.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(209571, '57', '5717', 'Z02007', 'ZAYA', 86314, '02', 'DIRECT', 2013, 5, '08', 28000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(209572, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86056, '01', 'DIRECT', 2013, 5, '08', 8120.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(209573, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 5, '08', 195000.00, 76.16, 476, 0.00, 0.00, 0.00, 0.00),
	(209574, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 5, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209575, '57', '5718', '571816', 'MOUNTAIN VIEW', 86777, '01', 'DIRECT', 2013, 5, '08', 700.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(209576, '57', '5718', 'R05747', 'RAMCO R.E.', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209577, '57', '5719', '571991', 'MELLERSH &HARD.', 83386, '18', 'DIRECT', 2013, 5, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(209578, '57', '5719', '571976', 'SUMOU', 86611, '15', 'DIRECT', 2013, 5, '08', 73510.00, 24.64, 154, 0.00, 0.00, 0.00, 0.00),
	(209579, '57', '5720', '572083', 'ABRAJ MISR', 81165, '02', 'DIRECT', 2013, 5, '08', 6000.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(209580, '57', '5720', '572052', 'AL HAYAH AQAREYA', 86035, '07', 'DIRECT', 2013, 5, '08', 11800.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209581, '57', '5720', '572039', 'AL MASRIYA', 86035, '07', 'DIRECT', 2013, 5, '08', 507800.00, 293.45, 71, 0.00, 0.00, 0.00, 0.00),
	(209582, '57', '5720', '572050', 'AL WATANIA', 81165, '02', 'DIRECT', 2013, 5, '08', 1360.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(209583, '57', '5720', '572063', 'DAMAC', 84018, '23', 'DIRECT', 2013, 5, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209584, '57', '5720', '572063', 'DAMAC', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209585, '57', '5720', '572075', 'HARVEST', 84871, '24', 'DIRECT', 2013, 5, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209586, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 5, '08', 6493940.00, 4403.03, 1067, 0.00, 0.00, 0.00, 0.00),
	(209587, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 5, '08', 4007450.00, 2300.90, 558, 0.00, 0.00, 0.00, 0.00),
	(209588, '57', '5720', '572074', 'HONEST', 86298, '01', 'DIRECT', 2013, 5, '08', 106810.00, 87.84, 24, 0.00, 0.00, 0.00, 0.00),
	(209589, '57', '5720', '572074', 'HONEST', 86884, '41', 'DIRECT', 2013, 5, '08', 2027160.00, 874.78, 224, 0.00, 0.00, 0.00, 0.00),
	(209590, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 5, '08', 11772930.00, 7029.87, 1706, 0.00, 0.00, 0.00, 0.00),
	(209591, '57', '5720', 'K08884', 'KUWADICO', 81165, '02', 'DIRECT', 2013, 5, '08', 28970.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209592, '57', '5720', 'K08884', 'KUWADICO', 86013, '01', 'DIRECT', 2013, 5, '08', 1188680.00, 162.45, 559, 0.00, 0.00, 0.00, 0.00),
	(209593, '57', '5720', 'K08884', 'KUWADICO', 86134, '01', 'DIRECT', 2013, 5, '08', 646650.00, 194.95, 564, 0.00, 0.00, 0.00, 0.00),
	(209594, '57', '5720', 'K08884', 'KUWADICO', 86142, '01', 'DIRECT', 2013, 5, '08', 626840.00, 192.84, 559, 0.00, 0.00, 0.00, 0.00),
	(209595, '57', '5720', 'K08884', 'KUWADICO', 86160, '41', 'DIRECT', 2013, 5, '08', 53280.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(209596, '57', '5720', 'K08884', 'KUWADICO', 86299, '01', 'DIRECT', 2013, 5, '08', 1259820.00, 102.88, 245, 0.00, 0.00, 0.00, 0.00),
	(209597, '57', '5720', 'K08884', 'KUWADICO', 86868, '01', 'DIRECT', 2013, 5, '08', 570690.00, 247.53, 643, 0.00, 0.00, 0.00, 0.00),
	(209598, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209599, '57', '5720', '572056', 'MEAMAR GROUP', 81165, '02', 'DIRECT', 2013, 5, '08', 2000.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(209600, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 5, '08', 1282600.00, 175.88, 596, 0.00, 0.00, 0.00, 0.00),
	(209601, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 5, '08', 409810.00, 153.88, 402, 0.00, 0.00, 0.00, 0.00),
	(209602, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 5, '08', 368270.00, 142.41, 388, 0.00, 0.00, 0.00, 0.00),
	(209603, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 5, '08', 33120.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(209604, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 5, '08', 600130.00, 569.07, 1911, 0.00, 0.00, 0.00, 0.00),
	(209605, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86216, '41', 'DIRECT', 2013, 5, '08', 61890.00, 58.08, 363, 0.00, 0.00, 0.00, 0.00),
	(209606, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86298, '01', 'DIRECT', 2013, 5, '08', 2340.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(209607, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86307, '06', 'DIRECT', 2013, 5, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(209608, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 5, '08', 223740.00, 116.57, 438, 0.00, 0.00, 0.00, 0.00),
	(209609, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86777, '01', 'DIRECT', 2013, 5, '08', 30760.00, 116.72, 417, 0.00, 0.00, 0.00, 0.00),
	(209610, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86876, '06', 'DIRECT', 2013, 5, '08', 16200.00, 17.46, 21, 0.00, 0.00, 0.00, 0.00),
	(209611, '57', '5720', '572058', 'MUBADALA', 86215, '01', 'DIRECT', 2013, 5, '08', 199640.00, 35.00, 18, 0.00, 0.00, 0.00, 0.00),
	(209612, '57', '5720', '572052', 'REMAS PROPERTIES', 81165, '02', 'DIRECT', 2013, 5, '08', 4000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(209613, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 5, '08', 206440.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(209614, '57', '5721', '572156', 'QATAR CORAL', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209615, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209616, '57', '5721', '572122', 'THE TOWER', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209617, '57', '5721', 'W04360', 'WASEEF', 84103, '18', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209618, '57', '5722', '572258', 'AGAOGLU CO.', 83303, '18', 'DIRECT', 2013, 5, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209619, '57', '5722', '572291', 'THE PENTHOUSES', 83386, '18', 'DIRECT', 2013, 5, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209620, '57', '5722', '572251', 'TOUR ODEON', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209621, '57', '5723', '572335', 'BLUE PLAJA', 81165, '02', 'DIRECT', 2013, 5, '08', 740.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(209622, '57', '5723', '572328', 'EVENT FOR REAL ESTAT', 81165, '02', 'DIRECT', 2013, 5, '08', 860.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(209623, '57', '5723', '572321', 'MAKASEB INT\'L', 86314, '02', 'DIRECT', 2013, 5, '08', 9020.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(209624, '57', '5723', '572340', 'TRUMP TOWERS', 83303, '18', 'DIRECT', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209625, '57', '5723', '572340', 'WINDOWIST TOWER', 83303, '18', 'DIRECT', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209626, '57', '5723', '572339', 'WINKWORTH', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209627, '57', '5723', '572326', 'ZEITOUN 1589', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209628, '57', '5724', '572402', 'AL SAFWA GROUB', 86967, '01', 'DIRECT', 2013, 5, '08', 700.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(209629, '57', '5724', '572404', 'MAHANAKHON', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209630, '57', '5724', '572403', 'MOBUS', 84269, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209631, '57', '5724', '572402', 'RANGE DEVELOP.', 83303, '18', 'DIRECT', 2013, 5, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209632, '57', '5724', '572400', 'SWANI', 81165, '02', 'DIRECT', 2013, 5, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209633, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209634, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83311, '18', 'DIRECT', 2013, 5, '08', 44900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209635, '58', '5802', 'C08746', 'CONCERT', 86047, '01', 'DIRECT', 2013, 5, '08', 1521690.00, 213.16, 134, 0.00, 0.00, 0.00, 0.00),
	(209636, '58', '5802', 'C08746', 'CONCERT', 86078, '41', 'DIRECT', 2013, 5, '08', 714420.00, 205.74, 133, 0.00, 0.00, 0.00, 0.00),
	(209637, '58', '5802', 'C08746', 'CONCERT', 86181, '01', 'DIRECT', 2013, 5, '08', 195730.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(209638, '58', '5802', 'C08746', 'CONCERT', 86209, '01', 'DIRECT', 2013, 5, '08', 153190.00, 143.84, 124, 0.00, 0.00, 0.00, 0.00),
	(209639, '58', '5802', 'C08746', 'CONCERT', 86315, '07', 'DIRECT', 2013, 5, '08', 241800.00, 77.13, 64, 0.00, 0.00, 0.00, 0.00),
	(209640, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 5, '08', 52970.00, 364.20, 266, 0.00, 0.00, 0.00, 0.00),
	(209641, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 5, '08', 1862320.00, 984.37, 1045, 0.00, 0.00, 0.00, 0.00),
	(209642, '58', '5802', 'C08746', 'CONCERT', 86603, '01', 'DIRECT', 2013, 5, '08', 825490.00, 202.68, 130, 0.00, 0.00, 0.00, 0.00),
	(209643, '58', '5802', 'C08746', 'CONCERT', 86645, '07', 'DIRECT', 2013, 5, '08', 60000.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(209644, '58', '5802', 'C08746', 'CONCERT', 86884, '41', 'DIRECT', 2013, 5, '08', 4170.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(209645, '58', '5802', 'C08746', 'CONCERT', 86892, '07', 'DIRECT', 2013, 5, '08', 116800.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(209646, '58', '5802', 'C08746', 'CONCERT', 86926, '08', 'DIRECT', 2013, 5, '08', 164590.00, 74.96, 57, 0.00, 0.00, 0.00, 0.00),
	(209647, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 5, '08', 112190.00, 62.38, 47, 0.00, 0.00, 0.00, 0.00),
	(209648, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 5, '08', 155860.00, 52.00, 35, 0.00, 0.00, 0.00, 0.00),
	(209649, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209650, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209651, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209652, '58', '5802', 'N05586', 'NETWORK INNOV.A.', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209653, '58', '5803', 'F04381', 'FORMULA 1', 86892, '07', 'INTERNATIONAL ADV.', 2013, 5, '08', 30760.00, 11.32, 55, 0.00, 0.00, 0.00, 0.00),
	(209654, '58', '5810', 'C10111', 'CEO GOLF', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209655, '58', '5810', '581085', 'ETISALAT CUP', 86215, '01', 'DIRECT', 2013, 5, '08', 6520.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209656, '58', '5810', 'R09418', 'RED BULL CAR P.D', 86736, '07', 'ZENITH MEDIA', 2013, 5, '08', 180090.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(209657, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 5, '08', 843120.00, 54.48, 64, 0.00, 0.00, 0.00, 0.00),
	(209658, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 5, '08', 290400.00, 140.72, 166, 0.00, 0.00, 0.00, 0.00),
	(209659, '58', '5812', 'D01762', 'DREAMLAND', 83329, '02', 'AGA MEDIA', 2013, 5, '08', 6860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209660, '58', '5812', '581252', 'FERRARI WORLD', 86047, '01', 'DIRECT', 2013, 5, '08', 58020.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(209661, '58', '5812', '581252', 'FERRARI WORLD', 86064, '01', 'DIRECT', 2013, 5, '08', 16720.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(209662, '58', '5812', '581252', 'FERRARI WORLD', 86215, '01', 'DIRECT', 2013, 5, '08', 42680.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(209663, '58', '5812', '581252', 'FERRARI WORLD', 86280, '07', 'DIRECT', 2013, 5, '08', 49280.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(209664, '58', '5812', '581252', 'FERRARI WORLD', 86603, '01', 'DIRECT', 2013, 5, '08', 34490.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(209665, '58', '5812', '581252', 'FERRARI WORLD', 86736, '07', 'DIRECT', 2013, 5, '08', 22490.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(209666, '58', '5812', '581252', 'FERRARI WORLD', 86892, '07', 'DIRECT', 2013, 5, '08', 100010.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(209667, '58', '5812', 'M02908', 'MAGIC PLANET', 83329, '02', 'OMD', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209668, '58', '5812', '581262', 'SAFA PARK', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209669, '58', '5812', 'W01333', 'WILD WADI', 83360, '14', 'OMD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209670, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 5, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209671, '58', '5812', '581263', 'WILDWADI/SKIDUBAI', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209672, '58', '5812', '581258', 'YAS WATERWORLD', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209673, '58', '5813', '581384', 'BEIRUT SPRING FEST.', 86199, '01', 'DIRECT', 2013, 5, '08', 69500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(209674, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 86199, '01', 'DIRECT', 2013, 5, '08', 329300.00, 177.50, 131, 0.00, 0.00, 0.00, 0.00),
	(209675, '58', '5813', '581351', 'CABRIOLET FILM F', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209676, '58', '5813', '581351', 'CABRIOLET FILM F', 86892, '07', 'DIRECT', 2013, 5, '08', 149000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(209677, '58', '5813', '581351', 'CABRIOLET FILM F', 86983, '41', 'DIRECT', 2013, 5, '08', 177000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(209678, '58', '5813', 'M81227', 'MONTREUX JAZZ F.', 83014, '02', 'DIRECT', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209679, '58', '5813', '581382', 'SAUDI FILM', 86181, '01', 'DIRECT', 2013, 5, '08', 8960.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(209680, '58', '5813', '581382', 'SAUDI FILM', 86315, '07', 'DIRECT', 2013, 5, '08', 47560.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(209681, '58', '5813', '581382', 'SAUDI FILM', 86645, '07', 'DIRECT', 2013, 5, '08', 23000.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(209682, '58', '5813', '581382', 'SAUDI FILM', 86660, '07', 'DIRECT', 2013, 5, '08', 14740.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(209683, '58', '5813', '581382', 'SAUDI FILM', 86926, '08', 'DIRECT', 2013, 5, '08', 28160.00, 12.16, 7, 0.00, 0.00, 0.00, 0.00),
	(209684, '58', '5813', '581394', 'SUMMER IS DUBAI', 83261, '03', 'DIRECT', 2013, 5, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209685, '58', '5813', '581394', 'SUMMER IS DUBAI', 83491, '03', 'DIRECT', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209686, '58', '5814', 'A90056', 'AFRICAN BANKER A', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209687, '58', '5814', 'A95282', 'AUDIO TONIC', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209688, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209689, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209690, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209691, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209692, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209693, '58', '5814', 'D10525', 'DUBAI ROCK', 86991, '20', 'DIRECT', 2013, 5, '08', 110100.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(209694, '58', '5814', 'M86468', 'MENA TRAVEL AWRD', 84027, '21', 'DIRECT', 2013, 5, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209695, '58', '5815', '581589', 'ABU DHABI AWARDS', 86064, '01', 'DIRECT', 2013, 5, '08', 143730.00, 45.22, 34, 0.00, 0.00, 0.00, 0.00),
	(209696, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 187790.00, 223.18, 130, 0.00, 0.00, 0.00, 0.00),
	(209697, '58', '5815', '581582', 'AMIR YAZBECK', 86199, '01', 'DIRECT', 2013, 5, '08', 21000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(209698, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209699, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209700, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209701, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209702, '58', '5815', '581583', 'CATERER M.E.AWA.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209703, '58', '5815', '581583', 'CATERER M.E.AWA.', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209704, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209705, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209706, '58', '5815', 'C11415', 'CHANNEL M.E.AWA.', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209707, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209708, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209709, '58', '5815', 'G08614', 'GEMAS EFFIE AW.', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209710, '58', '5815', 'G08614', 'GEMAS EFFIE AW.', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209711, '58', '5815', 'S24233', 'SOBHY TOUFIC', 86199, '01', 'DIRECT', 2013, 5, '08', 7200.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(209712, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209713, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209714, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209715, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209716, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209717, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209718, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 84027, '21', 'DIRECT', 2013, 5, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209719, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 86389, '02', 'DIRECT', 2013, 5, '08', 18200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(209720, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 5, '08', 15240.00, 61.94, 56, 0.00, 0.00, 0.00, 0.00),
	(209721, '58', '5817', '581754', 'ADIPEC AWARDS', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209722, '58', '5817', '581783', 'HARPER\'S B.FASH.', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209723, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209724, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209725, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209726, '58', '5817', '581732', 'MEED QUALITY AW.', 83147, '18', 'DIRECT', 2013, 5, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209727, '58', '5817', '581720', 'RESELLER W.M.E.', 84083, '17', 'DIRECT', 2013, 5, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209728, '58', '5817', '581720', 'RESELLER W.M.E.', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209729, '58', '5817', '581701', 'RIHANNA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209730, '58', '5817', '581780', 'TIMEOUT DOHA.R.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209731, '58', '5818', '581840', 'DIRAB MOTOR PARK', 86315, '07', 'DIRECT', 2013, 5, '08', 41640.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(209732, '58', '5818', '581840', 'DIRAB MOTOR PARK', 86363, '08', 'DIRECT', 2013, 5, '08', 46000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(209733, '58', '5818', '581832', 'DUBAI FIGHTING CHAMP', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209734, '58', '5818', '581832', 'DUBAI FIGHTING CHAMP', 86892, '07', 'DIRECT', 2013, 5, '08', 68000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(209735, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209736, '58', '5818', '581818', 'DUBAI SPORT WORL', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209737, '58', '5818', '581818', 'DUBAI SPORT WORL', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209738, '58', '5818', '581818', 'DUBAI SPORT WORL', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209739, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86106, '07', 'DIRECT', 2013, 5, '08', 30610.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(209740, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86868, '01', 'DIRECT', 2013, 5, '08', 111460.00, 47.31, 57, 0.00, 0.00, 0.00, 0.00),
	(209741, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86959, '01', 'DIRECT', 2013, 5, '08', 82220.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(209742, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 86975, '41', 'DIRECT', 2013, 5, '08', 53700.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(209743, '58', '5818', '581843', 'MONSTER JAM', 84202, '04', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209744, '58', '5818', '581843', 'MONSTER JAM', 86983, '41', 'DIRECT', 2013, 5, '08', 14080.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(209745, '58', '5818', '581843', 'MONSTER JAM', 86991, '20', 'DIRECT', 2013, 5, '08', 53470.00, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(209746, '58', '5818', '581833', 'SUDANI PREMIER LEAG.', 86249, '01', 'DIRECT', 2013, 5, '08', 640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(209747, '58', '5818', '581814', 'WALK FOR AUTISM', 86199, '01', 'DIRECT', 2013, 5, '08', 105300.00, 66.50, 50, 0.00, 0.00, 0.00, 0.00),
	(209748, '58', '5818', '581849', 'WOMEN\'S CHALLENG', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209749, '58', '5819', '581998', 'ANI LORAK', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209750, '58', '5819', '581998', 'ANI LORAK', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209751, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209752, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209753, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209754, '58', '5819', '581960', 'BIG PROJECT AWD.', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209755, '58', '5819', '581928', 'COSMO CAMPUS AW', 83329, '02', 'DIRECT', 2013, 5, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209756, '58', '5819', '581928', 'COSMO CAMPUS AW', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209757, '58', '5819', '581995', 'ELITE MODEL LOOK', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209758, '58', '5819', '581995', 'ELITE MODEL LOOK', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209759, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209760, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209761, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209762, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209763, '58', '5819', '581920', 'QUALITY AW.PROJ.', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209764, '58', '5819', '581954', 'SME INFO AWARDS', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209765, '58', '5819', '581934', 'SOPA AWARDS', 83555, '18', 'DIRECT', 2013, 5, '08', 54000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(209766, '58', '5819', '581938', 'TANGO', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209767, '58', '5819', '581987', 'TIKI', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209768, '58', '5819', '581998', 'TOUFIC FARROUKH', 86199, '01', 'DIRECT', 2013, 5, '08', 20700.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(209769, '58', '5819', '581935', 'WORLD FAIR TRADE D.', 86199, '01', 'DIRECT', 2013, 5, '08', 8400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(209770, '58', '5819', '581904', 'YOUNG CHEF OF THE Y.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209771, '58', '5819', '581904', 'YOUNG CHEF OF THE Y.', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209772, '58', '5820', '582002', 'M.E.HOTELIER EX.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209773, '58', '5820', '582000', 'PACIFIC VENTURES', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209774, '58', '5820', '582005', 'QUILT&STITCH', 84076, '01', 'DIRECT', 2013, 5, '08', 3600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209775, '58', '5820', '582000', 'THE NATIONAL MEDIA A', 86314, '02', 'DIRECT', 2013, 5, '08', 27000.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(209776, '58', '5820', '582002', 'TIME GALA 100', 83014, '02', 'DIRECT', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209777, '58', '5820', '582006', 'WORLD RESPONSIBLE', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209778, '59', '5901', 'A00217', 'AL BUSTAN', 84041, '18', 'OMD', 2013, 5, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209779, '59', '5901', 'A00217', 'AL BUSTAN', 84103, '18', 'OMD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209780, '59', '5901', 'A06684', 'ATLANTIS', 84049, '01', 'MAGNA GLOBAL', 2013, 5, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209781, '59', '5901', 'A06684', 'ATLANTIS', 85161, '37', 'MAGNA GLOBAL', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209782, '59', '5901', 'C02816', 'COSMOPOLITAN', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209783, '59', '5901', 'G01480', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 5, '08', 1020.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(209784, '59', '5901', 'G01480', 'GOLDEN TULIP', 84103, '18', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209785, '59', '5901', 'G01489', 'GULF HOTEL', 84027, '21', 'DIRECT', 2013, 5, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209786, '59', '5901', 'H00200', 'HILTON', 83261, '03', 'PHD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209787, '59', '5901', 'H00157', 'HOLIDAY INN', 82016, '21', 'DIRECT', 2013, 5, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209788, '59', '5901', 'H00157', 'HOLIDAY INN', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209789, '59', '5901', 'H00157', 'HOLIDAY INN', 84871, '24', 'DIRECT', 2013, 5, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209790, '59', '5901', 'H00157', 'HOLIDAY INN', 86315, '07', 'DIRECT', 2013, 5, '08', 11570.00, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(209791, '59', '5901', 'H01314', 'HOLIDAY INT\'L', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209792, '59', '5901', 'H01325', 'HYATT HOTEL', 83311, '18', 'DIRECT', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209793, '59', '5901', 'H01325', 'HYATT HOTEL', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209794, '59', '5901', 'H01325', 'HYATT HOTEL', 84103, '18', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209795, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84027, '21', 'UM7', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209796, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84031, '21', 'UM7', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209797, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84049, '01', 'UM7', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209798, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84104, '21', 'UM7', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209799, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84558, '21', 'UM7', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209800, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84997, '03', 'UM7', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209801, '59', '5901', 'M02971', 'MAJESTIC HOTEL', 82016, '21', 'DIRECT', 2013, 5, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209802, '59', '5901', 'M04577', 'MARRIOTT', 84104, '21', 'A.M.C', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209803, '59', '5901', 'M00288', 'MINA HOTEL', 86181, '01', 'DIRECT', 2013, 5, '08', 6550.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(209804, '59', '5901', 'M00288', 'MINA HOTEL', 86315, '07', 'DIRECT', 2013, 5, '08', 13920.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(209805, '59', '5901', 'M80193', 'MOVENPICK', 83097, '02', 'AGA MEDIA', 2013, 5, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209806, '59', '5901', 'M80193', 'MOVENPICK', 83261, '03', 'AGA MEDIA', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209807, '59', '5901', 'M80193', 'MOVENPICK', 84027, '21', 'AGA MEDIA', 2013, 5, '08', 3150.00, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(209808, '59', '5901', 'M80193', 'MOVENPICK', 84037, '18', 'AGA MEDIA', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209809, '59', '5901', 'M80193', 'MOVENPICK', 84049, '01', 'AGA MEDIA', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209810, '59', '5901', 'M80193', 'MOVENPICK', 84104, '21', 'AGA MEDIA', 2013, 5, '08', 13520.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(209811, '59', '5901', 'M80193', 'MOVENPICK', 84484, '21', 'AGA MEDIA', 2013, 5, '08', 6160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209812, '59', '5901', 'N01287', 'NOVOTEL', 84049, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209813, '59', '5901', 'N01287', 'NOVOTEL', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209814, '59', '5901', 'N01287', 'NOVOTEL', 86315, '07', 'DIRECT', 2013, 5, '08', 2900.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(209815, '59', '5901', 'R00091', 'RAMADA', 82016, '21', 'DIRECT', 2013, 5, '08', 2520.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(209816, '59', '5901', 'R00091', 'RAMADA', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209817, '59', '5901', 'R00091', 'RAMADA', 84104, '21', 'DIRECT', 2013, 5, '08', 7320.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(209818, '59', '5901', 'R01606', 'ROSEWOOD', 84104, '21', 'OMD', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209819, '59', '5901', 'R01584', 'ROYAL CLIFF B.', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209820, '59', '5901', 'S03880', 'SANDS', 83089, '29', 'A.M.C', 2013, 5, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209821, '59', '5901', 'S03880', 'SANDS', 84027, '21', 'A.M.C', 2013, 5, '08', 2280.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(209822, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209823, '59', '5901', 'S03922', 'SHARQ HOTEL', 84027, '21', 'DIRECT', 2013, 5, '08', 2750.00, 1.11, 1, 0.00, 0.00, 0.00, 0.00),
	(209824, '59', '5901', 'S03922', 'SHARQ HOTEL', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209825, '59', '5901', 'S00365', 'SHERATON', 84084, '12', 'MEDIAEDGE', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209826, '59', '5901', 'S14671', 'SOFITEL', 83303, '18', 'UM7', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209827, '59', '5901', 'S14671', 'SOFITEL', 84020, '03', 'UM7', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209828, '59', '5901', 'S14671', 'SOFITEL', 84104, '21', 'UM7', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209829, '59', '5901', 'S00571', 'SONESTA', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209830, '59', '5901', 'T00032', 'TAJ', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209831, '59', '5902', 'P00165', 'PHOENICIA H+R+CL', 81147, '02', 'DIRECT', 2013, 5, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209832, '59', '5903', 'D06913', 'DUBAI CREEK G.&Y', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209833, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209834, '59', '5903', 'M00354', 'MONTE CARLO', 83576, '37', 'DIRECT', 2013, 5, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209835, '59', '5903', 'M00354', 'MONTE CARLO', 84039, '04', 'DIRECT', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209836, '59', '5903', 'S03320', 'SHARJAH LADIES C', 84066, '03', 'MINDSHARE', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209837, '59', '5903', 'T07203', 'TRILOGY', 84716, '01', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209838, '59', '5904', 'B05515', 'BICE', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209839, '59', '5904', 'B05515', 'BICE', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209840, '59', '5904', 'F01553', 'FISH BAZAAR', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209841, '59', '5904', 'L03621', 'LONG\'S', 83360, '14', 'DIRECT', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209842, '59', '5904', 'R00037', 'RAFFLES', 84084, '12', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209843, '59', '5905', 'H03901', 'HERFY', 86595, '05', 'DIRECT', 2013, 5, '08', 143060.00, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(209844, '59', '5906', '590635', 'ROYAL CATERING', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209845, '59', '5907', 'A07474', 'ACCORD INT\'L', 84104, '21', 'DIRECT', 2013, 5, '08', 11980.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(209846, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 5, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209847, '59', '5907', 'B03714', 'BEACH ROTANA', 84559, '21', 'AGA MEDIA', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209848, '59', '5907', 'B04976', 'BURJ AL ARAB', 85811, '16', 'OMD', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209849, '59', '5907', 'C04390', 'CORINTHIA', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209850, '59', '5907', 'C04309', 'CROWNE PLAZA', 84031, '21', 'MEDIAEDGE', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209851, '59', '5907', 'C04309', 'CROWNE PLAZA', 84558, '21', 'MEDIAEDGE', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209852, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209853, '59', '5907', 'F03913', 'FORTUNE', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209854, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 84559, '21', 'BRAND CONNECTION', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209855, '59', '5907', 'G03637', 'GRAND HYATT', 84027, '21', 'DIRECT', 2013, 5, '08', 2520.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(209856, '59', '5907', 'G03637', 'GRAND HYATT', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209857, '59', '5907', 'K03968', 'KEMPINSKI', 84084, '12', 'OMD', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209858, '59', '5907', 'K03968', 'KEMPINSKI', 84558, '21', 'OMD', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209859, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 84558, '21', 'DIRECT', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209860, '59', '5907', 'M04150', 'MAFRAQ', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209861, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 5, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209862, '59', '5907', 'M04577', 'MARRIOTT', 83303, '18', 'MEDIACOM', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209863, '59', '5907', 'M04577', 'MARRIOTT', 84027, '21', 'MEDIACOM', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(209864, '59', '5907', 'M04577', 'MARRIOTT', 84104, '21', 'MEDIACOM', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209865, '59', '5907', 'M07592', 'MELIA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209866, '59', '5907', 'M77857', 'MILLENNIUM', 82016, '21', 'DIRECT', 2013, 5, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209867, '59', '5907', 'M77857', 'MILLENNIUM', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209868, '59', '5907', 'M77857', 'MILLENNIUM', 84906, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209869, '59', '5907', 'M77857', 'MILLENNIUM', 86363, '08', 'DIRECT', 2013, 5, '08', 43000.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(209870, '59', '5907', 'M79248', 'MILLENNIUM ARPRT', 84027, '21', 'DIRECT', 2013, 5, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209871, '59', '5907', 'M79248', 'MILLENNIUM ARPRT', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209872, '59', '5907', 'R01689', 'RAMI INT\'L', 82016, '21', 'DIRECT', 2013, 5, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209873, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 81147, '02', 'UM7', 2013, 5, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209874, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83261, '03', 'UM7', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209875, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83360, '14', 'UM7', 2013, 5, '08', 30.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209876, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209877, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84031, '21', 'UM7', 2013, 5, '08', 32000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209878, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209879, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84104, '21', 'UM7', 2013, 5, '08', 60.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(209880, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84765, '10', 'UM7', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209881, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84780, '03', 'UM7', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209882, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85076, '20', 'UM7', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209883, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209884, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 84484, '21', 'DIRECT', 2013, 5, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209885, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 83491, '03', 'DIRECT', 2013, 5, '08', 30100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209886, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84027, '21', 'DIRECT', 2013, 5, '08', 2280.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(209887, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209888, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 86047, '01', 'DIRECT', 2013, 5, '08', 29140.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(209889, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 86078, '41', 'DIRECT', 2013, 5, '08', 38840.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(209890, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 86603, '01', 'DIRECT', 2013, 5, '08', 36670.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(209891, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 5, '08', 283680.00, 87.12, 400, 0.00, 0.00, 0.00, 0.00),
	(209892, '59', '5909', '590966', 'BASMATIO', 86035, '07', 'DIRECT', 2013, 5, '08', 727480.00, 492.00, 246, 0.00, 0.00, 0.00, 0.00),
	(209893, '59', '5909', '590966', 'BASMATIO', 86967, '01', 'DIRECT', 2013, 5, '08', 316330.00, 224.00, 112, 0.00, 0.00, 0.00, 0.00),
	(209894, '59', '5909', 'B00478', 'BURGER KING', 86047, '01', 'OPTIMEDIA', 2013, 5, '08', 77110.00, 8.63, 16, 0.00, 0.00, 0.00, 0.00),
	(209895, '59', '5909', 'B00478', 'BURGER KING', 86280, '07', 'OPTIMEDIA', 2013, 5, '08', 184600.00, 56.48, 147, 0.00, 0.00, 0.00, 0.00),
	(209896, '59', '5909', 'B00478', 'BURGER KING', 86603, '01', 'OPTIMEDIA', 2013, 5, '08', 319670.00, 105.19, 367, 0.00, 0.00, 0.00, 0.00),
	(209897, '59', '5909', 'B00478', 'BURGER KING', 86736, '07', 'OPTIMEDIA', 2013, 5, '08', 548630.00, 173.10, 309, 0.00, 0.00, 0.00, 0.00),
	(209898, '59', '5909', 'B00478', 'BURGER KING', 86892, '07', 'OPTIMEDIA', 2013, 5, '08', 632980.00, 181.08, 574, 0.00, 0.00, 0.00, 0.00),
	(209899, '59', '5909', '590977', 'DARSH', 86967, '01', 'DIRECT', 2013, 5, '08', 313660.00, 218.00, 109, 0.00, 0.00, 0.00, 0.00),
	(209900, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 5, '08', 240830.00, 38.92, 31, 0.00, 0.00, 0.00, 0.00),
	(209901, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 5, '08', 423250.00, 115.72, 88, 0.00, 0.00, 0.00, 0.00),
	(209902, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86207, '15', 'PHD', 2013, 5, '08', 41630.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(209903, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 5, '08', 791050.00, 263.02, 199, 0.00, 0.00, 0.00, 0.00),
	(209904, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 5, '08', 110000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(209905, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 5, '08', 460930.00, 140.98, 106, 0.00, 0.00, 0.00, 0.00),
	(209906, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 5, '08', 128270.00, 103.42, 79, 0.00, 0.00, 0.00, 0.00),
	(209907, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 5, '08', 461360.00, 185.21, 140, 0.00, 0.00, 0.00, 0.00),
	(209908, '59', '5909', 'H00037', 'HARDEES', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 209500.00, 15.58, 22, 0.00, 0.00, 0.00, 0.00),
	(209909, '59', '5909', 'H00037', 'HARDEES', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 94030.00, 16.94, 20, 0.00, 0.00, 0.00, 0.00),
	(209910, '59', '5909', 'H00037', 'HARDEES', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 66270.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(209911, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 290240.00, 66.01, 294, 0.00, 0.00, 0.00, 0.00),
	(209912, '59', '5909', 'H00037', 'HARDEES', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 56170.00, 7.98, 9, 0.00, 0.00, 0.00, 0.00),
	(209913, '59', '5909', 'H00037', 'HARDEES', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 367890.00, 111.12, 362, 0.00, 0.00, 0.00, 0.00),
	(209914, '59', '5909', 'H00037', 'HARDEES', 86736, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 34810.00, 8.32, 9, 0.00, 0.00, 0.00, 0.00),
	(209915, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(209916, '59', '5909', 'H00037', 'HARDEES', 86918, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 28590.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(209917, '59', '5909', 'H00037', 'HARDEES', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209918, '59', '5909', '590975', 'KCAL EXTRA', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209919, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 3326360.00, 199.63, 579, 0.00, 0.00, 0.00, 0.00),
	(209920, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 136380.00, 18.51, 39, 0.00, 0.00, 0.00, 0.00),
	(209921, '59', '5909', 'K00049', 'KFC', 86078, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 60120.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(209922, '59', '5909', 'K00049', 'KFC', 86134, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 345040.00, 140.10, 415, 0.00, 0.00, 0.00, 0.00),
	(209923, '59', '5909', 'K00049', 'KFC', 86142, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 343520.00, 139.30, 410, 0.00, 0.00, 0.00, 0.00),
	(209924, '59', '5909', 'K00049', 'KFC', 86160, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 24710.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(209925, '59', '5909', 'K00049', 'KFC', 86167, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 159840.00, 151.98, 372, 0.00, 0.00, 0.00, 0.00),
	(209926, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 168560.00, 32.38, 47, 0.00, 0.00, 0.00, 0.00),
	(209927, '59', '5909', 'K00049', 'KFC', 86216, '41', 'INITIATIVE MEDIA', 2013, 5, '08', 6460.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(209928, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 407720.00, 81.15, 293, 0.00, 0.00, 0.00, 0.00),
	(209929, '59', '5909', 'K00049', 'KFC', 86299, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 2453930.00, 210.87, 801, 0.00, 0.00, 0.00, 0.00),
	(209930, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 100320.00, 21.84, 124, 0.00, 0.00, 0.00, 0.00),
	(209931, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 310260.00, 75.31, 146, 0.00, 0.00, 0.00, 0.00),
	(209932, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 327390.00, 82.17, 288, 0.00, 0.00, 0.00, 0.00),
	(209933, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 507250.00, 247.38, 505, 0.00, 0.00, 0.00, 0.00),
	(209934, '59', '5909', 'K00049', 'KFC', 86918, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 58030.00, 22.24, 139, 0.00, 0.00, 0.00, 0.00),
	(209935, '59', '5909', 'K00049', 'KFC', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 6650.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(209936, '59', '5909', 'K00049', 'KFC', 86959, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 187770.00, 95.08, 142, 0.00, 0.00, 0.00, 0.00),
	(209937, '59', '5909', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 226210.00, 81.12, 507, 0.00, 0.00, 0.00, 0.00),
	(209938, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 5, '08', 334460.00, 54.48, 50, 0.00, 0.00, 0.00, 0.00),
	(209939, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 5, '08', 83840.00, 23.42, 22, 0.00, 0.00, 0.00, 0.00),
	(209940, '59', '5909', 'M00167', 'MCDONALD\'S', 86134, '01', 'UM7', 2013, 5, '08', 13500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209941, '59', '5909', 'M00167', 'MCDONALD\'S', 86142, '01', 'UM7', 2013, 5, '08', 16080.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(209942, '59', '5909', 'M00167', 'MCDONALD\'S', 86167, '01', 'UM7', 2013, 5, '08', 12480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(209943, '59', '5909', 'M00167', 'MCDONALD\'S', 86199, '01', 'UM7', 2013, 5, '08', 95000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(209944, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 5, '08', 383850.00, 137.78, 132, 0.00, 0.00, 0.00, 0.00),
	(209945, '59', '5909', 'M00167', 'MCDONALD\'S', 86306, '05', 'UM7', 2013, 5, '08', 12070.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(209946, '59', '5909', 'M00167', 'MCDONALD\'S', 86315, '07', 'UM7', 2013, 5, '08', 268980.00, 82.24, 72, 0.00, 0.00, 0.00, 0.00),
	(209947, '59', '5909', 'M00167', 'MCDONALD\'S', 86595, '05', 'UM7', 2013, 5, '08', 34480.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(209948, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 5, '08', 147620.00, 51.16, 49, 0.00, 0.00, 0.00, 0.00),
	(209949, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 5, '08', 285040.00, 125.84, 132, 0.00, 0.00, 0.00, 0.00),
	(209950, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 5, '08', 252120.00, 71.02, 74, 0.00, 0.00, 0.00, 0.00),
	(209951, '59', '5909', 'M00167', 'MCDONALD\'S', 86868, '01', 'UM7', 2013, 5, '08', 47120.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(209952, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 5, '08', 164970.00, 128.49, 124, 0.00, 0.00, 0.00, 0.00),
	(209953, '59', '5909', 'M00167', 'MCDONALD\'S', 86959, '01', 'UM7', 2013, 5, '08', 36660.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(209954, '59', '5909', 'M00167', 'MCDONALD\'S', 86975, '41', 'UM7', 2013, 5, '08', 20640.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(209955, '59', '5909', 'M00167', 'MCDONALD\'S', 86983, '41', 'UM7', 2013, 5, '08', 235660.00, 126.62, 123, 0.00, 0.00, 0.00, 0.00),
	(209956, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86013, '01', 'DIRECT', 2013, 5, '08', 26190.00, 2.91, 15, 0.00, 0.00, 0.00, 0.00),
	(209957, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 161590.00, 21.46, 41, 0.00, 0.00, 0.00, 0.00),
	(209958, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 99250.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(209959, '59', '5909', 'P00197', 'PIZZA HUT', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 61060.00, 10.50, 15, 0.00, 0.00, 0.00, 0.00),
	(209960, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 215970.00, 48.30, 202, 0.00, 0.00, 0.00, 0.00),
	(209961, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 53690.00, 6.46, 17, 0.00, 0.00, 0.00, 0.00),
	(209962, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 296280.00, 89.71, 175, 0.00, 0.00, 0.00, 0.00),
	(209963, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 120410.00, 18.94, 39, 0.00, 0.00, 0.00, 0.00),
	(209964, '59', '5909', 'P00197', 'PIZZA HUT', 86926, '08', 'INITIATIVE MEDIA', 2013, 5, '08', 14180.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(209965, '59', '5909', 'P01832', 'PIZZA KING', 86013, '01', 'DIRECT', 2013, 5, '08', 10710.00, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(209966, '59', '5909', 'P01832', 'PIZZA KING', 86134, '01', 'DIRECT', 2013, 5, '08', 6260.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209967, '59', '5909', 'P01832', 'PIZZA KING', 86142, '01', 'DIRECT', 2013, 5, '08', 6260.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209968, '59', '5909', 'P01832', 'PIZZA KING', 86167, '01', 'DIRECT', 2013, 5, '08', 1220.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(209969, '59', '5909', 'S04138', 'SUBWAY', 86280, '07', 'MAGNA GLOBAL', 2013, 5, '08', 54460.00, 8.80, 34, 0.00, 0.00, 0.00, 0.00),
	(209970, '59', '5909', 'S04138', 'SUBWAY', 86603, '01', 'MAGNA GLOBAL', 2013, 5, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209971, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 58730.00, 6.32, 7, 0.00, 0.00, 0.00, 0.00),
	(209972, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 49830.00, 9.65, 11, 0.00, 0.00, 0.00, 0.00),
	(209973, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86280, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 86400.00, 15.32, 16, 0.00, 0.00, 0.00, 0.00),
	(209974, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86603, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 80480.00, 9.28, 12, 0.00, 0.00, 0.00, 0.00),
	(209975, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 86030.00, 26.24, 59, 0.00, 0.00, 0.00, 0.00),
	(209976, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86736, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 32930.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(209977, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86892, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 134120.00, 44.64, 195, 0.00, 0.00, 0.00, 0.00),
	(209978, '59', '5910', 'C10444', 'COFFEE PLANET', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209979, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(209980, '59', '5910', 'J04903', 'JOE\'S CAFE', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209981, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 5, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(209982, '59', '5910', 'N10267', 'NESPRESSO', 86047, '01', 'MEDIAEDGE', 2013, 5, '08', 249480.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(209983, '59', '5910', 'N10267', 'NESPRESSO', 86064, '01', 'MEDIAEDGE', 2013, 5, '08', 282470.00, 75.00, 51, 0.00, 0.00, 0.00, 0.00),
	(209984, '59', '5910', 'N10267', 'NESPRESSO', 86280, '07', 'MEDIAEDGE', 2013, 5, '08', 139370.00, 39.00, 27, 0.00, 0.00, 0.00, 0.00),
	(209985, '59', '5910', 'N10267', 'NESPRESSO', 86314, '02', 'MEDIAEDGE', 2013, 5, '08', 146110.00, 38.00, 28, 0.00, 0.00, 0.00, 0.00),
	(209986, '59', '5910', 'N10267', 'NESPRESSO', 86603, '01', 'MEDIAEDGE', 2013, 5, '08', 35240.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(209987, '59', '5910', 'N10267', 'NESPRESSO', 86918, '07', 'MEDIAEDGE', 2013, 5, '08', 18330.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(209988, '59', '5912', 'A20997', 'AL TAJ PALACE', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209989, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 5, '08', 509710.00, 256.00, 256, 0.00, 0.00, 0.00, 0.00),
	(209990, '59', '5914', '591486', 'BELGIAN BEER CFE', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209991, '59', '5914', 'B09494', 'BENJARONG', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209992, '59', '5914', '591489', 'BLENDS', 84716, '01', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209993, '59', '5914', '591498', 'CALABAR', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209994, '59', '5914', '591498', 'CALABAR', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209995, '59', '5914', 'C07989', 'CENTRO', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209996, '59', '5914', 'C07989', 'CENTRO', 84027, '21', 'DIRECT', 2013, 5, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209997, '59', '5914', 'C11353', 'CERTO', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(209998, '59', '5914', '591483', 'CHANNELS', 84084, '12', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(209999, '59', '5914', 'C11456', 'CHEFS HOUSE', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210000, '59', '5914', 'H04886', 'HOI AN', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210001, '59', '5914', 'K08012', 'K GRILL', 83329, '02', 'DIRECT', 2013, 5, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210002, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 5, '08', 20000.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(210003, '59', '5914', '591494', 'ROCOCO', 84084, '12', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210004, '59', '5914', '591496', 'ROSSO', 83576, '37', 'DIRECT', 2013, 5, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(210005, '59', '5914', 'S16127', 'SHANG PALACE', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210006, '59', '5914', 'S16127', 'SHANG PALACE', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210007, '59', '5914', 'T09549', 'TAMANYA TERRACE', 83329, '02', 'DIRECT', 2013, 5, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210008, '59', '5914', 'T09549', 'TAMANYA TERRACE', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210009, '59', '5914', '591489', 'TERRA FIRMA', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210010, '59', '5914', 'T05926', 'THE CHINA CLUB', 83329, '02', 'DIRECT', 2013, 5, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210011, '59', '5914', 'T08915', 'THE MUSIC ROOM', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210012, '59', '5915', 'H04202', 'HYPE', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210013, '59', '5915', 'L05170', 'LE CLASSIQUE', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210014, '59', '5915', 'L05170', 'LE CLASSIQUE', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210015, '59', '5917', 'A40142', 'AL RAHA BEACH', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210016, '59', '5917', 'A40142', 'AL RAHA BEACH', 84027, '21', 'DIRECT', 2013, 5, '08', 2640.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(210017, '59', '5917', 'A40142', 'AL RAHA BEACH', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210018, '59', '5917', 'B04210', 'BEACH HOUSE', 84558, '21', 'DIRECT', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210019, '59', '5917', 'D08914', 'DHOW PALACE', 82016, '21', 'DIRECT', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210020, '59', '5917', '591796', 'DOUBLE TREE', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210021, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210022, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210023, '59', '5917', '591782', 'FAIRMONT', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210024, '59', '5917', 'G08379', 'GLORIA', 84484, '21', 'DIRECT', 2013, 5, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210025, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210026, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210027, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210028, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210029, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 5, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210030, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84031, '21', 'DIRECT', 2013, 5, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210031, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84060, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210032, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84075, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210033, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210034, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210035, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 85161, '37', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210036, '59', '5917', '591783', 'MEDIA ONE', 84084, '12', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210037, '59', '5917', '591783', 'MEDIA ONE', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210038, '59', '5917', 'M88675', 'MENA', 86181, '01', 'DIRECT', 2013, 5, '08', 2670.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(210039, '59', '5917', 'M88675', 'MENA', 86315, '07', 'DIRECT', 2013, 5, '08', 31260.00, 8.46, 9, 0.00, 0.00, 0.00, 0.00),
	(210040, '59', '5917', 'M88675', 'MENA', 86645, '07', 'DIRECT', 2013, 5, '08', 5720.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(210041, '59', '5917', 'M88675', 'MENA', 86660, '07', 'DIRECT', 2013, 5, '08', 2320.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(210042, '59', '5917', 'M88675', 'MENA', 86926, '08', 'DIRECT', 2013, 5, '08', 7980.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(210043, '59', '5917', '591794', 'MEYDAN', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210044, '59', '5917', '591794', 'MEYDAN', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210045, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 5, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210046, '59', '5917', 'P40711', 'PARK HYATT', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210047, '59', '5917', 'R08712', 'RADISSON BLU', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210048, '59', '5917', 'R08712', 'RADISSON BLU', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210049, '59', '5917', '591777', 'RETAJ', 84103, '18', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210050, '59', '5917', 'R06992', 'RIXOS', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210051, '59', '5917', 'S26593', 'SOUQ WAQIF', 83303, '18', 'DIRECT', 2013, 5, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210052, '59', '5917', 'S26035', 'SWISS-BELHOTEL P', 84104, '21', 'DIRECT', 2013, 5, '08', 7110.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(210053, '59', '5917', '591785', 'TILAL LIWA', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210054, '59', '5917', 'W03233', 'WYNDHAM', 84104, '21', 'DIRECT', 2013, 5, '08', 10710.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(210055, '59', '5918', 'A88915', 'AL SEQALA', 85282, '37', 'DIRECT', 2013, 5, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210056, '59', '5920', '592025', 'ABIDOS', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210057, '59', '5920', '592017', 'AL NAWRAS', 84027, '21', 'DIRECT', 2013, 5, '08', 1320.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(210058, '59', '5920', '592017', 'AL NAWRAS', 84559, '21', 'DIRECT', 2013, 5, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210059, '59', '5920', '592025', 'ASCOTT DOHA', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210060, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 5, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210061, '59', '5920', '592026', 'DONATELLO', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210062, '59', '5920', '592025', 'DORAR RAMAH', 86934, '15', 'DIRECT', 2013, 5, '08', 3990.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(210063, '59', '5920', 'D11117', 'DUSIT RESIDENCE', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210064, '59', '5920', '592014', 'FRASER SUITES', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210065, '59', '5920', '592018', 'JAWHARA', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210066, '59', '5920', '592027', 'ONIGHTY', 86934, '15', 'DIRECT', 2013, 5, '08', 228810.00, 66.66, 101, 0.00, 0.00, 0.00, 0.00),
	(210067, '59', '5920', 'S24300', 'SOMERSET', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210068, '59', '5920', '592020', 'SUMMERLAND VILLAGE', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210069, '59', '5920', '592027', 'THE RESIDENCES', 83303, '18', 'DIRECT', 2013, 5, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210070, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 5, '08', 120.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(210071, '59', '5922', '592211', 'BAKER & SPICE', 83329, '02', 'DIRECT', 2013, 5, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210072, '59', '5922', '592229', 'CAVALLI CLUB', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210073, '59', '5922', '592244', 'MAHIKI', 83329, '02', 'DIRECT', 2013, 5, '08', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(210074, '59', '5922', '592244', 'MAHIKI', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210075, '59', '5922', '592286', 'SHAKESPEARE &CO.', 83360, '14', 'DIRECT', 2013, 5, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210076, '59', '5922', '592286', 'SHAKESPEARE &CO.', 84336, '12', 'DIRECT', 2013, 5, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210077, '59', '5922', '592246', 'THYME', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210078, '59', '5922', '592246', 'THYME', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210079, '59', '5924', '592457', 'ABIDOS', 82016, '21', 'DIRECT', 2013, 5, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210080, '59', '5924', '592457', 'ABIDOS', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210081, '59', '5924', '592457', 'AL JASRA', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210082, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210083, '59', '5924', '592456', 'COCO BODU HITHI', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210084, '59', '5924', '592423', 'D-HOTEL MARIS', 84558, '21', 'DIRECT', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210085, '59', '5924', '592439', 'ELITE HOSPITALITY', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210086, '59', '5924', '592450', 'GRANVIA KYOTO', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210087, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210088, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210089, '59', '5924', '592425', 'MONTE CARLO', 84027, '21', 'DIRECT', 2013, 5, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210090, '59', '5924', '592415', 'PARK REGIS', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210091, '59', '5924', '592415', 'PARK REGIS', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210092, '59', '5924', '592443', 'ST.REGIS', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210093, '59', '5924', '592443', 'ST.REGIS', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210094, '59', '5924', '592449', 'SUHA CITY', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210095, '59', '5924', '592415', 'THE K HOTEL', 84027, '21', 'DIRECT', 2013, 5, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210096, '59', '5924', '592432', 'THE LANDMARK', 84558, '21', 'DIRECT', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210097, '59', '5924', '592435', 'THE TORCH', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210098, '59', '5924', '592440', 'TIME', 84027, '21', 'DIRECT', 2013, 5, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210099, '59', '5924', 'V03388', 'VDARA', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210100, '59', '5926', '592616', 'ATMOSPHERE', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210101, '59', '5926', '592666', 'LEGENDS', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210102, '59', '5926', '592652', 'MBCO', 86199, '01', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210103, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 5, '08', 1964430.00, 1205.66, 553, 0.00, 0.00, 0.00, 0.00),
	(210104, '59', '5926', '592685', 'OM HASSAN', 86967, '01', 'DIRECT', 2013, 5, '08', 431650.00, 253.31, 109, 0.00, 0.00, 0.00, 0.00),
	(210105, '59', '5926', '592685', 'RIVINGTON BAR&GR', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210106, '59', '5926', '592631', 'THE CAVENDISH', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210107, '59', '5926', '592606', 'THE GRAMERCY', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210108, '59', '5927', '592710', '101', 84027, '21', 'DIRECT', 2013, 5, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210109, '59', '5927', '592710', '101', 84081, '01', 'DIRECT', 2013, 5, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210110, '59', '5927', '592710', 'AMALA', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210111, '59', '5927', '592729', 'BASILICO', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210112, '59', '5927', '592729', 'BASILICO', 83576, '37', 'DIRECT', 2013, 5, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(210113, '59', '5927', '592717', 'BRUNELLO', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210114, '59', '5927', '592726', 'CENTER CUT STEAK', 84084, '12', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210115, '59', '5927', '592726', 'FOGO VIVO', 83329, '02', 'DIRECT', 2013, 5, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210116, '59', '5927', '592726', 'FOGO VIVO', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210117, '59', '5927', '592726', 'FOGO VIVO', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210118, '59', '5927', '592723', 'FOGUEIRA', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210119, '59', '5927', '592725', 'FREVO', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210120, '59', '5927', '592716', 'INDO THAI', 83329, '02', 'DIRECT', 2013, 5, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210121, '59', '5927', '592728', 'MASHRABIYA LOUNG', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210122, '59', '5927', '592722', 'NEOS', 84203, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210123, '59', '5927', '592722', 'NEOS', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210124, '59', '5927', '592729', 'PHOENICIA', 84940, '02', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210125, '59', '5927', '592726', 'RANG MAHAL', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210126, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210127, '59', '5927', '592725', 'SHADES', 84203, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210128, '59', '5927', '592719', 'SPEAKEASY', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210129, '59', '5927', '592709', 'VOI', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210131, '60', '6001', 'A29487', 'AIR ASTANA', 84027, '21', 'DIRECT', 2013, 5, '08', 2520.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(210132, '60', '6001', 'A29487', 'AIR ASTANA', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210133, '60', '6001', 'A29489', 'AIR BERLIN', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210134, '60', '6001', 'A29491', 'AIR CAIRO', 86056, '01', 'DIRECT', 2013, 5, '08', 6600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(210135, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210136, '60', '6001', 'A07534', 'AIR INDIA', 82016, '21', 'PHD', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210137, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210138, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84203, '16', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210139, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210140, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210141, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210142, '60', '6001', 'A13874', 'AZERBAIJAN AIRL.', 84027, '21', 'DIRECT', 2013, 5, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210143, '60', '6001', 'D01917', 'DELTA AIRLINES', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210144, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210145, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210146, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84484, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 50.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210147, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210148, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 82016, '21', 'DIRECT', 2013, 5, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210149, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210150, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 5, '08', 11100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210151, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 5, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210152, '60', '6001', 'E04982', 'ETIHAD', 84020, '03', 'MEDIACOM', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210153, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 5, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210154, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210155, '60', '6001', 'G07218', 'GULFSTREAM', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210156, '60', '6001', 'L00211', 'LUFTHANSA', 83555, '18', 'MINDSHARE', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210157, '60', '6001', 'L00211', 'LUFTHANSA', 84027, '21', 'MINDSHARE', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210158, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 35900.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210159, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210160, '60', '6001', 'M00004', 'M.E.AIRLINES', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210161, '60', '6001', 'N02517', 'NAS', 84104, '21', 'OMD', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210162, '60', '6001', 'N10902', 'NASAIR', 86047, '01', 'DIRECT', 2013, 5, '08', 890160.00, 86.33, 255, 0.00, 0.00, 0.00, 0.00),
	(210163, '60', '6001', 'N10902', 'NASAIR', 86314, '02', 'DIRECT', 2013, 5, '08', 482530.00, 79.49, 432, 0.00, 0.00, 0.00, 0.00),
	(210164, '60', '6001', 'N10902', 'NASAIR', 86926, '08', 'DIRECT', 2013, 5, '08', 257570.00, 91.74, 139, 0.00, 0.00, 0.00, 0.00),
	(210165, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 313200.00, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(210166, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 232510.00, 67.36, 421, 0.00, 0.00, 0.00, 0.00),
	(210167, '60', '6001', 'R01702', 'ROYAL BRUNEI', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210168, '60', '6001', 'R04729', 'ROYAL JET', 84086, '18', 'DIRECT', 2013, 5, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210169, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 5, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210170, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84049, '01', 'ICOM', 2013, 5, '08', 17100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210171, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84277, '03', 'ICOM', 2013, 5, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210172, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84997, '03', 'ICOM', 2013, 5, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210173, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85282, '37', 'ICOM', 2013, 5, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210174, '60', '6001', 'S04224', 'SWISSAIR', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210175, '60', '6001', 'T02103', 'THAI AIR', 84484, '21', 'BATES MEDIA', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210176, '60', '6001', 'T02103', 'THAI AIR', 84559, '21', 'BATES MEDIA', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210177, '60', '6001', 'T02105', 'TURKISH AIR.', 83014, '02', 'MPG', 2013, 5, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210178, '60', '6001', 'T02105', 'TURKISH AIR.', 83386, '18', 'MPG', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210179, '60', '6001', 'T02105', 'TURKISH AIR.', 83555, '18', 'MPG', 2013, 5, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210180, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210181, '60', '6001', 'W02539', 'WIZZ AIR', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210182, '60', '6002', 'E01352', 'EUROPCAR', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210183, '60', '6002', 'H00202', 'HERTZ', 84104, '21', 'MINDSHARE', 2013, 5, '08', 1280.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(210184, '60', '6002', 'H00202', 'HERTZ', 84484, '21', 'MINDSHARE', 2013, 5, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(210185, '60', '6002', 'T02114', 'THRIFTY', 84027, '21', 'DIRECT', 2013, 5, '08', 660.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(210186, '60', '6002', 'T02114', 'THRIFTY', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210187, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83360, '14', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210188, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 82016, '21', 'DIRECT', 2013, 5, '08', 600.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(210189, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 84027, '21', 'DIRECT', 2013, 5, '08', 2200.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(210190, '60', '6004', 'I01077', 'INT\'L TORST TRVL', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210191, '60', '6004', 'K01421', 'KANOO', 84484, '21', 'DIRECT', 2013, 5, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210192, '60', '6005', 'A30032', 'AL AREEN D.SPA', 86389, '02', 'DIRECT', 2013, 5, '08', 51520.00, 31.84, 199, 0.00, 0.00, 0.00, 0.00),
	(210193, '60', '6005', 'A08058', 'AL BANDER', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210194, '60', '6005', 'B02473', 'BIN MAJID BEACH', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210195, '60', '6005', 'C00463', 'CORAL BEACH', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210196, '60', '6005', 'D01800', 'DUBAI MARINE', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210197, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84027, '21', 'UM7', 2013, 5, '08', 1840.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(210198, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84031, '21', 'UM7', 2013, 5, '08', 22400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210199, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84104, '21', 'UM7', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210200, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210201, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84106, '06', 'DIRECT', 2013, 5, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210202, '60', '6005', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210203, '60', '6005', 'L01813', 'LE MERIDIEN', 84484, '21', 'OMD', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210204, '60', '6005', 'M79250', 'MENA HTL+RESORT', 86645, '07', 'DIRECT', 2013, 5, '08', 1160.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(210205, '60', '6005', 'M79250', 'MENA HTL+RESORT', 86660, '07', 'DIRECT', 2013, 5, '08', 2040.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(210206, '60', '6005', 'M79250', 'MENA HTL+RESORT', 86926, '08', 'DIRECT', 2013, 5, '08', 660.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210207, '60', '6005', 'M79925', 'MILLENNIUM', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210208, '60', '6005', 'M80193', 'MOVENPICK', 84027, '21', 'OMD', 2013, 5, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210209, '60', '6005', 'M80193', 'MOVENPICK', 84031, '21', 'OMD', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210210, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84027, '21', 'UM7', 2013, 5, '08', 4080.00, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(210211, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84559, '21', 'UM7', 2013, 5, '08', 12000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210212, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84856, '18', 'UM7', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210213, '60', '6005', 'S10911', 'STELLA DE MARE', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210214, '60', '6005', 'S07250', 'SWISSOTEL', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210215, '60', '6005', 'T05957', 'THE PALMS', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210216, '60', '6005', 'T02180', 'THE WESTIN', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210217, '60', '6005', 'T02180', 'THE WESTIN', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210218, '60', '6005', 'T02180', 'THE WESTIN', 84484, '21', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210219, '60', '6006', 'A18383', 'ABU DHABI', 84040, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210220, '60', '6006', 'B02736', 'BAHRAIN', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210221, '60', '6006', 'B02736', 'BAHRAIN', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210222, '60', '6006', 'B02736', 'BAHRAIN', 84558, '21', 'DIRECT', 2013, 5, '08', 4530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210223, '60', '6006', 'C07277', 'CYPRUS RESORT', 86064, '01', 'MAGNA GLOBAL', 2013, 5, '08', 11970.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(210224, '60', '6006', 'C07277', 'CYPRUS RESORT', 86215, '01', 'MAGNA GLOBAL', 2013, 5, '08', 14910.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(210225, '60', '6006', 'C07277', 'CYPRUS RESORT', 86645, '07', 'MAGNA GLOBAL', 2013, 5, '08', 3660.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(210226, '60', '6006', 'C07277', 'CYPRUS RESORT', 86983, '41', 'MAGNA GLOBAL', 2013, 5, '08', 56880.00, 11.64, 17, 0.00, 0.00, 0.00, 0.00),
	(210227, '60', '6006', 'C07277', 'CYPRUS RESORT', 86991, '20', 'MAGNA GLOBAL', 2013, 5, '08', 31880.00, 10.98, 15, 0.00, 0.00, 0.00, 0.00),
	(210228, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86047, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 181900.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(210229, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 202520.00, 31.74, 43, 0.00, 0.00, 0.00, 0.00),
	(210230, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86215, '01', 'INITIATIVE MEDIA', 2013, 5, '08', 42770.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(210231, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86231, '02', 'INITIATIVE MEDIA', 2013, 5, '08', 40250.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(210232, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 5, '08', 178090.00, 27.84, 106, 0.00, 0.00, 0.00, 0.00),
	(210233, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86389, '02', 'INITIATIVE MEDIA', 2013, 5, '08', 26800.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(210234, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86645, '07', 'INITIATIVE MEDIA', 2013, 5, '08', 54000.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(210235, '60', '6006', 'F36636', 'FRANCE', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210236, '60', '6006', 'G01638', 'GERMANY', 84027, '21', 'DIRECT', 2013, 5, '08', 3300.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(210237, '60', '6006', 'I02115', 'INDIA', 82016, '21', 'PHD', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210238, '60', '6006', 'I02115', 'INDIA', 84027, '21', 'PHD', 2013, 5, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210239, '60', '6006', 'I02115', 'INDIA', 84031, '21', 'PHD', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210240, '60', '6006', 'I02115', 'INDIA', 84104, '21', 'PHD', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210241, '60', '6006', 'I02115', 'INDIA', 84559, '21', 'PHD', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210242, '60', '6006', 'I02115', 'INDIA', 86231, '02', 'PHD', 2013, 5, '08', 42000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(210243, '60', '6006', 'I02115', 'INDIA', 86991, '20', 'PHD', 2013, 5, '08', 28100.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(210244, '60', '6006', 'I01088', 'INDONESIA', 84104, '21', 'OPTIMEDIA', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210245, '60', '6006', 'K01463', 'KOREA', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210246, '60', '6006', 'M03301', 'MALAYSIA RESORT', 84484, '21', 'OPTIMEDIA', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210247, '60', '6006', 'M03301', 'MALAYSIA RESORT', 84558, '21', 'OPTIMEDIA', 2013, 5, '08', 4950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210248, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 5, '08', 50150.00, 24.00, 19, 0.00, 0.00, 0.00, 0.00),
	(210249, '60', '6006', 'M82370', 'MONACO', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210250, '60', '6006', 'M82370', 'MONACO', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210251, '60', '6006', 'O01527', 'OMAN RESORT', 84031, '21', 'DIRECT', 2013, 5, '08', 20800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210252, '60', '6006', 'O01527', 'OMAN RESORT', 84558, '21', 'DIRECT', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210253, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210254, '60', '6006', '600663', 'PGA CATALUNYA', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210255, '60', '6006', 'P02458', 'PHILIPPINES', 86231, '02', 'DIRECT', 2013, 5, '08', 81000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(210256, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210257, '60', '6006', 'R05259', 'RAS AL KHAIMAH', 84484, '21', 'DIRECT', 2013, 5, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210258, '60', '6006', 'S07283', 'SALALAH', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210259, '60', '6006', 'S04393', 'SHARJAH RESORT', 82016, '21', 'BE INTERNATIONAL', 2013, 5, '08', 13240.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210260, '60', '6006', 'S04385', 'SWITZERLAND', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210261, '60', '6006', 'T00186', 'THAILAND', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210262, '60', '6006', 'T00186', 'THAILAND', 84558, '21', 'DIRECT', 2013, 5, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210263, '60', '6006', 'T00186', 'THAILAND', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210264, '60', '6008', '600809', 'AL BATEEN', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210265, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210266, '60', '6008', '600809', 'MATTALA', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210267, '60', '6008', '600809', 'MATTALA', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210268, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210269, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210270, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210271, '60', '6009', 'A25765', 'AMIKAN', 86611, '15', 'DIRECT', 2013, 5, '08', 223000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(210272, '60', '6009', 'G01640', 'GALILEO TRAVEL S', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210273, '60', '6009', 'K01421', 'KANOO', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210274, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 5, '08', 1886690.00, 1069.51, 247, 0.00, 0.00, 0.00, 0.00),
	(210275, '60', '6011', 'E04982', 'ETIHAD', 83329, '02', 'OMD', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210276, '60', '6011', 'E04982', 'ETIHAD', 83360, '14', 'OMD', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210277, '60', '6011', '601103', 'SAUDIA WORLD HOL', 86389, '02', 'DIRECT', 2013, 5, '08', 72600.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(210278, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84203, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210279, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210280, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 5, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210281, '60', '6013', 'O05077', 'OASIS PALM', 84203, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210282, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210283, '60', '6015', '601573', 'AMARI', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210284, '60', '6015', '601573', 'AMARI', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210285, '60', '6015', 'A93653', 'ANANTARA', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210286, '60', '6015', 'A93653', 'ANANTARA', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210287, '60', '6015', 'A93653', 'ANANTARA', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210288, '60', '6015', 'A93653', 'ANANTARA', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210289, '60', '6015', 'A93653', 'ANANTARA', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210290, '60', '6015', 'A93730', 'ANGSANA', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210291, '60', '6015', 'A97587', 'ATLANTIS', 83329, '02', 'MAGNA GLOBAL', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210292, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 5, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210293, '60', '6015', '601583', 'BANYAN THAILAND', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210294, '60', '6015', 'B13233', 'BANYAN TREE', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210295, '60', '6015', '601596', 'CENTARA', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210296, '60', '6015', '601596', 'COCO PRIVE', 84237, '16', 'DIRECT', 2013, 5, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210297, '60', '6015', '601596', 'COCO PRIVE', 84559, '21', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210298, '60', '6015', 'D07140', 'DANAT', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210299, '60', '6015', 'D07140', 'DANAT', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210300, '60', '6015', '601590', 'EASTERN MANGROV.', 83360, '14', 'DIRECT', 2013, 5, '08', 4060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210301, '60', '6015', '601596', 'FIVE CONTINENTS', 84559, '21', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210302, '60', '6015', 'F39102', 'FUJAIRAH ROTANA', 82016, '21', 'DIRECT', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210303, '60', '6015', '601594', 'GLORIA', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210304, '60', '6015', '601594', 'GLORIA', 84027, '21', 'DIRECT', 2013, 5, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210305, '60', '6015', '601594', 'GLORIA', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210306, '60', '6015', '601592', 'JA', 84104, '21', 'DIRECT', 2013, 5, '08', 6400.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(210307, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 82016, '21', 'DIRECT', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210308, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84084, '12', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210309, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210310, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210311, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210312, '60', '6015', '601589', 'MELIA', 83303, '18', 'DIRECT', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210313, '60', '6015', '601589', 'MELIA', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210314, '60', '6015', '601589', 'MELIA', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210315, '60', '6015', '601589', 'MELIA', 84559, '21', 'DIRECT', 2013, 5, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210316, '60', '6015', 'M02990', 'MIRAMAR', 82016, '21', 'DIRECT', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210317, '60', '6015', 'M02990', 'MIRAMAR', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210318, '60', '6015', '601596', 'MOUROUJ', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210319, '60', '6015', '601596', 'MOUROUJ', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210320, '60', '6015', 'O05722', 'ONE & ONLY', 84104, '21', 'DIRECT', 2013, 5, '08', 6640.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(210321, '60', '6015', '601584', 'ORCHID', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210322, '60', '6015', 'P43529', 'PARK HYATT JED.', 84027, '21', 'DIRECT', 2013, 5, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210323, '60', '6015', 'P43529', 'PARK HYATT JED.', 84049, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210324, '60', '6015', 'P43529', 'PARK HYATT JED.', 84997, '03', 'DIRECT', 2013, 5, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210325, '60', '6015', 'P01749', 'PULLMAN', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210326, '60', '6015', '601597', 'RIYADA', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210327, '60', '6015', 'S20660', 'ST.REGIS', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210328, '60', '6015', 'T10361', 'THE ADDRESS', 83097, '02', 'DIRECT', 2013, 5, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210329, '60', '6015', 'T10361', 'THE ADDRESS', 83329, '02', 'DIRECT', 2013, 5, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210330, '60', '6015', 'T10361', 'THE ADDRESS', 84027, '21', 'DIRECT', 2013, 5, '08', 2640.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(210331, '60', '6015', 'T10361', 'THE ADDRESS', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210332, '60', '6015', 'T10361', 'THE ADDRESS', 84104, '21', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210333, '60', '6015', 'T10361', 'THE ADDRESS', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210334, '60', '6015', 'T10361', 'THE ADDRESS', 84145, '18', 'DIRECT', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210335, '60', '6015', 'T10361', 'THE ADDRESS', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210336, '60', '6015', 'T10361', 'THE ADDRESS', 84642, '01', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210337, '60', '6015', '601594', 'TROON GOLF', 84014, '06', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210338, '60', '6015', 'W03233', 'WYNDHAM', 84104, '21', 'DIRECT', 2013, 5, '08', 9580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210339, '60', '6017', '601740', 'AL RAIS TOUR.', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210340, '60', '6017', '601740', 'AL RAIS TOUR.', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210341, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 5, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210342, '60', '6017', 'A97027', 'AL WASL', 84203, '16', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210343, '60', '6017', 'A97027', 'AL WASL', 84559, '21', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210344, '60', '6017', '601773', 'FLIGHT CENTRE', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210345, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 84558, '21', 'DIRECT', 2013, 5, '08', 5610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210346, '60', '6017', 'L07811', 'LAMA TOURS', 82016, '21', 'DIRECT', 2013, 5, '08', 480.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(210347, '60', '6017', '601789', 'NIRVANA', 84071, '21', 'DIRECT', 2013, 5, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210348, '60', '6017', '601770', 'SPEED', 86363, '08', 'DIRECT', 2013, 5, '08', 43000.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(210349, '60', '6017', '601743', 'TRAVELPORT', 82016, '21', 'DIRECT', 2013, 5, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210350, '60', '6017', '601743', 'TRAVELPORT', 84027, '21', 'DIRECT', 2013, 5, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210351, '60', '6017', '601743', 'TRAVELPORT', 84104, '21', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210352, '60', '6017', '601743', 'TRAVELPORT', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210353, '60', '6017', 'X00356', 'XCLUSIVE YACHTS', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210354, '60', '6019', '601901', 'ALPHA STAR', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210355, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86314, '02', 'DIRECT', 2013, 5, '08', 26060.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(210356, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 5, '08', 21600.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(210357, '60', '6020', '602000', 'BURJ KHALIFA', 83303, '18', 'DIRECT', 2013, 5, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210358, '60', '6021', '602100', 'PREDATOR RIDGE', 84014, '06', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210359, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 5, '08', 2617490.00, 366.41, 318, 0.00, 0.00, 0.00, 0.00),
	(210360, '61', '6101', '001111', '57357 HOSPITAL', 86064, '01', 'MEDIA RESULTS', 2013, 5, '08', 457560.00, 181.97, 99, 0.00, 0.00, 0.00, 0.00),
	(210361, '61', '6101', '001111', '57357 HOSPITAL', 86090, '06', 'MEDIA RESULTS', 2013, 5, '08', 118220.00, 37.54, 22, 0.00, 0.00, 0.00, 0.00),
	(210362, '61', '6101', '001111', '57357 HOSPITAL', 86134, '01', 'MEDIA RESULTS', 2013, 5, '08', 235330.00, 85.90, 68, 0.00, 0.00, 0.00, 0.00),
	(210363, '61', '6101', '001111', '57357 HOSPITAL', 86142, '01', 'MEDIA RESULTS', 2013, 5, '08', 242380.00, 85.57, 67, 0.00, 0.00, 0.00, 0.00),
	(210364, '61', '6101', '001111', '57357 HOSPITAL', 86160, '41', 'MEDIA RESULTS', 2013, 5, '08', 150650.00, 34.62, 29, 0.00, 0.00, 0.00, 0.00),
	(210365, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 5, '08', 174340.00, 166.32, 170, 0.00, 0.00, 0.00, 0.00),
	(210366, '61', '6101', '001111', '57357 HOSPITAL', 86207, '15', 'MEDIA RESULTS', 2013, 5, '08', 616790.00, 468.31, 249, 0.00, 0.00, 0.00, 0.00),
	(210367, '61', '6101', '001111', '57357 HOSPITAL', 86216, '41', 'MEDIA RESULTS', 2013, 5, '08', 84040.00, 80.15, 86, 0.00, 0.00, 0.00, 0.00),
	(210368, '61', '6101', '001111', '57357 HOSPITAL', 86298, '01', 'MEDIA RESULTS', 2013, 5, '08', 56680.00, 23.96, 22, 0.00, 0.00, 0.00, 0.00),
	(210369, '61', '6101', '001111', '57357 HOSPITAL', 86307, '06', 'MEDIA RESULTS', 2013, 5, '08', 10430.00, 7.49, 3, 0.00, 0.00, 0.00, 0.00),
	(210370, '61', '6101', '001111', '57357 HOSPITAL', 86314, '02', 'MEDIA RESULTS', 2013, 5, '08', 118950.00, 52.78, 28, 0.00, 0.00, 0.00, 0.00),
	(210371, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'MEDIA RESULTS', 2013, 5, '08', 180970.00, 128.93, 82, 0.00, 0.00, 0.00, 0.00),
	(210372, '61', '6101', '001111', '57357 HOSPITAL', 86645, '07', 'MEDIA RESULTS', 2013, 5, '08', 562970.00, 135.17, 70, 0.00, 0.00, 0.00, 0.00),
	(210373, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 5, '08', 56460.00, 236.57, 225, 0.00, 0.00, 0.00, 0.00),
	(210374, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'MEDIA RESULTS', 2013, 5, '08', 337940.00, 174.67, 170, 0.00, 0.00, 0.00, 0.00),
	(210375, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'MEDIA RESULTS', 2013, 5, '08', 81610.00, 31.61, 30, 0.00, 0.00, 0.00, 0.00),
	(210376, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 84041, '18', 'DIRECT', 2013, 5, '08', 8700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210377, '61', '6101', 'A42027', 'AL OMAM', 86013, '01', 'DIRECT', 2013, 5, '08', 731850.00, 98.40, 615, 0.00, 0.00, 0.00, 0.00),
	(210378, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 5, '08', 1300.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(210379, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 86207, '15', 'ICOM', 2013, 5, '08', 156310.00, 151.87, 60, 0.00, 0.00, 0.00, 0.00),
	(210380, '61', '6101', 'D04976', 'DOCTOR BAKHSH', 86047, '01', 'DIRECT', 2013, 5, '08', 160900.00, 31.05, 99, 0.00, 0.00, 0.00, 0.00),
	(210381, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 5, '08', 483350.00, 113.60, 710, 0.00, 0.00, 0.00, 0.00),
	(210382, '61', '6101', 'G01651', 'GERMAN HOSPITAL', 86215, '01', 'DIRECT', 2013, 5, '08', 81300.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(210383, '61', '6101', 'M86295', 'MED CARE', 84040, '37', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210384, '61', '6101', 'M86295', 'MED CARE', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210385, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 5, '08', 731850.00, 98.40, 615, 0.00, 0.00, 0.00, 0.00),
	(210386, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 5, '08', 1620.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(210387, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 84765, '10', 'ARABIAN MEDIA', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210388, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 5, '08', 126000.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(210389, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210390, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 5, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210391, '61', '6103', 'A39666', 'AKARU SPA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210392, '61', '6103', 'E06189', 'ELIXIR', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210393, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 5, '08', 2080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(210394, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210395, '61', '6103', 'F03385', 'FITNESS PLANETS', 84055, '10', 'HOUSE OF MARKETING', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210396, '61', '6103', 'S18629', 'SIX SENSES SPAS', 84031, '21', 'DIRECT', 2013, 5, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210397, '61', '6103', 'T07354', 'THE HEALING ZONE', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210398, '61', '6103', 'T04920', 'THE SPA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210399, '61', '6103', 'V02217', 'VLCC', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210400, '61', '6103', 'V02217', 'VLCC', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210401, '61', '6104', 'D05317', 'DR.NUTRITION C.', 84765, '10', 'MEDIA INSIGHT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210402, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210403, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210404, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 5, '08', 137780.00, 56.60, 128, 0.00, 0.00, 0.00, 0.00),
	(210405, '61', '6106', 'D08266', 'DR.ASHRAF MTWALY', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210406, '61', '6106', 'S18243', 'SALMIYA CLINIC', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210407, '61', '6107', 'D09617', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 5, '08', 72760.00, 68.48, 428, 0.00, 0.00, 0.00, 0.00),
	(210408, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 5, '08', 1750.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(210409, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 83261, '03', 'PHD', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210410, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 83337, '03', 'PHD', 2013, 5, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210411, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 5, '08', 3390.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(210412, '61', '6108', '610827', 'ANANTARA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210413, '61', '6108', '610837', 'ARMANI/SPA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210414, '61', '6108', '610853', 'ATARMIA SPA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210415, '61', '6108', '610855', 'FITNESS 360', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210416, '61', '6108', '610866', 'IRIDIUM', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210418, '61', '6108', '610841', 'LPG', 84092, '10', 'DIRECT', 2013, 5, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210419, '61', '6108', 'O40454', 'ORIANA SPA', 86926, '08', 'DIRECT', 2013, 5, '08', 38960.00, 25.58, 128, 0.00, 0.00, 0.00, 0.00),
	(210420, '61', '6108', '610855', 'RAFFLES SPA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210421, '61', '6108', '610866', 'RS FITNESS', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210422, '61', '6108', '610832', 'SARAY SPA', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210423, '61', '6108', '610832', 'SARAY SPA', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210424, '61', '6108', '610835', 'SHUIQI', 83329, '02', 'DIRECT', 2013, 5, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210425, '61', '6108', '610827', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210426, '61', '6108', 'T09546', 'TALISE', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210427, '61', '6108', 'T09546', 'TALISE', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210428, '61', '6108', 'Z01893', 'ZEN', 83329, '02', 'DIRECT', 2013, 5, '08', 44400.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210429, '61', '6108', 'Z01893', 'ZEN', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210430, '61', '6108', 'Z01893', 'ZEN', 84076, '01', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210431, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 5, '08', 18020.00, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(210432, '61', '6109', 'A93580', 'AMRI', 84027, '21', 'DIRECT', 2013, 5, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210433, '61', '6110', '611084', 'BESPOKE WELLNESS', 84066, '03', 'DIRECT', 2013, 5, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210434, '61', '6110', '611082', 'BUPA', 86047, '01', 'DIRECT', 2013, 5, '08', 132270.00, 16.64, 18, 0.00, 0.00, 0.00, 0.00),
	(210435, '61', '6110', '611082', 'BUPA', 86314, '02', 'DIRECT', 2013, 5, '08', 50890.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(210436, '61', '6110', '611082', 'BUPA', 86603, '01', 'DIRECT', 2013, 5, '08', 47020.00, 10.30, 12, 0.00, 0.00, 0.00, 0.00),
	(210437, '61', '6110', '611081', 'MEDICLINIC', 84040, '37', 'DIRECT', 2013, 5, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210438, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 5, '08', 3472780.00, 737.47, 335, 0.00, 0.00, 0.00, 0.00),
	(210439, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 5, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(210440, '61', '6111', '611115', 'SPECIALIZED D.CL', 83105, '29', 'DIRECT', 2013, 5, '08', 4600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210441, '61', '6111', '611104', 'TALASS', 84040, '37', 'DIRECT', 2013, 5, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210442, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210443, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 5, '08', 1800.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(210444, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210445, '61', '6114', '611419', 'DR.MOHAMED ABO ZAID', 86056, '01', 'DIRECT', 2013, 5, '08', 600.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210446, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210447, '61', '6114', '611425', 'DR.SHERIF MAHER', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210448, '61', '6114', '611423', 'IN SHAPE', 86134, '01', 'DIRECT', 2013, 5, '08', 46910.00, 12.42, 37, 0.00, 0.00, 0.00, 0.00),
	(210449, '61', '6114', '611423', 'IN SHAPE', 86142, '01', 'DIRECT', 2013, 5, '08', 46050.00, 12.10, 35, 0.00, 0.00, 0.00, 0.00),
	(210450, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 83329, '02', 'DIRECT', 2013, 5, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210451, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210452, '61', '6114', '611427', 'MOHAMED ABO ZAID', 86056, '01', 'DIRECT', 2013, 5, '08', 2980.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210453, '61', '6116', '611600', 'AL BORG LABORAT.', 86013, '01', 'UM7', 2013, 5, '08', 83540.00, 11.55, 23, 0.00, 0.00, 0.00, 0.00),
	(210454, '61', '6116', '611600', 'AL BORG LABORAT.', 86134, '01', 'UM7', 2013, 5, '08', 19280.00, 5.28, 10, 0.00, 0.00, 0.00, 0.00),
	(210455, '61', '6116', '611600', 'AL BORG LABORAT.', 86142, '01', 'UM7', 2013, 5, '08', 16270.00, 4.29, 8, 0.00, 0.00, 0.00, 0.00),
	(210456, '61', '6116', '611600', 'AL BORG LABORAT.', 86160, '41', 'UM7', 2013, 5, '08', 2900.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(210457, '61', '6116', '611600', 'AL BORG LABORAT.', 86167, '01', 'UM7', 2013, 5, '08', 94350.00, 88.89, 359, 0.00, 0.00, 0.00, 0.00),
	(210458, '61', '6116', '611600', 'AL BORG LABORAT.', 86216, '41', 'UM7', 2013, 5, '08', 12920.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(210459, '61', '6116', '611600', 'AL BORG LABORAT.', 86307, '06', 'UM7', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210460, '61', '6116', '611600', 'AL BORG LABORAT.', 86868, '01', 'UM7', 2013, 5, '08', 15700.00, 4.95, 11, 0.00, 0.00, 0.00, 0.00),
	(210461, '61', '6116', '611605', 'CAIRO SCAN', 86013, '01', 'DIRECT', 2013, 5, '08', 478380.00, 66.33, 201, 0.00, 0.00, 0.00, 0.00),
	(210462, '61', '6116', '611605', 'CAIRO SCAN', 86134, '01', 'DIRECT', 2013, 5, '08', 172980.00, 70.89, 306, 0.00, 0.00, 0.00, 0.00),
	(210463, '61', '6116', '611605', 'CAIRO SCAN', 86142, '01', 'DIRECT', 2013, 5, '08', 174590.00, 71.88, 309, 0.00, 0.00, 0.00, 0.00),
	(210464, '61', '6116', '611605', 'CAIRO SCAN', 86160, '41', 'DIRECT', 2013, 5, '08', 16560.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(210465, '61', '6116', '611605', 'CAIRO SCAN', 86868, '01', 'DIRECT', 2013, 5, '08', 255620.00, 101.76, 449, 0.00, 0.00, 0.00, 0.00),
	(210466, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86013, '01', 'DIRECT', 2013, 5, '08', 489540.00, 67.56, 186, 0.00, 0.00, 0.00, 0.00),
	(210467, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 5, '08', 333720.00, 126.84, 336, 0.00, 0.00, 0.00, 0.00),
	(210468, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86142, '01', 'DIRECT', 2013, 5, '08', 332250.00, 125.52, 333, 0.00, 0.00, 0.00, 0.00),
	(210469, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86160, '41', 'DIRECT', 2013, 5, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(210470, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 5, '08', 231690.00, 220.92, 672, 0.00, 0.00, 0.00, 0.00),
	(210471, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86216, '41', 'DIRECT', 2013, 5, '08', 8330.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(210472, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86299, '01', 'DIRECT', 2013, 5, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210473, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86587, '01', 'DIRECT', 2013, 5, '08', 123540.00, 64.64, 215, 0.00, 0.00, 0.00, 0.00),
	(210474, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86777, '01', 'DIRECT', 2013, 5, '08', 32050.00, 103.28, 236, 0.00, 0.00, 0.00, 0.00),
	(210475, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 5, '08', 189370.00, 76.48, 205, 0.00, 0.00, 0.00, 0.00),
	(210476, '61', '6119', '611902', 'DAR AL TEB', 86011, '41', 'DIRECT', 2013, 5, '08', 2100290.00, 1270.96, 848, 0.00, 0.00, 0.00, 0.00),
	(210477, '61', '6119', '611902', 'DAR AL TEB', 86013, '01', 'DIRECT', 2013, 5, '08', 17850.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(210478, '61', '6119', '611902', 'DAR AL TEB', 86035, '07', 'DIRECT', 2013, 5, '08', 1809010.00, 1213.00, 607, 0.00, 0.00, 0.00, 0.00),
	(210479, '61', '6119', '611902', 'DAR AL TEB', 86134, '01', 'DIRECT', 2013, 5, '08', 3450.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(210480, '61', '6119', '611902', 'DAR AL TEB', 86142, '01', 'DIRECT', 2013, 5, '08', 4490.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(210481, '61', '6119', '611902', 'DAR AL TEB', 86160, '41', 'DIRECT', 2013, 5, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(210482, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 5, '08', 851880.00, 810.48, 2415, 0.00, 0.00, 0.00, 0.00),
	(210483, '61', '6119', '611902', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 5, '08', 504890.00, 480.66, 1455, 0.00, 0.00, 0.00, 0.00),
	(210484, '61', '6119', '611902', 'DAR AL TEB', 86298, '01', 'DIRECT', 2013, 5, '08', 210110.00, 128.48, 445, 0.00, 0.00, 0.00, 0.00),
	(210485, '61', '6119', '611902', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 5, '08', 1220.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(210486, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 5, '08', 8560.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(210487, '61', '6119', '611904', 'DR.AHMED AWD ALLAH', 86167, '01', 'DIRECT', 2013, 5, '08', 1750.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(210488, '61', '6119', '611903', 'DR.AMR AL HOSENY', 86167, '01', 'DIRECT', 2013, 5, '08', 3150.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(210489, '61', '6119', '611904', 'DR.SHERIF ABD AL HAM', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210490, '61', '6122', '612203', 'DR.TAREK AL GENDY', 86167, '01', 'DIRECT', 2013, 5, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(210491, '61', '6122', '612202', 'FAKIH IVF', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210492, '61', '6122', '612200', 'IVF CLINIC', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210493, '61', '6122', '612200', 'IVF CLINIC', 84092, '10', 'DIRECT', 2013, 5, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210494, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 5, '08', 630.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(210495, '61', '6124', '612402', 'DR.MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 5, '08', 1940.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(210496, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 5, '08', 18080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(210497, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210498, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 5, '08', 1760.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(210499, '61', '6129', '612900', 'DR.MAGED BAHR', 86967, '01', 'DIRECT', 2013, 5, '08', 2560.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(210500, '61', '6131', '613103', 'DR.ADEL SHAFIQ', 86167, '01', 'DIRECT', 2013, 5, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(210501, '61', '6131', '613101', 'DR.AMR AL NAGARY', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210502, '61', '6131', '613102', 'DR.KHALED SALEM', 86167, '01', 'DIRECT', 2013, 5, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(210505, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 5, '08', 630.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(210506, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 5, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(210507, '62', '6202', 'A08422', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210508, '62', '6202', 'A00179', 'AL ANBA', 86047, '01', 'AL ANBAA NEWSPAPER', 2013, 5, '08', 89650.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(210509, '62', '6202', 'A08763', 'AL EQTISADIAH', 86047, '01', 'DIRECT', 2013, 5, '08', 72780.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(210510, '62', '6202', 'A08763', 'AL EQTISADIAH', 86314, '02', 'DIRECT', 2013, 5, '08', 73600.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(210511, '62', '6202', 'A08763', 'AL EQTISADIAH', 86926, '08', 'DIRECT', 2013, 5, '08', 22500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(210512, '62', '6202', 'A08504', 'AL SHARQ NSP', 86047, '01', 'DIRECT', 2013, 5, '08', 167830.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(210513, '62', '6202', 'A08504', 'AL SHARQ NSP', 86314, '02', 'DIRECT', 2013, 5, '08', 130000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(210514, '62', '6202', 'A08504', 'AL SHARQ NSP', 86645, '07', 'DIRECT', 2013, 5, '08', 80000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(210515, '62', '6202', 'A08504', 'AL SHARQ NSP', 86736, '07', 'DIRECT', 2013, 5, '08', 40160.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(210516, '62', '6202', 'A08504', 'AL SHARQ NSP', 86926, '08', 'DIRECT', 2013, 5, '08', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(210517, '62', '6202', 'A08513', 'AL WATAN NSP', 86134, '01', 'DIRECT', 2013, 5, '08', 16210.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(210518, '62', '6202', 'A08513', 'AL WATAN NSP', 86142, '01', 'DIRECT', 2013, 5, '08', 16210.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(210519, '62', '6202', 'A08557', 'AL YAQZA', 86047, '01', 'DIRECT', 2013, 5, '08', 31620.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(210520, '62', '6202', 'A08557', 'AL YAQZA', 86603, '01', 'DIRECT', 2013, 5, '08', 35000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(210521, '62', '6202', 'G01677', 'GULF NEWS', 83329, '02', 'UM7', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210522, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210523, '62', '6202', 'K00072', 'KHALEEJ TIMES', 83360, '14', 'BATES MEDIA', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210524, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 5, '08', 66650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(210525, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 5, '08', 187970.00, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(210526, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 5, '08', 135210.00, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(210527, '62', '6202', 'N01442', 'NEWSWEEK', 83022, '02', 'DIRECT', 2013, 5, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210528, '62', '6202', 'O01552', 'OIL & GAS', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210529, '62', '6202', 'O01552', 'OIL & GAS', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210530, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 5, '08', 38160.00, 72.00, 18, 0.00, 0.00, 0.00, 0.00),
	(210531, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 5, '08', 75860.00, 4.96, 13, 0.00, 0.00, 0.00, 0.00),
	(210532, '62', '6202', 'S14672', 'SAYIDATY', 86314, '02', 'UM7', 2013, 5, '08', 3960.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(210533, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 5, '08', 39960.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(210534, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 5, '08', 80040.00, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(210535, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 5, '08', 462170.00, 301.89, 324, 0.00, 0.00, 0.00, 0.00),
	(210536, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 5, '08', 94080.00, 5.68, 10, 0.00, 0.00, 0.00, 0.00),
	(210537, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 5, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210538, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86142, '01', 'EMIRATES MEDIA LTD', 2013, 5, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(210539, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86181, '01', 'EMIRATES MEDIA LTD', 2013, 5, '08', 505560.00, 96.00, 600, 0.00, 0.00, 0.00, 0.00),
	(210540, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 5, '08', 1485850.00, 390.91, 239, 0.00, 0.00, 0.00, 0.00),
	(210541, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86315, '07', 'EMIRATES MEDIA LTD', 2013, 5, '08', 281120.00, 77.76, 486, 0.00, 0.00, 0.00, 0.00),
	(210542, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86363, '08', 'EMIRATES MEDIA LTD', 2013, 5, '08', 370560.00, 166.72, 1042, 0.00, 0.00, 0.00, 0.00),
	(210543, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86645, '07', 'EMIRATES MEDIA LTD', 2013, 5, '08', 173430.00, 92.64, 579, 0.00, 0.00, 0.00, 0.00),
	(210544, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86660, '07', 'EMIRATES MEDIA LTD', 2013, 5, '08', 90550.00, 100.64, 629, 0.00, 0.00, 0.00, 0.00),
	(210545, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86892, '07', 'EMIRATES MEDIA LTD', 2013, 5, '08', 74920.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(210546, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86926, '08', 'EMIRATES MEDIA LTD', 2013, 5, '08', 429170.00, 218.32, 809, 0.00, 0.00, 0.00, 0.00),
	(210547, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86983, '41', 'EMIRATES MEDIA LTD', 2013, 5, '08', 29490.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(210548, '62', '6203', '620349', 'ABU D.CLASSIC FM', 86215, '01', 'DIRECT', 2013, 5, '08', 1160640.00, 229.50, 153, 0.00, 0.00, 0.00, 0.00),
	(210549, '62', '6203', 'A25592', 'AL SHARQ', 86199, '01', 'DIRECT', 2013, 5, '08', 62400.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(210550, '62', '6203', 'C11649', 'CITY 101.6', 83360, '14', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210551, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 5, '08', 76640.00, 507.20, 460, 0.00, 0.00, 0.00, 0.00),
	(210552, '62', '6203', 'R04762', 'RADIO 1', 83329, '02', 'DIRECT', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210553, '62', '6203', 'R04765', 'RADIO 2', 83329, '02', 'DIRECT', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210554, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86047, '01', 'DIRECT', 2013, 5, '08', 44530.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(210555, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86280, '07', 'DIRECT', 2013, 5, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210556, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86314, '02', 'DIRECT', 2013, 5, '08', 15000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(210557, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86645, '07', 'DIRECT', 2013, 5, '08', 50660.00, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(210558, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86736, '07', 'DIRECT', 2013, 5, '08', 15060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210559, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86892, '07', 'DIRECT', 2013, 5, '08', 40960.00, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(210560, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86926, '08', 'DIRECT', 2013, 5, '08', 76580.00, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(210561, '62', '6204', 'A41340', 'AL AAN', 84049, '01', 'MINDSHARE', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210562, '62', '6204', 'A41349', 'AL AHLY TV', 86090, '06', 'DIRECT', 2013, 5, '08', 52000.00, 21.28, 8, 0.00, 0.00, 0.00, 0.00),
	(210563, '62', '6204', 'A27678', 'AL ARABIA', 84764, '19', 'MEDIACOM', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210564, '62', '6204', 'A31270', 'AL HAYAH', 86868, '01', 'DIRECT', 2013, 5, '08', 533440.00, 442.89, 333, 0.00, 0.00, 0.00, 0.00),
	(210565, '62', '6204', 'A31270', 'AL HAYAH', 86959, '01', 'DIRECT', 2013, 5, '08', 578060.00, 542.64, 408, 0.00, 0.00, 0.00, 0.00),
	(210566, '62', '6204', 'A21742', 'AL JAZEERA', 81147, '02', 'PHD', 2013, 5, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210567, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 5, '08', 56840.00, 31.93, 21, 0.00, 0.00, 0.00, 0.00),
	(210568, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 5, '08', 55190.00, 27.44, 18, 0.00, 0.00, 0.00, 0.00),
	(210569, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 5, '08', 1199290.00, 607.40, 501, 0.00, 0.00, 0.00, 0.00),
	(210570, '62', '6204', 'B13700', 'BABY TV', 86991, '20', 'DIRECT', 2013, 5, '08', 299770.00, 131.00, 131, 0.00, 0.00, 0.00, 0.00),
	(210571, '62', '6204', 'B00181', 'BBC', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210572, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 5, '08', 27080.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210573, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210574, '62', '6204', 'C04627', 'CNBC', 84060, '18', 'MEDIAEDGE', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210575, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 5, '08', 178130.00, 118.14, 358, 0.00, 0.00, 0.00, 0.00),
	(210576, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210577, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210578, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210579, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210580, '62', '6204', 'E01476', 'EURO NEWS', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210581, '62', '6204', 'F03924', 'FOX', 83337, '03', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210582, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 5, '08', 109000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(210583, '62', '6204', 'L01871', 'LBC', 81147, '02', 'PHD', 2013, 5, '08', 19150.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210584, '62', '6204', 'M00164', 'MBC', 81147, '02', 'MINDSHARE', 2013, 5, '08', 50480.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210585, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 86926, '08', 'UM7', 2013, 5, '08', 5480.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(210586, '62', '6204', 'R06766', 'ROTANA MUSIC', 86926, '08', 'UM7', 2013, 5, '08', 5480.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(210587, '62', '6207', 'C04658', 'CPI', 84084, '12', 'DIRECT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210588, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 5, '08', 1220.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(210589, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 5, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210590, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210591, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210592, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 5, '08', 36000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(210593, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210594, '62', '6208', 'R00497', 'ROTANA VIDEO', 86181, '01', 'UM7', 2013, 5, '08', 1200600.00, 430.55, 361, 0.00, 0.00, 0.00, 0.00),
	(210595, '62', '6208', 'R00497', 'ROTANA VIDEO', 86209, '01', 'UM7', 2013, 5, '08', 321860.00, 262.38, 201, 0.00, 0.00, 0.00, 0.00),
	(210596, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 5, '08', 5274040.00, 2689.43, 2552, 0.00, 0.00, 0.00, 0.00),
	(210597, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 5, '08', 837300.00, 416.20, 357, 0.00, 0.00, 0.00, 0.00),
	(210598, '62', '6208', 'R00497', 'ROTANA VIDEO', 86660, '07', 'UM7', 2013, 5, '08', 80020.00, 149.50, 100, 0.00, 0.00, 0.00, 0.00),
	(210599, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 5, '08', 496600.00, 359.59, 298, 0.00, 0.00, 0.00, 0.00),
	(210600, '62', '6210', 'A09326', 'AL NAHAR', 85076, '20', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210601, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86047, '01', 'DIRECT', 2013, 5, '08', 66120.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(210602, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86280, '07', 'DIRECT', 2013, 5, '08', 24800.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(210603, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 5, '08', 140950.00, 48.48, 235, 0.00, 0.00, 0.00, 0.00),
	(210604, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86736, '07', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210605, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86926, '08', 'DIRECT', 2013, 5, '08', 182250.00, 73.50, 147, 0.00, 0.00, 0.00, 0.00),
	(210606, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210607, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84673, '17', 'DIRECT', 2013, 5, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210608, '62', '6210', 'C06234', 'COSMOPOLITAN', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210609, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 5, '08', 77040.00, 12.74, 24, 0.00, 0.00, 0.00, 0.00),
	(210610, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 5, '08', 340680.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(210611, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210612, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85184, '24', 'DIRECT', 2013, 5, '08', 11720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210613, '62', '6211', 'D02308', 'DUCAB', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210614, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210615, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 128700.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(210616, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 483520.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(210617, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 93320.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(210618, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86090, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 82880.00, 27.32, 29, 0.00, 0.00, 0.00, 0.00),
	(210619, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 35500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(210620, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 35500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(210621, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 211000.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(210622, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 82600.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(210623, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 250680.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(210624, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 84060.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(210625, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 57010.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(210626, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 19200.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(210627, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 5, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210628, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 5, '08', 131840.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(210629, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 5, '08', 110750.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(210630, '62', '6212', '621201', 'ARABSAT', 86047, '01', 'DIRECT', 2013, 5, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210631, '62', '6212', '621201', 'ARABSAT', 86280, '07', 'DIRECT', 2013, 5, '08', 48000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(210632, '62', '6212', '621201', 'ARABSAT', 86314, '02', 'DIRECT', 2013, 5, '08', 44450.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(210633, '62', '6212', '621201', 'ARABSAT', 86603, '01', 'DIRECT', 2013, 5, '08', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210634, '62', '6214', '001299', '7 DAYS', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210635, '62', '6214', 'A29368', 'AHLAN', 83329, '02', 'DIRECT', 2013, 5, '08', 40.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210636, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 5, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210637, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210638, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 5, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210639, '62', '6214', 'C07156', 'CHARGED', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210640, '62', '6214', 'E04198', 'EMIRATES HOME', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210641, '62', '6214', 'E04941', 'ESQUIRE', 83329, '02', 'DIRECT', 2013, 5, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210642, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 5, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210643, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 5, '08', 15960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210644, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 5, '08', 28200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210645, '62', '6214', 'F35987', 'F1 RACING', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210646, '62', '6214', 'M79401', 'M.E.HOTELIER', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210647, '62', '6214', 'M78642', 'MIDDLE EAST CAR', 84533, '16', 'DIRECT', 2013, 5, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210648, '62', '6214', 'N01432', 'NEW AFRICAN', 84269, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210649, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 5, '08', 424060.00, 189.00, 189, 0.00, 0.00, 0.00, 0.00),
	(210650, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 5, '08', 161800.00, 134.00, 134, 0.00, 0.00, 0.00, 0.00),
	(210651, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 5, '08', 697470.00, 201.00, 201, 0.00, 0.00, 0.00, 0.00),
	(210652, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 5, '08', 434000.00, 188.00, 188, 0.00, 0.00, 0.00, 0.00),
	(210653, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 5, '08', 235000.00, 152.00, 152, 0.00, 0.00, 0.00, 0.00),
	(210654, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 5, '08', 120000.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(210655, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 5, '08', 140000.00, 136.00, 136, 0.00, 0.00, 0.00, 0.00),
	(210656, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 5, '08', 110200.00, 98.34, 149, 0.00, 0.00, 0.00, 0.00),
	(210657, '62', '6214', 'T06515', 'THE MAGAZINE', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210658, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 5, '08', 21500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210659, '62', '6217', 'M78914', 'MELODY', 86011, '41', 'DIRECT', 2013, 5, '08', 734600.00, 469.00, 469, 0.00, 0.00, 0.00, 0.00),
	(210660, '62', '6217', 'M78914', 'MELODY', 86035, '07', 'DIRECT', 2013, 5, '08', 723470.00, 387.50, 250, 0.00, 0.00, 0.00, 0.00),
	(210661, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 5, '08', 329090.00, 42.96, 45, 0.00, 0.00, 0.00, 0.00),
	(210662, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 5, '08', 70350.00, 18.83, 19, 0.00, 0.00, 0.00, 0.00),
	(210663, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 5, '08', 181630.00, 47.47, 49, 0.00, 0.00, 0.00, 0.00),
	(210664, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86299, '01', 'DIRECT', 2013, 5, '08', 116640.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(210665, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 5, '08', 157570.00, 41.47, 43, 0.00, 0.00, 0.00, 0.00),
	(210666, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 5, '08', 159870.00, 40.15, 41, 0.00, 0.00, 0.00, 0.00),
	(210667, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 5, '08', 90950.00, 39.30, 41, 0.00, 0.00, 0.00, 0.00),
	(210668, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 5, '08', 63010.00, 110.37, 39, 0.00, 0.00, 0.00, 0.00),
	(210669, '62', '6219', 'E07860', 'EPIC MOVIE', 86306, '05', 'DIRECT', 2013, 5, '08', 65400.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(210670, '62', '6219', 'E07860', 'EPIC MOVIE', 86983, '41', 'DIRECT', 2013, 5, '08', 85000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(210671, '62', '6219', 'E07860', 'EPIC MOVIE', 86991, '20', 'DIRECT', 2013, 5, '08', 52600.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(210672, '62', '6220', 'G04073', 'GRAND CINEMA', 86280, '07', 'DIRECT', 2013, 5, '08', 174100.00, 28.79, 31, 0.00, 0.00, 0.00, 0.00),
	(210673, '62', '6220', 'G04073', 'GRAND CINEMA', 86603, '01', 'DIRECT', 2013, 5, '08', 61920.00, 6.98, 8, 0.00, 0.00, 0.00, 0.00),
	(210674, '62', '6220', 'G04073', 'GRAND CINEMA', 86736, '07', 'DIRECT', 2013, 5, '08', 35390.00, 10.13, 12, 0.00, 0.00, 0.00, 0.00),
	(210675, '62', '6221', 'A41557', 'AL HAYAT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 413190.00, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(210676, '62', '6221', 'A41557', 'AL HAYAT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 90560.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(210677, '62', '6221', 'A41557', 'AL HAYAT', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 153640.00, 48.14, 58, 0.00, 0.00, 0.00, 0.00),
	(210678, '62', '6221', 'A41557', 'AL HAYAT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 163580.00, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(210679, '62', '6221', 'A41557', 'AL HAYAT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 92000.00, 38.18, 46, 0.00, 0.00, 0.00, 0.00),
	(210680, '62', '6221', 'A41557', 'AL HAYAT', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 106970.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(210681, '62', '6221', 'A41557', 'AL HAYAT', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '08', 44820.00, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(210682, '62', '6221', 'A27138', 'AL RAJOUL', 86314, '02', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210683, '62', '6221', 'B14980', 'BUSINESS ISLAMIC', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210684, '62', '6221', 'C09111', 'CANVAS', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210685, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210686, '62', '6221', 'C09788', 'CEO M.E.', 84098, '18', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210687, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 5, '08', 453750.00, 195.72, 84, 0.00, 0.00, 0.00, 0.00),
	(210688, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210689, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 5, '08', 52650.00, 53.12, 32, 0.00, 0.00, 0.00, 0.00),
	(210690, '62', '6221', 'G06459', 'GRAZIA', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210691, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210692, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210693, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210694, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 5, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210695, '62', '6221', 'N10928', 'NETWORK M.E.', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210696, '62', '6221', 'O05645', 'OIL REVIEW AFRIC', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210697, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 5, '08', 41370.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(210698, '62', '6221', 'O39985', 'OK', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210699, '62', '6221', 'O05265', 'OK MIDDLE EAST', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210700, '62', '6221', 'W03500', 'WALL STREET JOU.', 83555, '18', 'DIRECT', 2013, 5, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210701, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 5, '08', 39520.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(210702, '62', '6223', '622389', 'AL HURRA', 86249, '01', 'DIRECT', 2013, 5, '08', 160.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(210703, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 5, '08', 1831720.00, 253.78, 387, 0.00, 0.00, 0.00, 0.00),
	(210704, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 5, '08', 224020.00, 213.94, 122, 0.00, 0.00, 0.00, 0.00),
	(210705, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86216, '41', 'DIRECT', 2013, 5, '08', 32730.00, 31.28, 17, 0.00, 0.00, 0.00, 0.00),
	(210706, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86307, '06', 'DIRECT', 2013, 5, '08', 58390.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(210707, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210708, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210709, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210710, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 5, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210711, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210712, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210713, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210714, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 5, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210715, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 5, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210716, '62', '6225', '622516', 'CAIRO DRAMA', 86011, '41', 'DIRECT', 2013, 5, '08', 10400.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(210717, '62', '6225', '622516', 'CAIRO DRAMA', 86035, '07', 'DIRECT', 2013, 5, '08', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(210718, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 5, '08', 11560.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(210719, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 5, '08', 16180.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(210720, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 5, '08', 72400.00, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(210721, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 5, '08', 84150.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(210722, '62', '6225', '622539', 'ZEE ALWAN', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210723, '62', '6228', '622863', 'A\'AGEL', 86579, '01', 'DIRECT', 2013, 5, '08', 34500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210724, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 5, '08', 2431910.00, 969.57, 729, 0.00, 0.00, 0.00, 0.00),
	(210725, '62', '6228', '622803', 'ALAM AL SAYARAT', 84153, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210726, '62', '6228', '622866', 'AMH', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210727, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 5, '08', 337430.00, 152.72, 92, 0.00, 0.00, 0.00, 0.00),
	(210728, '62', '6228', '622864', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210729, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 5, '08', 80.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210730, '62', '6228', '622840', 'CHINA BUS.REVIEW', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210731, '62', '6228', '622865', 'ESQUIE WEEKEND', 84026, '06', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210732, '62', '6228', '622865', 'ESQUIE WEEKEND', 84996, '17', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210733, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 5, '08', 2176170.00, 865.55, 677, 0.00, 0.00, 0.00, 0.00),
	(210734, '62', '6228', '622848', 'GULF PROPERTY', 84018, '23', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210735, '62', '6228', '622834', 'HARPER B.INTERIO', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210736, '62', '6228', '622852', 'HARPER\'S B.ART', 84066, '03', 'DIRECT', 2013, 5, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210737, '62', '6228', '622852', 'HARPER\'S B.ART', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210739, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84076, '01', 'DIRECT', 2013, 5, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210740, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210742, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 83329, '02', 'DIRECT', 2013, 5, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210743, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84067, '03', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210744, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 84698, '37', 'DIRECT', 2013, 5, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210746, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 85028, '11', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210747, '62', '6228', '622853', 'HEALTH &SAFETY', 84077, '18', 'DIRECT', 2013, 5, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210748, '62', '6228', '622862', 'HEALTH&SAFETY', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210749, '62', '6228', '622857', 'HOSPITALITY BUS.', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210750, '62', '6228', '622866', 'HYPE', 83360, '14', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210751, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210752, '62', '6228', '622815', 'MAGNIFICENT', 86348, '08', 'DIRECT', 2013, 5, '08', 600.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(210753, '62', '6228', '622865', 'MISR AL WATAN', 86013, '01', 'DIRECT', 2013, 5, '08', 615830.00, 85.12, 217, 0.00, 0.00, 0.00, 0.00),
	(210754, '62', '6228', '622865', 'MISR AL WATAN', 86167, '01', 'DIRECT', 2013, 5, '08', 11440.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(210755, '62', '6228', '622854', 'PRO CHEF M.E', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210756, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210757, '62', '6228', '622822', 'SPORT 360', 83360, '14', 'DIRECT', 2013, 5, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210758, '62', '6228', '622858', 'START UP', 84098, '18', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210759, '62', '6228', '622843', 'THE BIG PROJECT', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210760, '62', '6228', '622842', 'TIRES&PARTS', 84068, '16', 'DIRECT', 2013, 5, '08', 400.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(210761, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 5, '08', 2412050.00, 952.22, 935, 0.00, 0.00, 0.00, 0.00),
	(210762, '62', '6232', '623214', 'AEM', 84508, '14', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210763, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86013, '01', 'DIRECT', 2013, 5, '08', 4531440.00, 632.00, 158, 0.00, 0.00, 0.00, 0.00),
	(210764, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86035, '07', 'DIRECT', 2013, 5, '08', 761800.00, 440.00, 110, 0.00, 0.00, 0.00, 0.00),
	(210765, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86315, '07', 'DIRECT', 2013, 5, '08', 361660.00, 104.00, 26, 0.00, 0.00, 0.00, 0.00),
	(210766, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86348, '08', 'DIRECT', 2013, 5, '08', 143800.00, 628.00, 157, 0.00, 0.00, 0.00, 0.00),
	(210767, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86645, '07', 'DIRECT', 2013, 5, '08', 472000.00, 236.00, 59, 0.00, 0.00, 0.00, 0.00),
	(210768, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86868, '01', 'DIRECT', 2013, 5, '08', 400800.00, 248.00, 62, 0.00, 0.00, 0.00, 0.00),
	(210769, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86959, '01', 'DIRECT', 2013, 5, '08', 322400.00, 240.00, 60, 0.00, 0.00, 0.00, 0.00),
	(210770, '62', '6233', '623349', 'AMAZING IN MOTION', 83386, '18', 'DIRECT', 2013, 5, '08', 32640.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210771, '62', '6233', '623349', 'AMAZING IN MOTION', 85101, '37', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210772, '62', '6233', '623349', 'BLUE SKY EPIC', 86595, '05', 'DIRECT', 2013, 5, '08', 32260.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(210773, '62', '6233', '623349', 'BLUE SKY EPIC', 86603, '01', 'DIRECT', 2013, 5, '08', 80850.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(210774, '62', '6233', '623344', 'IRON MAN 3', 84716, '01', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210775, '62', '6233', '623344', 'IRON MAN 3', 86064, '01', 'DIRECT', 2013, 5, '08', 26040.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(210776, '62', '6233', '623350', 'META\'AB WE SHADIA', 86035, '07', 'DIRECT', 2013, 5, '08', 321550.00, 218.00, 109, 0.00, 0.00, 0.00, 0.00),
	(210777, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86035, '07', 'DIRECT', 2013, 5, '08', 1869130.00, 1069.12, 257, 0.00, 0.00, 0.00, 0.00),
	(210778, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86315, '07', 'DIRECT', 2013, 5, '08', 314710.00, 93.85, 23, 0.00, 0.00, 0.00, 0.00),
	(210779, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86348, '08', 'DIRECT', 2013, 5, '08', 117820.00, 662.98, 206, 0.00, 0.00, 0.00, 0.00),
	(210780, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86645, '07', 'DIRECT', 2013, 5, '08', 118000.00, 54.08, 13, 0.00, 0.00, 0.00, 0.00),
	(210781, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86868, '01', 'DIRECT', 2013, 5, '08', 305360.00, 252.00, 126, 0.00, 0.00, 0.00, 0.00),
	(210782, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86959, '01', 'DIRECT', 2013, 5, '08', 186590.00, 164.00, 82, 0.00, 0.00, 0.00, 0.00),
	(210783, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86975, '41', 'DIRECT', 2013, 5, '08', 238130.00, 170.56, 41, 0.00, 0.00, 0.00, 0.00),
	(210784, '62', '6233', '623346', 'TATTAH', 86013, '01', 'DIRECT', 2013, 5, '08', 10353480.00, 1444.00, 361, 0.00, 0.00, 0.00, 0.00),
	(210785, '62', '6233', '623346', 'TATTAH', 86035, '07', 'DIRECT', 2013, 5, '08', 1697880.00, 975.24, 189, 0.00, 0.00, 0.00, 0.00),
	(210786, '62', '6233', '623346', 'TATTAH', 86134, '01', 'DIRECT', 2013, 5, '08', 266830.00, 108.00, 27, 0.00, 0.00, 0.00, 0.00),
	(210787, '62', '6233', '623346', 'TATTAH', 86142, '01', 'DIRECT', 2013, 5, '08', 272430.00, 108.00, 27, 0.00, 0.00, 0.00, 0.00),
	(210788, '62', '6233', '623346', 'TATTAH', 86160, '41', 'DIRECT', 2013, 5, '08', 521700.00, 120.00, 30, 0.00, 0.00, 0.00, 0.00),
	(210789, '62', '6233', '623346', 'TATTAH', 86315, '07', 'DIRECT', 2013, 5, '08', 208650.00, 77.40, 15, 0.00, 0.00, 0.00, 0.00),
	(210790, '62', '6233', '623346', 'TATTAH', 86348, '08', 'DIRECT', 2013, 5, '08', 272360.00, 1160.00, 290, 0.00, 0.00, 0.00, 0.00),
	(210791, '62', '6233', '623346', 'TATTAH', 86645, '07', 'DIRECT', 2013, 5, '08', 434000.00, 283.80, 55, 0.00, 0.00, 0.00, 0.00),
	(210792, '62', '6233', '623346', 'TATTAH', 86868, '01', 'DIRECT', 2013, 5, '08', 732520.00, 452.00, 113, 0.00, 0.00, 0.00, 0.00),
	(210793, '62', '6233', '623346', 'TATTAH', 86876, '06', 'DIRECT', 2013, 5, '08', 53460.00, 132.00, 33, 0.00, 0.00, 0.00, 0.00),
	(210794, '62', '6233', '623346', 'TATTAH', 86959, '01', 'DIRECT', 2013, 5, '08', 633080.00, 448.00, 112, 0.00, 0.00, 0.00, 0.00),
	(210795, '62', '6233', '623347', 'THE GREAT GATSBY', 86603, '01', 'DIRECT', 2013, 5, '08', 52410.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(210796, '63', '6302', 'S11291', 'SEALINK SHIPPING', 84252, '22', 'DIRECT', 2013, 5, '08', 1200.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(210797, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 5, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210798, '63', '6302', 'S15110', 'SHOP & SHIP', 84871, '24', 'DIRECT', 2013, 5, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210799, '63', '6303', '630344', 'ETIHAD RAIL', 86215, '01', 'DIRECT', 2013, 5, '08', 81920.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(210800, '63', '6303', 'R06911', 'RAIL EUROPE', 84027, '21', 'DIRECT', 2013, 5, '08', 2520.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(210801, '63', '6303', 'R06911', 'RAIL EUROPE', 84484, '21', 'DIRECT', 2013, 5, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210802, '64', '6401', 'C03908', 'CAPITAL STUDIO', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210803, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210804, '65', '6501', 'F38888', 'FOAMGLAS', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210805, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210806, '65', '6503', 'D00292', 'DORMA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210807, '65', '6503', '650319', 'HORMANN', 84032, '39', 'DIRECT', 2013, 5, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210808, '65', '6503', 'H01910', 'HUPPE', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210809, '65', '6503', '650323', 'LINDNER', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210810, '65', '6503', '650323', 'LINDNER', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210811, '65', '6504', '650458', 'AVANT', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210812, '65', '6504', '650458', 'AVANT', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210813, '65', '6504', 'C10634', 'CHOUCAIR', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210814, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 5, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210816, '65', '6504', 'J01864', 'JOHNSON', 84508, '14', 'INITIATIVE MEDIA', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210817, '65', '6504', '650460', 'LEVER', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210818, '65', '6504', 'M03592', 'MAPEI', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210819, '65', '6504', '650460', 'NORA', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210820, '65', '6504', '650459', 'PICS PAVE', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210821, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84020, '03', 'DIRECT', 2013, 5, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210822, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84145, '18', 'DIRECT', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210823, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84202, '04', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210824, '65', '6504', 'S22274', 'STARON', 84045, '23', 'DIRECT', 2013, 5, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210825, '65', '6504', 'T10122', 'TURKISH CERAMICS', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210826, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 5, '08', 17300.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(210827, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 5, '08', 169180.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(210828, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 5, '08', 277160.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(210829, '65', '6507', '650711', 'RENITHERM', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210830, '65', '6508', 'C04552', 'CAPAROL', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210831, '65', '6508', 'C04552', 'CAPAROL', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210832, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 5, '08', 10480.00, 44.00, 42, 0.00, 0.00, 0.00, 0.00),
	(210833, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210834, '65', '6508', 'J00076', 'JOTUN', 84780, '03', 'MEDIACOM', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210835, '65', '6508', 'J00076', 'JOTUN', 85184, '24', 'MEDIACOM', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210836, '65', '6508', '650858', 'RITVER', 84075, '37', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210837, '65', '6509', '650985', 'DANGOTE', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210838, '65', '6509', '650984', 'GYPROC', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210839, '65', '6509', '650984', 'GYPROC', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210840, '65', '6509', 'L07108', 'LAFARGE CEMENT', 83147, '18', 'DIRECT', 2013, 5, '08', 24760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210841, '65', '6509', 'M81359', 'MURASPEC', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210842, '65', '6509', 'S23009', 'SAINT-GOBAIN GYP', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210843, '65', '6511', 'H03301', 'HAWA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210844, '66', '6601', 'A37568', 'AXOR', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210845, '66', '6601', 'B06738', 'BAGNO', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210846, '66', '6601', '660164', 'BATHLINE', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210847, '66', '6601', '660161', 'BETTE', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210848, '66', '6601', 'B04511', 'BONGIO', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210849, '66', '6601', '660165', 'CALFLEX', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210851, '66', '6601', 'D02882', 'DELTA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210852, '66', '6601', 'D02882', 'DELTA', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210853, '66', '6601', 'D02294', 'DURAVIT', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210854, '66', '6601', 'D02294', 'DURAVIT', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210855, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 5, '08', 225000.00, 52.19, 81, 0.00, 0.00, 0.00, 0.00),
	(210856, '66', '6601', 'F01806', 'FLYGT PLUMBING', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210857, '66', '6601', 'G01771', 'GEBERIT', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210858, '66', '6601', 'G01771', 'GEBERIT', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210859, '66', '6601', 'G01771', 'GEBERIT', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210860, '66', '6601', 'H01647', 'HANSA PLUMB/SNTR', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210861, '66', '6601', 'J02784', 'JAGUAR', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210862, '66', '6601', 'K05637', 'KALDEWEI', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210863, '66', '6601', 'K01596', 'KLUDI', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210864, '66', '6601', 'L01940', 'LAUFEN', 84508, '14', 'DIRECT', 2013, 5, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210865, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 5, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210866, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 5, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210867, '66', '6601', 'R00415', 'ROCA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210868, '66', '6601', 'R00415', 'ROCA', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210869, '66', '6601', 'S04929', 'SCHELL', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210870, '66', '6601', '660163', 'TAPS&MORE', 85803, '11', 'DIRECT', 2013, 5, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210871, '66', '6601', 'T05855', 'TEKA', 85803, '11', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210872, '66', '6601', 'T02405', 'TWYFORDS', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210873, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210874, '66', '6603', '660317', 'MEGASUN', 83576, '37', 'DIRECT', 2013, 5, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210875, '66', '6603', 'T00340', 'TRANE', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210876, '66', '6603', '660320', 'TROX', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210877, '66', '6604', '660409', 'REFERENCE LABOR.', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210879, '66', '6605', '660510', 'FLUKE', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210880, '66', '6605', 'S14114', 'STANLEY', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210881, '66', '6606', 'I10643', 'INFINOVA', 84468, '01', 'DIRECT', 2013, 5, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210882, '66', '6606', 'M04228', 'MSA', 84077, '18', 'DIRECT', 2013, 5, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210883, '66', '6606', 'N11635', 'NEDAP', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210884, '66', '6606', 'V00783', 'VINGCARD', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210885, '67', '6701', 'N01575', 'NTN', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210886, '67', '6701', 'R04796', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 5, '08', 234650.00, 83.68, 523, 0.00, 0.00, 0.00, 0.00),
	(210887, '67', '6702', 'X00340', 'XINGRAPHICS', 84023, '19', 'DIRECT', 2013, 5, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210888, '67', '6704', 'B00155', 'BASF', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210889, '67', '6704', 'B00155', 'BASF', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210890, '67', '6704', 'C11458', 'CHEMANOL', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210891, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 86299, '01', 'DIRECT', 2013, 5, '08', 20000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(210892, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 86868, '01', 'DIRECT', 2013, 5, '08', 3000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(210893, '67', '6704', 'E01566', 'EQUATE', 83147, '18', 'DIRECT', 2013, 5, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210894, '67', '6704', 'N11307', 'NATPET', 83147, '18', 'DIRECT', 2013, 5, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210895, '67', '6704', '670458', 'NYLACAST', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210896, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '08', 361050.00, 49.48, 259, 0.00, 0.00, 0.00, 0.00),
	(210897, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '08', 33000.00, 10.36, 48, 0.00, 0.00, 0.00, 0.00),
	(210898, '67', '6704', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 5, '08', 108310.00, 35.30, 32, 0.00, 0.00, 0.00, 0.00),
	(210899, '67', '6705', 'A28171', 'AFI', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210900, '67', '6705', 'H03343', 'HI-FORCE', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210901, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210902, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210903, '67', '6705', 'P03924', 'PENTAIR  M.E.', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210904, '67', '6705', 'R04320', 'RITTAL', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210905, '67', '6705', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'DIRECT', 2013, 5, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(210906, '67', '6706', 'C11431', 'CHARLOTTE', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210907, '67', '6706', 'F01824', 'FPI', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210908, '67', '6706', '670636', 'HAWKEYE PEDERSH.', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210909, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210910, '67', '6706', 'T06023', 'TMK', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210911, '67', '6708', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210912, '67', '6709', '670982', 'AYVZ', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210913, '67', '6709', '670952', 'BAHRA', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210914, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 5, '08', 1330.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(210915, '67', '6709', '670946', 'DUCT SOX', 84468, '01', 'DIRECT', 2013, 5, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210916, '67', '6709', '670958', 'GALVA COAT', 85184, '24', 'DIRECT', 2013, 5, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210917, '67', '6709', '670957', 'ICAR', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210918, '67', '6709', '670980', 'MOGAMI', 85928, '17', 'DIRECT', 2013, 5, '08', 480.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(210919, '67', '6709', '670981', 'OHL GUTERMUTH', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210920, '67', '6709', 'P40996', 'PETER BERGHAUS', 85184, '24', 'DIRECT', 2013, 5, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210921, '67', '6709', 'P02367', 'PROCEQ', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210922, '67', '6709', '670981', 'SANHUA', 84468, '01', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210923, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210924, '67', '6709', '670982', 'WSK', 85184, '24', 'DIRECT', 2013, 5, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210925, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 5, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(210926, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 5, '08', 4880.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(210927, '68', '6801', 'A20269', 'ARMINOX', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210928, '68', '6801', 'D08947', 'DILLINGER M.E.', 83147, '18', 'DIRECT', 2013, 5, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(210929, '68', '6801', '680136', 'DOMEX', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210930, '68', '6801', 'K00096', 'KIRBY', 83147, '18', 'DIRECT', 2013, 5, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(210931, '68', '6801', 'Q00609', 'QATAR STEEL', 83147, '18', 'DIRECT', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210932, '68', '6801', '680133', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 5, '08', 355900.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(210933, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 5, '08', 6000.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(210934, '68', '6801', 'S20812', 'SPRUNG', 84086, '18', 'DIRECT', 2013, 5, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210935, '68', '6801', 'Z00393', 'ZAMIL STEEL', 83147, '18', 'DIRECT', 2013, 5, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(210936, '68', '6803', 'K01627', 'KONE', 84971, '23', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210937, '69', '6901', 'A17891', 'AKSA', 85184, '24', 'DIRECT', 2013, 5, '08', 2700.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(210938, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210939, '69', '6901', 'H03664', 'HIMOINSA', 84021, '16', 'DIRECT', 2013, 5, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210940, '69', '6901', 'H03664', 'HIMOINSA', 84032, '39', 'DIRECT', 2013, 5, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210941, '69', '6901', 'H03664', 'HIMOINSA', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210942, '69', '6901', 'K00189', 'KOHLER', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210943, '69', '6901', '690124', 'MARELLIMOTORI', 85184, '24', 'DIRECT', 2013, 5, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210944, '69', '6901', 'V00154', 'VOLVO', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210945, '69', '6902', 'L02658', 'LEISTER', 84269, '18', 'DIRECT', 2013, 5, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210946, '69', '6903', 'A00628', 'APC', 84042, '17', 'DIRECT', 2013, 5, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210947, '69', '6903', 'A00628', 'APC', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210948, '69', '6903', 'A00628', 'APC', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210949, '69', '6903', 'B00391', 'BOSCH', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210950, '69', '6903', '690344', 'HYPERTHERM', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210951, '69', '6903', '690343', 'LOVATO ELECTRIC', 85184, '24', 'DIRECT', 2013, 5, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210952, '69', '6903', '690344', 'MEGGER', 84758, '22', 'DIRECT', 2013, 5, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210954, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 5, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210955, '69', '6903', '690349', 'NEWCTA', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210956, '69', '6903', 'P05022', 'PHOENIX CONTACT', 84758, '22', 'DIRECT', 2013, 5, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210957, '70', '7004', '000009', '3M', 84077, '18', 'MINDSHARE', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210958, '70', '7004', '700423', 'BRADY', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210959, '70', '7004', '700417', 'CAT', 84032, '39', 'DIRECT', 2013, 5, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210960, '70', '7004', '700417', 'CAT', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210961, '70', '7004', '700417', 'CAT', 84090, '23', 'DIRECT', 2013, 5, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(210962, '70', '7004', '700418', 'CROWCON', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210963, '70', '7004', '700420', 'GIG', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210964, '70', '7004', '700424', 'GRAINGER', 84077, '18', 'DIRECT', 2013, 5, '08', 1280.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210965, '70', '7004', 'H03561', 'HAVEN FIRE&S.', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210966, '70', '7004', '700419', 'HAWS', 84077, '18', 'DIRECT', 2013, 5, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210967, '70', '7004', '700423', 'HYFLEX', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210968, '70', '7004', '700425', 'KARAM', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210969, '70', '7004', 'M06778', 'MAGUS', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210970, '70', '7004', 'M77835', 'MIDAS SAFETY', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210971, '70', '7004', 'M88293', 'MIWA', 84102, '21', 'DIRECT', 2013, 5, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210973, '70', '7004', 'S13624', 'SCOTT', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210974, '70', '7004', '700424', 'TANGO', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210975, '70', '7004', 'U01216', 'UVEX', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210976, '70', '7004', '700418', 'VENUS', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210977, '70', '7005', '700500', 'BULWARK FR', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210979, '70', '7005', '700501', 'PORTWEST', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210980, '70', '7005', '700500', 'PROTAL', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210981, '70', '7005', '700502', 'PYROLON TPCR', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210982, '70', '7005', '700503', 'RANGERS', 84077, '18', 'DIRECT', 2013, 5, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210983, '71', '7101', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 5, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210984, '71', '7101', 'C03299', 'COMPAIR', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210985, '71', '7101', 'E06932', 'EUROBLAST', 85184, '24', 'DIRECT', 2013, 5, '08', 1480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(210986, '71', '7101', '710153', 'HONAZ', 84023, '19', 'DIRECT', 2013, 5, '08', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(210987, '71', '7101', '710159', 'IPEK', 84758, '22', 'DIRECT', 2013, 5, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210988, '71', '7101', 'K01160', 'KIRLOSKAR', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210989, '71', '7101', '710159', 'SINOBOOM', 84021, '16', 'DIRECT', 2013, 5, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(210990, '71', '7101', '710158', 'TDH', 84086, '18', 'DIRECT', 2013, 5, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210991, '71', '7101', '710160', 'VOLVO', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210992, '71', '7101', 'W03794', 'WOLFFKRAN', 84021, '16', 'DIRECT', 2013, 5, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210993, '71', '7105', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210994, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210995, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 85184, '24', 'DIRECT', 2013, 5, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210996, '71', '7111', '711102', 'DOOSAN', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210997, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 5, '08', 487600.00, 75.28, 344, 0.00, 0.00, 0.00, 0.00),
	(210998, '73', '7310', '731004', 'AUSDRAIN', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(210999, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211000, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211001, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211002, '73', '7311', 'A26681', 'AG MIDDLE EAST', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211003, '73', '7311', 'A93062', 'ALISSAR', 84102, '21', 'DIRECT', 2013, 5, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(211004, '73', '7311', '731138', 'CAPI-EUROPE', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211005, '73', '7311', 'H08213', 'HYDROTURF', 84017, '13', 'DIRECT', 2013, 5, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211006, '75', '7501', 'A09835', 'AIRBUS', 84624, '27', 'DIRECT', 2013, 5, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211007, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211008, '75', '7501', 'D02343', 'DASSAULT', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211009, '75', '7501', 'E03754', 'EXECUJET', 84086, '18', 'DIRECT', 2013, 5, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211010, '75', '7502', 'A93407', 'AMELS', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211011, '75', '7502', 'B06107', 'BENETTI', 84236, '16', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211012, '75', '7502', '750229', 'BIRCHWOOD', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211013, '75', '7502', 'C08538', 'CMN', 83097, '02', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211014, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 5, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211015, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 5, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211016, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 5, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211017, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 5, '08', 8740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211018, '75', '7502', '750230', 'FIRST YACHT', 84081, '01', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211019, '75', '7502', 'M80450', 'MAJESTY YACHTS', 84236, '16', 'DIRECT', 2013, 5, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211021, '75', '7502', 'O03017', 'OCEANCO', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211022, '75', '7502', '750233', 'PEDRAZZINI', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211023, '75', '7502', 'S23153', 'SANLORENZO', 84237, '16', 'DIRECT', 2013, 5, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211024, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85217, '23', 'DIRECT', 2013, 5, '08', 3930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211025, '76', '7602', '760215', 'NATIONAL', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211026, '76', '7602', 'S19894', 'SWISS', 85217, '23', 'DIRECT', 2013, 5, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211027, '76', '7602', 'T05902', 'THAI CARGO', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211028, '76', '7602', 'T03278', 'TURKISH CARGO', 85217, '23', 'DIRECT', 2013, 5, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211029, '76', '7605', 'A00328', 'ADSO', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211030, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 5, '08', 68160.00, 39.92, 135, 0.00, 0.00, 0.00, 0.00),
	(211031, '76', '7605', '760584', 'BARLOWORLD', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211032, '76', '7605', 'D00188', 'DHL', 86579, '01', 'MEDIAEDGE', 2013, 5, '08', 248550.00, 9.88, 25, 0.00, 0.00, 0.00, 0.00),
	(211033, '76', '7605', 'D00188', 'DHL', 86587, '01', 'MEDIAEDGE', 2013, 5, '08', 12060.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(211034, '76', '7605', 'G01842', 'GULFTAINER CO.', 83360, '14', 'DIRECT', 2013, 5, '08', 60.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211035, '76', '7605', '760593', 'INTEGRATED NAT\'L', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211036, '76', '7605', '760593', 'INTEGRATED NAT\'L', 83311, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211037, '76', '7605', 'R09146', 'RAK LOGISTICS', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211038, '76', '7605', 'R05142', 'RUS AVIATION', 85217, '23', 'DIRECT', 2013, 5, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211039, '76', '7605', '760591', 'UTI', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211040, '77', '7702', '770218', 'THALES', 84624, '27', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211041, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84027, '21', 'DIRECT', 2013, 5, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211042, '81', '8101', 'A35514', 'ARABIAN TRVL.MKT', 84484, '21', 'DIRECT', 2013, 5, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211043, '81', '8101', 'B10385', 'BASEL WORLD', 84864, '18', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211044, '81', '8101', 'B10385', 'BASEL WORLD', 85381, '37', 'DIRECT', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211045, '81', '8101', 'B10573', 'BEAUTY WORLD', 83491, '03', 'DIRECT', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211046, '81', '8101', 'B10573', 'BEAUTY WORLD', 84765, '10', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211047, '81', '8101', 'B05003', 'BEIRUT BOAT', 84237, '16', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211048, '81', '8101', 'C07389', 'CITYSCAPE', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211049, '81', '8101', 'C07389', 'CITYSCAPE', 84018, '23', 'DIRECT', 2013, 5, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211050, '81', '8101', 'C07389', 'CITYSCAPE', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211051, '81', '8101', 'C07389', 'CITYSCAPE', 84060, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211052, '81', '8101', 'C07389', 'CITYSCAPE', 84856, '18', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211053, '81', '8101', 'C07389', 'CITYSCAPE', 84864, '18', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211054, '81', '8101', 'C07389', 'CITYSCAPE', 84871, '24', 'DIRECT', 2013, 5, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211055, '81', '8101', 'C07389', 'CITYSCAPE', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211056, '81', '8101', 'C08678', 'COMMUNIC.ASIA', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211057, '81', '8101', 'I04318', 'INT\'L FAMOUS FUR', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211058, '81', '8101', 'I04327', 'INT\'L HOSPTLTY.F', 84508, '14', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211059, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85381, '37', 'VISUAL ADV', 2013, 5, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211060, '81', '8101', 'J03565', 'JOB FAIR', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211061, '81', '8101', 'M06090', 'MONACO YACHT SH.', 84236, '16', 'DIRECT', 2013, 5, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211062, '81', '8101', 'P04702', 'PALME', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211063, '81', '8101', 'P04702', 'PALME', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211064, '81', '8101', 'P00321', 'PROJECT LEBANON', 84724, '18', 'DIRECT', 2013, 5, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211065, '81', '8101', 'P00321', 'PROJECT LEBANON', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211066, '81', '8101', 'P05539', 'PROJECT QATAR', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211067, '81', '8101', 'T01864', 'THE BIG 5', 83071, '02', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211068, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211069, '81', '8101', 'T06494', 'THE GARDEN SHOW', 85076, '20', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211070, '81', '8102', 'A29246', 'AFRICA OIL & GAS', 84269, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211071, '81', '8102', 'D08649', 'DISTRE MEA', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211072, '81', '8102', 'H04985', 'HOTEC M.E.', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211073, '81', '8102', 'I04289', 'INSUREX', 84060, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211074, '81', '8102', 'I04289', 'INSUREX', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211075, '81', '8102', 'I05798', 'INTELLIGENT ENER', 84252, '22', 'DIRECT', 2013, 5, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211076, '81', '8102', 'I05839', 'IRFA MIDDLE EAST', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211077, '81', '8102', 'K05894', 'KURDISTAN', 83147, '18', 'DIRECT', 2013, 5, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211078, '81', '8102', 'M80310', 'M.E.RETAIL BANK.', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211079, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211080, '81', '8102', 'R06588', 'ROUTES', 84104, '21', 'DIRECT', 2013, 5, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(211081, '81', '8102', 'W02703', 'WOMEN IN LDRSHIP', 86389, '02', 'DIRECT', 2013, 5, '08', 42500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(211082, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 86389, '02', 'DIRECT', 2013, 5, '08', 233820.00, 173.08, 261, 0.00, 0.00, 0.00, 0.00),
	(211083, '81', '8102', 'W02930', 'WORLD ROUTE DEV.', 85217, '23', 'DIRECT', 2013, 5, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211084, '81', '8103', '810307', 'BEIRUT EXHB.CNTR', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211085, '81', '8104', 'A39661', 'AIRPORT SHOW', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211086, '81', '8104', 'A22283', 'ANUGA', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211087, '81', '8104', 'A94605', 'ART BASEL', 85324, '28', 'DIRECT', 2013, 5, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211088, '81', '8104', 'C09871', 'CNR EXPOR ISTANB', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211089, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211090, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 5, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211091, '81', '8104', 'E05886', 'EBACE', 84086, '18', 'DIRECT', 2013, 5, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211092, '81', '8104', 'E06885', 'EMPLOYMENT &P.DV', 86249, '01', 'DIRECT', 2013, 5, '08', 4000.00, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(211093, '81', '8104', 'F37573', 'FURNITURE CHINA', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211094, '81', '8104', 'G06232', 'GULF BID', 84043, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211095, '81', '8104', 'H03517', 'HARDWARE & TOOLS', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211096, '81', '8104', 'H03517', 'HARDWARE & TOOLS', 84252, '22', 'DIRECT', 2013, 5, '08', 6030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211097, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84018, '23', 'DIRECT', 2013, 5, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211098, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211099, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211100, '81', '8104', 'L02321', 'LA CASA', 86013, '01', 'DIRECT', 2013, 5, '08', 171600.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(211101, '81', '8104', 'L02321', 'LA CASA', 86167, '01', 'DIRECT', 2013, 5, '08', 14560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(211102, '81', '8104', 'M84398', 'MOTHER & BABY', 86595, '05', 'DIRECT', 2013, 5, '08', 77000.00, 51.46, 62, 0.00, 0.00, 0.00, 0.00),
	(211103, '81', '8104', 'S22090', 'SAUDI ENERGY', 85184, '24', 'DIRECT', 2013, 5, '08', 1290.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(211104, '81', '8104', 'S05626', 'SIAL', 84102, '21', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211105, '81', '8104', 'S05626', 'SIAL', 84336, '12', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211106, '81', '8105', 'A40776', 'AFRICAN BANK.CNG', 84269, '18', 'DIRECT', 2013, 5, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211107, '81', '8105', 'A94133', 'ARAB LANG.IN I.E', 86207, '15', 'DIRECT', 2013, 5, '08', 73700.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(211108, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 86064, '01', 'DIRECT', 2013, 5, '08', 307700.00, 132.00, 132, 0.00, 0.00, 0.00, 0.00),
	(211109, '81', '8105', 'A94141', 'ARAB MEDIA FORUM', 86314, '02', 'DIRECT', 2013, 5, '08', 105380.00, 34.48, 30, 0.00, 0.00, 0.00, 0.00),
	(211110, '81', '8105', 'B14881', 'BSR', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211111, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211112, '81', '8105', 'D09886', 'DESIGN MIAMI', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211113, '81', '8105', 'D09343', 'DISTREE', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211114, '81', '8105', 'E04036', 'ECSSR', 81147, '02', 'DIRECT', 2013, 5, '08', 25200.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(211115, '81', '8105', 'E08020', 'EUROMONEY', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211116, '81', '8105', 'E08020', 'EUROMONEY', 86389, '02', 'DIRECT', 2013, 5, '08', 11100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(211117, '81', '8105', 'F38053', 'FLEMING GULF CNF', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211118, '81', '8105', 'F03233', 'FORTUNE GLOBAL F', 83014, '02', 'DIRECT', 2013, 5, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211119, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84023, '19', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211120, '81', '8105', 'T08441', 'TELECOM.SYMPOSI.', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211121, '81', '8105', 'W03638', 'WORLD INNOVATION', 83555, '18', 'DIRECT', 2013, 5, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211122, '81', '8105', 'W03180', 'WORLD TAKAFUL', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211123, '81', '8105', 'W03180', 'WORLD TAKAFUL', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211124, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 5, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211125, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84119, '16', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211126, '81', '8106', 'C11535', 'CHINA SOURCING F', 84042, '17', 'DIRECT', 2013, 5, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211127, '81', '8106', 'C11535', 'CHINA SOURCING F', 84093, '24', 'DIRECT', 2013, 5, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211128, '81', '8106', 'C11535', 'CHINA SOURCING F', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211129, '81', '8106', 'C11535', 'CHINA SOURCING F', 84723, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211130, '81', '8106', 'C11535', 'CHINA SOURCING F', 84731, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211131, '81', '8106', 'E07879', 'ERBIL', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211132, '81', '8106', 'H07982', 'HKTDC', 84277, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211133, '81', '8106', 'H07982', 'HKTDC', 84723, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211134, '81', '8106', 'H07982', 'HKTDC', 84731, '17', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211135, '81', '8106', 'H07982', 'HKTDC', 84997, '03', 'DIRECT', 2013, 5, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211136, '81', '8106', 'I10728', 'INT\'L ART SHOW', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211137, '81', '8106', 'I11992', 'IWED', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211138, '81', '8106', 'M04138', 'MESSE FRANKFURT', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211139, '81', '8106', 'M86789', 'MOBILE ASIA', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211140, '81', '8106', 'R08517', 'RESTA TEX', 86314, '02', 'DIRECT', 2013, 5, '08', 4370.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(211141, '81', '8106', 'S23238', 'SAUDI HEALTHCARE', 86314, '02', 'DIRECT', 2013, 5, '08', 50540.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(211142, '81', '8106', 'S23764', 'SHARJAH READ.F.', 86306, '05', 'DIRECT', 2013, 5, '08', 14060.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(211143, '81', '8106', 'W03860', 'WEPOWER', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211144, '81', '8107', 'A95945', 'AFED', 85076, '20', 'DIRECT', 2013, 5, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211145, '81', '8107', 'C12615', 'CONTEMPORARY IS.', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211146, '81', '8107', 'C11968', 'CONVERGENCE', 84673, '17', 'DIRECT', 2013, 5, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211147, '81', '8107', 'I11606', 'INFOCOMM', 85928, '17', 'DIRECT', 2013, 5, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(211148, '81', '8107', 'L07290', 'LEADERSHIP\'S CH.', 83303, '18', 'DIRECT', 2013, 5, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211149, '81', '8107', 'M85985', 'MARCUS EVANS', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211150, '81', '8107', 'M88905', 'MEDIATECH AFRICA', 85928, '17', 'DIRECT', 2013, 5, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211151, '81', '8107', 'P42506', 'PAN AFRICAN CONG', 84269, '18', 'DIRECT', 2013, 5, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211152, '81', '8107', 'T09728', 'TALENT MANAGAMNT', 83386, '18', 'DIRECT', 2013, 5, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211153, '81', '8107', 'U02559', 'UCI', 84079, '02', 'DIRECT', 2013, 5, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211154, '81', '8107', 'W04086', 'WORLD ISL.E.B.C.', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211155, '81', '8107', 'W04087', 'WORLD ISL.F.&C.M', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211156, '81', '8108', '810803', 'COLUMBIA MUSEUM', 85324, '28', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211157, '81', '8108', '810801', 'LOUVRE', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211158, '81', '8109', '810990', 'ARAB LAND EXPO', 86011, '41', 'DIRECT', 2013, 5, '08', 145980.00, 86.21, 37, 0.00, 0.00, 0.00, 0.00),
	(211159, '81', '8109', '810990', 'ARAB LAND EXPO', 86035, '07', 'DIRECT', 2013, 5, '08', 320740.00, 184.07, 79, 0.00, 0.00, 0.00, 0.00),
	(211160, '81', '8109', '810943', 'DECO FAIR', 84508, '14', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211161, '81', '8109', '810921', 'FIERAMILANO', 84336, '12', 'DIRECT', 2013, 5, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211162, '81', '8109', '810996', 'GREEN ABU DHABI', 83360, '14', 'DIRECT', 2013, 5, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211163, '81', '8109', '810977', 'GULF INTERIORS E', 84043, '18', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211164, '81', '8109', '810934', 'INDEX', 84508, '14', 'DIRECT', 2013, 5, '08', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(211165, '81', '8109', '810934', 'INDEX', 85803, '11', 'DIRECT', 2013, 5, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211166, '81', '8109', 'V03186', 'VENICE BIENNALE', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211167, '81', '8109', 'V03186', 'VENICE BIENNALE', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211168, '81', '8110', '811027', 'ARABIAN WORLD C.', 83147, '18', 'DIRECT', 2013, 5, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211169, '81', '8110', '811041', 'ARABNET', 84161, '17', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211170, '81', '8110', '811041', 'ARABNET', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211171, '81', '8110', '811009', 'ENERGY & ECO.FRM', 86777, '01', 'DIRECT', 2013, 5, '08', 9450.00, 34.86, 21, 0.00, 0.00, 0.00, 0.00),
	(211172, '81', '8110', '811096', 'HSE', 84077, '18', 'DIRECT', 2013, 5, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211173, '81', '8110', '811096', 'HSE', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211174, '81', '8110', '811064', 'MASHROUEY', 86249, '01', 'DIRECT', 2013, 5, '08', 8190.00, 32.94, 18, 0.00, 0.00, 0.00, 0.00),
	(211175, '81', '8110', '811091', 'MIDDLE EAST AVI.', 86314, '02', 'DIRECT', 2013, 5, '08', 2000.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(211176, '81', '8110', 'Q02185', 'QATAR TRANSP.PRJ', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211177, '81', '8110', '811048', 'ROUTES AFRICA', 85217, '23', 'DIRECT', 2013, 5, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211178, '81', '8111', '811124', 'ART FAIR', 85324, '28', 'DIRECT', 2013, 5, '08', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211179, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 83491, '03', 'DIRECT', 2013, 5, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211180, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 84724, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211181, '81', '8111', '811158', 'CONST.MACHINERY S.', 84090, '23', 'DIRECT', 2013, 5, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211182, '81', '8111', '811183', 'EXPO 2020 DUBAI', 86064, '01', 'BATES MEDIA', 2013, 5, '08', 239000.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(211183, '81', '8111', '811145', 'INFRA OMAN STRUC', 84032, '39', 'DIRECT', 2013, 5, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211184, '81', '8111', '811104', 'M.E.EVENT SHOW', 84011, '17', 'DIRECT', 2013, 5, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211185, '81', '8111', '811174', 'SACM', 86207, '15', 'DIRECT', 2013, 5, '08', 74450.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(211186, '81', '8111', '811136', 'SAUDI WOMAN', 83337, '03', 'DIRECT', 2013, 5, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211187, '81', '8111', '811173', 'THE OFFICE', 84508, '14', 'DIRECT', 2013, 5, '08', 7500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(211188, '81', '8111', '811137', 'WEP OWER', 85184, '24', 'DIRECT', 2013, 5, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211189, '81', '8112', '811258', 'ANNUAL INVES.MEETING', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211190, '81', '8112', '811271', 'CHANNEL M.E.', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211191, '81', '8112', '811201', 'CLOUD SLAM', 83555, '18', 'DIRECT', 2013, 5, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211192, '81', '8112', '811297', 'FDILIBYA', 84079, '02', 'DIRECT', 2013, 5, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211193, '81', '8112', '811249', 'INT\'L CONF.ARABIC LA', 86181, '01', 'DIRECT', 2013, 5, '08', 47080.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(211194, '81', '8112', '811249', 'INT\'L CONF.ARABIC LA', 86314, '02', 'DIRECT', 2013, 5, '08', 44150.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(211195, '81', '8112', '811249', 'INT\'L CONF.ARABIC LA', 86315, '07', 'DIRECT', 2013, 5, '08', 18520.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(211196, '81', '8112', '811225', 'MEPEC', 84045, '23', 'DIRECT', 2013, 5, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211197, '81', '8112', '811225', 'MEPEC', 84252, '22', 'DIRECT', 2013, 5, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211198, '81', '8112', '811225', 'MEPEC', 84758, '22', 'DIRECT', 2013, 5, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211199, '81', '8112', '811204', 'ROUTES EUROPE', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211200, '81', '8112', '811249', 'TECOM SME BUILD.', 84042, '17', 'DIRECT', 2013, 5, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211201, '81', '8112', '811261', 'THENEWYORKFORUM', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211202, '81', '8112', '811252', 'WATER MANAGEMENT', 84106, '06', 'DIRECT', 2013, 5, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211203, '81', '8113', '811326', 'AFRESH BAITAK', 86013, '01', 'DIRECT', 2013, 5, '08', 497120.00, 86.32, 104, 0.00, 0.00, 0.00, 0.00),
	(211204, '81', '8113', '811314', 'AIRCARGO & LOG.ASIA', 85217, '23', 'DIRECT', 2013, 5, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211205, '81', '8113', '811316', 'BIRTH OF MUSEUM', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211206, '81', '8113', '811323', 'CHIC BY MBC', 83261, '03', 'DIRECT', 2013, 5, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211207, '81', '8113', '811323', 'CHIC BY MBC', 83491, '03', 'DIRECT', 2013, 5, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211208, '81', '8113', '811317', 'CTIA', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211209, '81', '8113', '811303', 'ECO CONSTRUCT', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211210, '81', '8113', '811314', 'GISEC', 84044, '17', 'DIRECT', 2013, 5, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211211, '81', '8113', '811314', 'GISEC', 84107, '17', 'DIRECT', 2013, 5, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211212, '81', '8113', '811314', 'GISEC', 84467, '17', 'DIRECT', 2013, 5, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211213, '81', '8113', '811314', 'GISEC', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211214, '81', '8113', '811314', 'GISEC', 84699, '17', 'DIRECT', 2013, 5, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211215, '81', '8113', '811314', 'GISEC', 84855, '17', 'DIRECT', 2013, 5, '08', 14950.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211216, '81', '8113', '811310', 'GULF PROPERTY SHOW', 84043, '18', 'DIRECT', 2013, 5, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211217, '81', '8113', '811322', 'ITB ASIA', 82016, '21', 'DIRECT', 2013, 5, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211218, '81', '8113', '811322', 'ITB ASIA', 84484, '21', 'DIRECT', 2013, 5, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211219, '81', '8113', '811318', 'IZDEHAR SME', 83071, '02', 'DIRECT', 2013, 5, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211220, '81', '8113', '811318', 'IZDEHAR SME', 84091, '18', 'DIRECT', 2013, 5, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211221, '81', '8113', '811318', 'IZDEHAR SME', 84146, '18', 'DIRECT', 2013, 5, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211222, '81', '8113', '811318', 'IZDEHAR SME', 84467, '17', 'DIRECT', 2013, 5, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211223, '81', '8113', '811318', 'IZDEHAR SME', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211224, '81', '8113', '811318', 'IZDEHAR SME', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211225, '81', '8113', '811320', 'MANARAT SAADIYAT', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211226, '81', '8113', '811325', 'OZLEM SIMSEK', 85324, '28', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211227, '81', '8113', '811314', 'SEAFIE', 84508, '14', 'DIRECT', 2013, 5, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211228, '81', '8113', '811305', 'SMART TERMINALS', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211230, '81', '8113', '811323', 'VOLTA', 85036, '01', 'DIRECT', 2013, 5, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211232, '81', '8114', '811419', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211233, '81', '8114', '811426', 'AIR CARGO INDIA', 85217, '23', 'DIRECT', 2013, 5, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211235, '81', '8114', '811410', 'AL GHARBIA DEVP.', 83147, '18', 'DIRECT', 2013, 5, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211236, '81', '8114', '811425', 'APAC SME BANKING', 84856, '18', 'DIRECT', 2013, 5, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211237, '81', '8114', '811410', 'APOC', 84269, '18', 'DIRECT', 2013, 5, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211238, '81', '8114', '811427', 'BIG DATA SYMPOS.', 84681, '17', 'DIRECT', 2013, 5, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211240, '81', '8114', '811426', 'COAL', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211241, '81', '8114', '811422', 'DIGITAL HORIZONS', 83386, '18', 'DIRECT', 2013, 5, '08', 9600.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(211242, '81', '8114', '811416', 'DIGITAL MEDIA F.', 83303, '18', 'DIRECT', 2013, 5, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211243, '81', '8114', '811416', 'DIGITAL MEDIA F.', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211244, '81', '8114', '811422', 'EXECUTIVE HOUSE.', 84484, '21', 'DIRECT', 2013, 5, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211245, '81', '8114', '811427', 'FUTURE GATES', 86199, '01', 'DIRECT', 2013, 5, '08', 14400.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(211246, '81', '8114', '811426', 'HOSPITALITY HYG.', 84096, '24', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211247, '81', '8114', '811424', 'IMPACT FORUM', 83555, '18', 'DIRECT', 2013, 5, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211248, '81', '8114', '811417', 'IPI WORLD CONGR.', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211249, '81', '8114', '811417', 'IPI WORLD CONGR.', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211250, '81', '8114', '811421', 'KBR TECHNOLOGY', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211251, '81', '8114', '811413', 'KWT.ENERGY & EFF.', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211252, '81', '8114', '811425', 'LIBYA OIL&GAS', 84079, '02', 'DIRECT', 2013, 5, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211253, '81', '8114', '811414', 'LIBYA PROJECTS', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211254, '81', '8114', '811405', 'M.E.PROCESS ENGG', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211255, '81', '8114', '811410', 'MAN UP YOUR MARKETIN', 84764, '19', 'DIRECT', 2013, 5, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211256, '81', '8114', '811410', 'MAN UP YOUR MARKETIN', 84940, '02', 'DIRECT', 2013, 5, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211257, '81', '8114', '811411', 'MIDDLE EASTCOM TELCO', 84666, '17', 'DIRECT', 2013, 5, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211258, '81', '8114', '811418', 'NEW CITIES', 83555, '18', 'DIRECT', 2013, 5, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211259, '81', '8114', '811425', 'OFFSHORE HEAVY L', 84864, '18', 'DIRECT', 2013, 5, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211261, '81', '8114', '811427', 'RAIL & METRO', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211263, '81', '8114', '811413', 'SOLID AL ISLAM EXPO', 86207, '15', 'DIRECT', 2013, 5, '08', 49250.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(211264, '81', '8114', '811425', 'THE GOOD BANK', 83386, '18', 'DIRECT', 2013, 5, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211265, '81', '8114', '811405', 'THE NEW YORK', 84269, '18', 'DIRECT', 2013, 5, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211266, '81', '8114', '811425', 'UAE OIL&GAS GREENF.', 83147, '18', 'DIRECT', 2013, 5, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211267, '85', '8502', '850205', 'MIN.HEALTH KSA', 86047, '01', 'DIRECT', 2013, 5, '08', 15290.00, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(211268, '85', '8502', '850205', 'MIN.HEALTH KSA', 86314, '02', 'DIRECT', 2013, 5, '08', 109520.00, 31.36, 196, 0.00, 0.00, 0.00, 0.00),
	(211269, '85', '8502', '850205', 'MIN.HEALTH KSA', 86611, '15', 'DIRECT', 2013, 5, '08', 1240.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(211270, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 86306, '05', 'DIRECT', 2013, 5, '08', 61260.00, 265.72, 70, 0.00, 0.00, 0.00, 0.00),
	(211271, '85', '8503', '850301', 'MIN.ELECT.&WATER QAT', 86231, '02', 'DIRECT', 2013, 5, '08', 422620.00, 76.00, 275, 0.00, 0.00, 0.00, 0.00),
	(211272, '85', '8506', '850600', 'MIN.COMMUNI.LEB.', 86199, '01', 'DIRECT', 2013, 5, '08', 4600.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(211273, '85', '8506', '850600', 'MIN.HEALTH LEB.', 86199, '01', 'DIRECT', 2013, 5, '08', 3450.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(211274, '85', '8506', '850600', 'MINISTRY OF INTERIOR', 86199, '01', 'DIRECT', 2013, 5, '08', 45750.00, 31.54, 19, 0.00, 0.00, 0.00, 0.00),
	(211275, '85', '8509', '850901', 'MIN.EDUCATION EGY', 86056, '01', 'DIRECT', 2013, 5, '08', 2940.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(211276, '85', '8509', '850901', 'MIN.EDUCATION EGY', 86307, '06', 'DIRECT', 2013, 5, '08', 318570.00, 231.52, 1447, 0.00, 0.00, 0.00, 0.00),
	(211277, '85', '8509', '850901', 'MIN.EDUCATION EGY', 86876, '06', 'DIRECT', 2013, 5, '08', 303380.00, 220.64, 1379, 0.00, 0.00, 0.00, 0.00),
	(211278, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86013, '01', 'DIRECT', 2013, 5, '08', 176820.00, 30.90, 36, 0.00, 0.00, 0.00, 0.00),
	(211279, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86056, '01', 'DIRECT', 2013, 5, '08', 33920.00, 24.49, 25, 0.00, 0.00, 0.00, 0.00),
	(211280, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86298, '01', 'DIRECT', 2013, 5, '08', 307450.00, 136.63, 147, 0.00, 0.00, 0.00, 0.00),
	(211281, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86579, '01', 'DIRECT', 2013, 5, '08', 775500.00, 45.62, 48, 0.00, 0.00, 0.00, 0.00),
	(211282, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86587, '01', 'DIRECT', 2013, 5, '08', 307550.00, 131.78, 143, 0.00, 0.00, 0.00, 0.00),
	(211283, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86777, '01', 'DIRECT', 2013, 5, '08', 12360.00, 45.83, 46, 0.00, 0.00, 0.00, 0.00),
	(211284, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 86056, '01', 'DIRECT', 2013, 5, '08', 67160.00, 32.58, 43, 0.00, 0.00, 0.00, 0.00),
	(211287, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 86056, '01', 'DIRECT', 2013, 5, '08', 71410.00, 42.09, 23, 0.00, 0.00, 0.00, 0.00),
	(211288, '85', '8509', '850901', 'MIN.WATET EGYPT', 86056, '01', 'DIRECT', 2013, 5, '08', 73600.00, 39.28, 46, 0.00, 0.00, 0.00, 0.00),
	(211289, '85', '8510', '851000', 'MIN.CULT.&IN.SUDAN', 86249, '01', 'DIRECT', 2013, 5, '08', 1680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(211290, '01', '0104', 'M00615', 'MANUKA', 93070, '01', 'DIRECT', 2013, 5, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211291, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 5, '09', 14138.16, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(211292, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211293, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211294, '01', '0112', '011246', 'KHAFEEF', 93112, '01', 'DIRECT', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211295, '01', '0112', '011246', 'KHAFEEF', 94151, '03', 'DIRECT', 2013, 5, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211296, '01', '0112', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 5, '09', 11771.44, 1.80, 10, 0.00, 0.00, 0.00, 0.00),
	(211297, '02', '0203', 'K07630', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211298, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 5, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211299, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211300, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211301, '02', '0223', 'O00046', 'OMAN FLOUR M.CO.', 91017, '02', 'DIRECT', 2013, 5, '09', 1756.35, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(211302, '02', '0223', 'S19643', 'SALALAH MILLS', 91066, '02', 'DIRECT', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211303, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 11857.19, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(211304, '05', '0501', 'A17460', 'AL MADINA', 93021, '02', 'DIRECT', 2013, 5, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211305, '06', '0606', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211306, '07', '0705', 'K00038', 'KELLOGG\'S', 93070, '01', 'CARAT', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211307, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211308, '07', '0707', '070734', 'NABIL', 91033, '02', 'DIRECT', 2013, 5, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(211309, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 5, '09', 7165.90, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(211310, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 5, '09', 1756.35, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(211311, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 5, '09', 7915.28, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(211312, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 5, '09', 18090.37, 4.33, 18, 0.00, 0.00, 0.00, 0.00),
	(211313, '07', '0709', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 5, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(211314, '07', '0709', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(211315, '11', '1106', '110605', 'AL KHAYRAT', 91066, '02', 'DIRECT', 2013, 5, '09', 1639.26, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(211316, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 5, '09', 8196.30, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(211317, '11', '1108', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211318, '11', '1118', '111805', 'AL KHAYRAT', 91033, '02', 'DIRECT', 2013, 5, '09', 3512.70, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(211319, '11', '1123', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(211320, '11', '1134', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 5, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211321, '11', '1144', 'T00549', 'TAQA', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211322, '12', '1207', '120706', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211323, '12', '1207', '120706', 'DELIGHT', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211324, '12', '1210', '121030', 'OASIS', 91066, '02', 'DIRECT', 2013, 5, '09', 7267.37, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(211325, '12', '1210', '121030', 'OASIS', 94151, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211326, '12', '1211', '121109', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 5, '09', 4712.72, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(211327, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 5, '09', 8430.48, 2.04, 12, 0.00, 0.00, 0.00, 0.00),
	(211328, '12', '1211', '121109', 'DELITE', 91066, '02', 'DIRECT', 2013, 5, '09', 6119.88, 1.06, 6, 0.00, 0.00, 0.00, 0.00),
	(211329, '12', '1216', 'H03344', 'HI-TEA', 91057, '06', 'DIRECT', 2013, 5, '09', 8114.73, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(211330, '12', '1216', '121618', 'OASIS', 91041, '02', 'DIRECT', 2013, 5, '09', 9874.59, 2.39, 14, 0.00, 0.00, 0.00, 0.00),
	(211331, '12', '1216', '121618', 'OASIS', 91066, '02', 'DIRECT', 2013, 5, '09', 11037.66, 1.92, 10, 0.00, 0.00, 0.00, 0.00),
	(211332, '13', '1304', 'A38886', 'AL THURAYA', 91041, '02', 'DIRECT', 2013, 5, '09', 16860.96, 4.02, 16, 0.00, 0.00, 0.00, 0.00),
	(211333, '13', '1304', 'A38886', 'AL THURAYA', 91057, '06', 'DIRECT', 2013, 5, '09', 102502.10, 16.10, 14, 0.00, 0.00, 0.00, 0.00),
	(211334, '13', '1304', 'H04406', 'HAYA', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211335, '13', '1304', 'H04406', 'HAYA', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211336, '13', '1304', 'H04406', 'HAYA', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211337, '13', '1304', 'H04406', 'HAYA', 91066, '02', 'DIRECT', 2013, 5, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(211338, '13', '1304', 'H04406', 'HAYA', 91090, '02', 'DIRECT', 2013, 5, '09', 2719.09, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(211339, '13', '1304', 'N04197', 'NAT\'L MINERAL W.', 91066, '02', 'DIRECT', 2013, 5, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(211340, '13', '1304', 'N03881', 'NOVA', 91074, '02', 'MEDIA INSIGHT', 2013, 5, '09', 837.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211341, '13', '1304', 'O00003', 'OASIS', 91033, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211342, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(211343, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 5, '09', 197935.10, 29.90, 26, 0.00, 0.00, 0.00, 0.00),
	(211344, '13', '1304', 'O00003', 'OASIS', 91066, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 9507.69, 1.65, 9, 0.00, 0.00, 0.00, 0.00),
	(211345, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 5, '09', 91330.20, 76.36, 92, 0.00, 0.00, 0.00, 0.00),
	(211346, '16', '1601', '160189', 'SENSAI', 94151, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211347, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(211348, '16', '1615', 'M00145', 'MAX FACTOR', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211349, '16', '1615', 'M00145', 'MAX FACTOR', 94151, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211350, '16', '1615', 'M00145', 'MAX FACTOR', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211351, '16', '1615', 'R02941', 'RIMMEL', 93088, '01', 'MPG', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211352, '16', '1619', '161930', 'SENSAI', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211353, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 5, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(211354, '16', '1626', 'S15891', 'SAPIL', 93070, '01', 'DIRECT', 2013, 5, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211355, '16', '1629', 'K07119', 'KHALLAB', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211356, '16', '1637', '163734', 'BLING', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211357, '16', '1637', '163723', 'BODY', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211358, '16', '1637', '163740', 'FLASH JIMMY CHOO', 94151, '03', 'DIRECT', 2013, 5, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211359, '16', '1637', '163741', 'GUESS GIRL', 91041, '02', 'DIRECT', 2013, 5, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(211360, '17', '1706', 'N00144', 'NIVEA', 91033, '02', 'OMD', 2013, 5, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(211361, '17', '1706', 'N00144', 'NIVEA', 92023, '02', 'OMD', 2013, 5, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(211362, '17', '1706', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 5, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(211363, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 5, '09', 7493.76, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(211364, '20', '2009', 'M00374', 'MOTHERCARE', 94151, '03', 'BATES MEDIA', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211365, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211366, '21', '2105', 'P04141', 'PERMEA PLUS', 93070, '01', 'DIRECT', 2013, 5, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211367, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 5, '09', 7962.12, 0.87, 30, 0.00, 0.00, 0.00, 0.00),
	(211368, '22', '2202', 'L02665', 'LIFESCAN', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211369, '24', '2413', 'B12949', 'BABYSHOP', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211370, '24', '2413', 'B12949', 'BABYSHOP', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211371, '24', '2413', 'D09475', 'DALAL FASHION', 92031, '02', 'DIRECT', 2013, 5, '09', 8371.93, 3.90, 4, 0.00, 0.00, 0.00, 0.00),
	(211372, '24', '2413', 'K05944', 'KASHKHA', 92031, '02', 'DIRECT', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211373, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 5, '09', 5073.90, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(211374, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211375, '26', '2601', 'C00327', 'CLARKS', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211376, '26', '2601', 'C00327', 'CLARKS', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211377, '26', '2601', 'C00327', 'CLARKS', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211378, '26', '2601', 'V01236', 'VINCCI', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211379, '26', '2601', 'V01236', 'VINCCI', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211380, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211381, '27', '2702', 'S01785', 'SAMSONITE', 91066, '02', 'MEDIAEDGE', 2013, 5, '09', 39342.24, 9.16, 31, 0.00, 0.00, 0.00, 0.00),
	(211382, '27', '2706', 'N00028', 'NASEEJ', 91041, '02', 'DIRECT', 2013, 5, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211383, '28', '2801', 'G03107', 'GENEVE', 92023, '02', 'DIRECT', 2013, 5, '09', 1144.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(211384, '28', '2801', 'S00815', 'SWAROVSKI', 91090, '02', 'OMD', 2013, 5, '09', 20935.68, 4.86, 18, 0.00, 0.00, 0.00, 0.00),
	(211385, '28', '2801', 'S00815', 'SWAROVSKI', 94177, '03', 'OMD', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211386, '28', '2802', 'C00277', 'CHOPARD', 94177, '03', 'AGA MEDIA', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211387, '28', '2802', 'C00309', 'CITIZEN', 91033, '02', 'OMD', 2013, 5, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211388, '28', '2802', 'C00309', 'CITIZEN', 92023, '02', 'OMD', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211389, '28', '2802', 'C05483', 'COVER', 91017, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(211390, '28', '2802', 'C05483', 'COVER', 92114, '06', 'DIRECT', 2013, 5, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211391, '28', '2802', 'D00137', 'DELMA', 92114, '06', 'DIRECT', 2013, 5, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211392, '28', '2802', 'E00524', 'EBERHARD', 94094, '18', 'DIRECT', 2013, 5, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211393, '28', '2802', 'F00765', 'FESTINA', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211394, '28', '2802', 'L00187', 'LONGINES', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(211395, '28', '2802', 'L00187', 'LONGINES', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211396, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211397, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211398, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 28101.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211399, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211400, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 5, '09', 10408.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211401, '28', '2802', 'R00944', 'RAYMOND WEIL', 91041, '02', 'GMASCO', 2013, 5, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(211402, '28', '2802', 'R00944', 'RAYMOND WEIL', 91057, '06', 'GMASCO', 2013, 5, '09', 42414.66, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(211403, '28', '2802', 'R00951', 'ROLEX', 94094, '18', 'MINDSHARE', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211404, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91017, '02', 'MEDIAEDGE', 2013, 5, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211405, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211406, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211407, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91057, '06', 'MEDIAEDGE', 2013, 5, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211408, '28', '2802', 'V00349', 'VICTORINOX WATCH', 91041, '02', 'DIRECT', 2013, 5, '09', 3122.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(211409, '28', '2807', 'S01876', 'STEINER', 91025, '02', 'DIRECT', 2013, 5, '09', 154871.04, 38.13, 31, 0.00, 0.00, 0.00, 0.00),
	(211410, '28', '2807', 'S01876', 'STEINER', 91057, '06', 'DIRECT', 2013, 5, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(211411, '28', '2829', 'A27480', 'ARNOLD & SON', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211412, '28', '2829', 'G04488', 'GRAHAM', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211413, '28', '2829', 'M78072', 'MOSCHINO', 94177, '03', 'AGA MEDIA', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211414, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 5, '09', 10616.16, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(211415, '28', '2830', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211416, '28', '2830', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 5, '09', 31811.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(211417, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 5, '09', 7181.52, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(211418, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 5, '09', 42152.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(211419, '28', '2830', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 5, '09', 15299.76, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(211420, '28', '2830', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 5, '09', 98967.54, 16.10, 14, 0.00, 0.00, 0.00, 0.00),
	(211421, '31', '3101', 'B01368', 'BLUE STAR SHOP', 91066, '02', 'DIRECT', 2013, 5, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211422, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211423, '31', '3101', 'W00292', 'WORLD SHOES', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(211424, '31', '3101', 'W00292', 'WORLD SHOES', 91066, '02', 'DIRECT', 2013, 5, '09', 1873.44, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(211425, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 5, '09', 12177.36, 2.16, 12, 0.00, 0.00, 0.00, 0.00),
	(211426, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 5, '09', 19819.42, 3.94, 4, 0.00, 0.00, 0.00, 0.00),
	(211427, '31', '3103', 'A02654', 'AL MAYA LAL\'S', 91090, '02', 'DIRECT', 2013, 5, '09', 14481.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211428, '31', '3103', 'C01627', 'CAPITAL STORE', 91017, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211429, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 5, '09', 45352.86, 11.12, 24, 0.00, 0.00, 0.00, 0.00),
	(211430, '31', '3103', 'C01627', 'CAPITAL STORE', 91066, '02', 'DIRECT', 2013, 5, '09', 12645.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(211431, '31', '3103', 'C01627', 'CAPITAL STORE', 92071, '01', 'DIRECT', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211432, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 5, '09', 25390.30, 6.08, 19, 0.00, 0.00, 0.00, 0.00),
	(211433, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 93112, '01', 'DIRECT', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211434, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 18187.98, 4.42, 12, 0.00, 0.00, 0.00, 0.00),
	(211435, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 5, '09', 5854.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(211436, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211437, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 5, '09', 13738.56, 3.29, 19, 0.00, 0.00, 0.00, 0.00),
	(211438, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 5, '09', 13431.28, 2.09, 16, 0.00, 0.00, 0.00, 0.00),
	(211439, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91090, '02', 'DIRECT', 2013, 5, '09', 4390.87, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(211440, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 5, '09', 15169.63, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(211441, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 5, '09', 88988.37, 13.73, 26, 0.00, 0.00, 0.00, 0.00),
	(211442, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 5, '09', 72595.80, 17.67, 31, 0.00, 0.00, 0.00, 0.00),
	(211443, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 5, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(211444, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 5, '09', 16228.64, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(211445, '31', '3106', 'A02993', 'AL ASFOUR', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211446, '31', '3106', 'F00018', 'FAHMI', 91033, '02', 'DIRECT', 2013, 5, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211447, '31', '3106', 'F00018', 'FAHMI', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211448, '31', '3106', 'H00006', 'HABITAT', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211449, '31', '3106', 'H00006', 'HABITAT', 91057, '06', 'DIRECT', 2013, 5, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(211450, '31', '3106', 'H00006', 'HABITAT', 91074, '02', 'DIRECT', 2013, 5, '09', 26850.96, 6.30, 21, 0.00, 0.00, 0.00, 0.00),
	(211451, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(211452, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 5, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(211453, '31', '3106', 'H00006', 'HABITAT', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211454, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211455, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(211456, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 5, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(211457, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 5, '09', 8430.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211458, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 5, '09', 22585.36, 4.06, 10, 0.00, 0.00, 0.00, 0.00),
	(211459, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 5, '09', 8625.63, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(211460, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 5, '09', 52996.47, 8.55, 8, 0.00, 0.00, 0.00, 0.00),
	(211461, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 5, '09', 21544.56, 3.58, 10, 0.00, 0.00, 0.00, 0.00),
	(211462, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 5, '09', 120940.96, 21.84, 65, 0.00, 0.00, 0.00, 0.00),
	(211463, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 5, '09', 360524.63, 56.35, 49, 0.00, 0.00, 0.00, 0.00),
	(211464, '31', '3109', 'M01746', 'MUSCAT SPORT', 91066, '02', 'DIRECT', 2013, 5, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(211465, '31', '3109', 'M01746', 'MUSCAT SPORT', 93112, '01', 'DIRECT', 2013, 5, '09', 3278.52, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(211466, '31', '3110', 'A03395', 'ATLAS JEWLRY', 91041, '02', 'DIRECT', 2013, 5, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211467, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91025, '02', 'UM7', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211468, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 5, '09', 9835.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211469, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 5, '09', 16686.62, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(211470, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91066, '02', 'UM7', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211471, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 5, '09', 9343.77, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211472, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 92023, '02', 'UM7', 2013, 5, '09', 4865.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211473, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 92071, '01', 'UM7', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211474, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 93070, '01', 'UM7', 2013, 5, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211475, '31', '3110', 'D03825', 'DEVJI', 91041, '02', 'DIRECT', 2013, 5, '09', 5659.35, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(211476, '31', '3110', 'D03825', 'DEVJI', 93070, '01', 'DIRECT', 2013, 5, '09', 7025.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211477, '31', '3110', 'S13631', 'SEA PEARLS', 91017, '02', 'DIRECT', 2013, 5, '09', 1654.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211478, '31', '3110', 'S13631', 'SEA PEARLS', 91041, '02', 'DIRECT', 2013, 5, '09', 9791.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(211479, '31', '3110', 'S13631', 'SEA PEARLS', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211480, '31', '3110', 'S13631', 'SEA PEARLS', 93070, '01', 'DIRECT', 2013, 5, '09', 8196.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(211481, '31', '3115', '311583', 'ONE-STOP', 94258, '17', 'DIRECT', 2013, 5, '09', 6765.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211482, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 5, '09', 4059.12, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(211483, '31', '3117', 'C06934', 'CONSTRUCTION MA.', 91041, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(211484, '31', '3117', 'C06934', 'CONSTRUCTION MA.', 91066, '02', 'DIRECT', 2013, 5, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211485, '31', '3117', 'I01473', 'INMA', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211486, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211487, '31', '3120', 'M03878', 'MAATHIR LLC', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211488, '31', '3123', 'H00086', 'HOME CENTER', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211489, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211490, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 3330.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211491, '31', '3123', 'H00086', 'HOME CENTER', 91057, '06', 'MEDIAEDGE', 2013, 5, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211492, '31', '3123', 'H00086', 'HOME CENTER', 91074, '02', 'MEDIAEDGE', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211493, '31', '3123', 'H00086', 'HOME CENTER', 91090, '02', 'MEDIAEDGE', 2013, 5, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211494, '31', '3123', 'H00086', 'HOME CENTER', 91103, '18', 'MEDIAEDGE', 2013, 5, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211495, '31', '3123', 'H00086', 'HOME CENTER', 92023, '02', 'MEDIAEDGE', 2013, 5, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(211496, '31', '3123', 'H00086', 'HOME CENTER', 92056, '02', 'MEDIAEDGE', 2013, 5, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(211497, '31', '3123', 'H00086', 'HOME CENTER', 92064, '29', 'MEDIAEDGE', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211498, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211499, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91041, '02', 'DIRECT', 2013, 5, '09', 6635.10, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(211500, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 5, '09', 2966.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(211501, '31', '3123', 'T02575', 'TEEJAN', 91033, '02', 'DIRECT', 2013, 5, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211502, '31', '3123', 'T02575', 'TEEJAN', 91041, '02', 'DIRECT', 2013, 5, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(211503, '31', '3124', 'A10499', 'ARABIAN\'S', 91041, '02', 'DIRECT', 2013, 5, '09', 409.81, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(211504, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 92031, '02', 'DIRECT', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211505, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 5, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(211506, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 5, '09', 85180.44, 19.98, 23, 0.00, 0.00, 0.00, 0.00),
	(211507, '31', '3126', 'C07144', 'CENTRE POINT', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(211508, '31', '3126', 'C07144', 'CENTRE POINT', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211509, '31', '3126', 'C07144', 'CENTRE POINT', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 3330.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211510, '31', '3126', 'C07144', 'CENTRE POINT', 91057, '06', 'MEDIAEDGE', 2013, 5, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211511, '31', '3126', 'C07144', 'CENTRE POINT', 91103, '18', 'MEDIAEDGE', 2013, 5, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211512, '31', '3126', 'C07144', 'CENTRE POINT', 92071, '01', 'MEDIAEDGE', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211513, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 5, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211514, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91041, '02', 'SABCO ART L.L.C', 2013, 5, '09', 6459.46, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(211515, '31', '3126', 'G05276', 'GRAND MALL', 91025, '02', 'DIRECT', 2013, 5, '09', 99916.80, 24.60, 20, 0.00, 0.00, 0.00, 0.00),
	(211516, '31', '3126', 'G05276', 'GRAND MALL', 92114, '06', 'DIRECT', 2013, 5, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(211517, '31', '3126', 'G05276', 'GRAND MALL', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211518, '31', '3126', 'S00721', 'SULTAN CENTER', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211519, '31', '3126', 'S00721', 'SULTAN CENTER', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211520, '31', '3126', 'S00721', 'SULTAN CENTER', 91057, '06', 'DIRECT', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211521, '31', '3126', 'S00721', 'SULTAN CENTER', 91090, '02', 'DIRECT', 2013, 5, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(211522, '31', '3129', 'A18514', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 5, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(211523, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 5, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211524, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 5, '09', 14928.96, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(211525, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211526, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 5, '09', 14811.88, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(211527, '31', '3136', 'K00076', 'KHIMJI RAMDAS', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211528, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 5, '09', 183796.87, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(211529, '31', '3137', 'A22039', 'AL SALEH', 91041, '02', 'DIRECT', 2013, 5, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(211530, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91025, '02', 'DIRECT', 2013, 5, '09', 351.27, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(211531, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91033, '02', 'DIRECT', 2013, 5, '09', 468.36, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(211532, '31', '3137', 'S14258', 'SWAROVSKI', 91090, '02', 'ZENITH MEDIA', 2013, 5, '09', 3903.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(211533, '31', '3141', 'O05798', 'ONE MOBILE', 94094, '18', 'DIRECT', 2013, 5, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211534, '31', '3143', 'H04186', 'HOMES R US', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211535, '31', '3143', 'H04186', 'HOMES R US', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211536, '31', '3143', 'H04186', 'HOMES R US', 91041, '02', 'DIRECT', 2013, 5, '09', 5464.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(211537, '31', '3143', 'H04186', 'HOMES R US', 91057, '06', 'DIRECT', 2013, 5, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211538, '31', '3143', 'H04186', 'HOMES R US', 91090, '02', 'DIRECT', 2013, 5, '09', 8228.82, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(211539, '31', '3143', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211540, '31', '3143', 'K00076', 'KHIMJI RAMDAS', 92031, '02', 'DIRECT', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211541, '31', '3143', 'K00076', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211542, '31', '3143', 'M78309', 'MARINA', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211543, '31', '3143', 'M78309', 'MARINA', 91025, '02', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211544, '31', '3143', 'M78309', 'MARINA', 91033, '02', 'DIRECT', 2013, 5, '09', 10678.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(211545, '31', '3143', 'M78309', 'MARINA', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211546, '31', '3143', 'M78309', 'MARINA', 91057, '06', 'DIRECT', 2013, 5, '09', 10408.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211547, '31', '3143', 'M78309', 'MARINA', 92023, '02', 'DIRECT', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211548, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91033, '02', 'DIRECT', 2013, 5, '09', 39880.85, 6.12, 34, 0.00, 0.00, 0.00, 0.00),
	(211549, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 5, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211550, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211551, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 5, '09', 33721.92, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211552, '31', '3151', 'J05565', 'JOYALUKKAS', 91090, '02', 'DIRECT', 2013, 5, '09', 3441.14, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(211553, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 5, '09', 5073.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211554, '31', '3151', 'M87827', 'MALABAR', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211555, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 5, '09', 21747.51, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(211556, '31', '3151', 'M87827', 'MALABAR', 91090, '02', 'DIRECT', 2013, 5, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211557, '31', '3151', 'M87827', 'MALABAR', 92023, '02', 'DIRECT', 2013, 5, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211558, '31', '3151', 'M87827', 'MALABAR', 92071, '01', 'DIRECT', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211559, '31', '3151', 'M87827', 'MALABAR', 93070, '01', 'DIRECT', 2013, 5, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211560, '31', '3151', 'S18642', 'SKY JEWELLERY', 91041, '02', 'DIRECT', 2013, 5, '09', 14066.41, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(211561, '31', '3151', 'S18642', 'SKY JEWELLERY', 91066, '02', 'DIRECT', 2013, 5, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211562, '31', '3151', 'S18642', 'SKY JEWELLERY', 91090, '02', 'DIRECT', 2013, 5, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211563, '31', '3151', 'S18642', 'SKY JEWELLERY', 92071, '01', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211564, '31', '3151', 'S18642', 'SKY JEWELLERY', 93070, '01', 'DIRECT', 2013, 5, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211565, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91057, '06', 'DIRECT', 2013, 5, '09', 4821.50, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(211566, '31', '3152', 'A00125', 'AJMAL\'S', 91025, '02', 'MAGNA GLOBAL', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211567, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211568, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 5, '09', 24614.84, 2.66, 31, 0.00, 0.00, 0.00, 0.00),
	(211569, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 5, '09', 20235.16, 2.17, 25, 0.00, 0.00, 0.00, 0.00),
	(211570, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 5, '09', 17422.93, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(211571, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 5, '09', 250953.51, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(211572, '31', '3152', 'S18966', 'SWISS ARABIAN', 94177, '03', 'DESTINY ADVERTISING', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211573, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211574, '31', '3154', 'H06350', 'H&M', 91033, '02', 'DIRECT', 2013, 5, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211575, '31', '3154', 'H06350', 'H&M', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211576, '31', '3154', 'M80714', 'MAX', 91025, '02', 'DIRECT', 2013, 5, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(211577, '31', '3154', 'M80714', 'MAX', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211578, '31', '3154', 'M80714', 'MAX', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211579, '31', '3154', 'M80714', 'MAX', 91057, '06', 'DIRECT', 2013, 5, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211580, '31', '3154', 'M80714', 'MAX', 91090, '02', 'DIRECT', 2013, 5, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211581, '31', '3154', 'M80714', 'MAX', 91103, '18', 'DIRECT', 2013, 5, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211582, '31', '3154', 'M80714', 'MAX', 92023, '02', 'DIRECT', 2013, 5, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211583, '31', '3154', 'M80714', 'MAX', 92056, '02', 'DIRECT', 2013, 5, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(211584, '31', '3154', 'M80714', 'MAX', 92064, '29', 'DIRECT', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211585, '31', '3154', 'M80714', 'MAX', 92071, '01', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211586, '31', '3154', 'R06980', 'RED TAG', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211587, '31', '3154', 'R06980', 'RED TAG', 91025, '02', 'DIRECT', 2013, 5, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211588, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211589, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 5, '09', 2585.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211590, '31', '3154', 'R06980', 'RED TAG', 91090, '02', 'DIRECT', 2013, 5, '09', 1967.11, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211591, '31', '3154', 'R06980', 'RED TAG', 92023, '02', 'DIRECT', 2013, 5, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211592, '31', '3155', 'A39590', 'AL KAWTHER', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211593, '31', '3158', 'C10410', 'CITY WATCH', 91041, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(211594, '31', '3158', '315875', 'DAISO JAPAN', 91066, '02', 'DIRECT', 2013, 5, '09', 1639.26, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(211595, '31', '3158', 'G07155', 'GALLERY ARGAN', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211596, '31', '3158', 'O40006', 'OPERA GALLERY', 91025, '02', 'DIRECT', 2013, 5, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211597, '31', '3158', 'O40006', 'OPERA GALLERY', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211598, '31', '3158', 'O40006', 'OPERA GALLERY', 91103, '18', 'DIRECT', 2013, 5, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211599, '31', '3158', 'P41951', 'PERFUMES & COSM.', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211600, '31', '3159', '315936', 'AAINA', 93112, '01', 'DIRECT', 2013, 5, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(211601, '31', '3161', '316197', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 5, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(211602, '31', '3164', '316430', 'DOKA', 91066, '02', 'DIRECT', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211603, '31', '3164', '316464', 'URICH BUILDING M.', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211604, '31', '3165', 'P40359', 'PARFOIS', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211605, '31', '3166', 'O00000', 'OTHERS', 91033, '02', 'DIRECT', 2013, 5, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211606, '31', '3169', '316923', 'DOGTAS', 92023, '02', 'DIRECT', 2013, 5, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(211607, '31', '3169', '316923', 'DOGTAS', 92056, '02', 'DIRECT', 2013, 5, '09', 749.37, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(211608, '31', '3169', '316923', 'DOGTAS', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211609, '31', '3169', '316901', 'HOME MART', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211610, '31', '3169', '316901', 'HOME MART', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211611, '31', '3169', '316901', 'HOME MART', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211612, '31', '3169', 'K08310', 'KELEBEK', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211613, '31', '3170', '317059', 'ADAMS KIDS', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211614, '31', '3171', '317104', 'AL MAYA HYPERMAR', 91090, '02', 'DIRECT', 2013, 5, '09', 14481.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211615, '31', '3171', '317100', 'CARREFOUR', 91033, '02', 'DIRECT', 2013, 5, '09', 31473.79, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211616, '31', '3171', '317100', 'CARREFOUR', 91066, '02', 'DIRECT', 2013, 5, '09', 23605.33, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211617, '31', '3171', '317106', 'K.M.TRADING', 91041, '02', 'DIRECT', 2013, 5, '09', 7025.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(211618, '31', '3171', '317106', 'K.M.TRADING', 91090, '02', 'DIRECT', 2013, 5, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(211619, '31', '3171', '317106', 'K.M.TRADING', 93070, '01', 'DIRECT', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211620, '31', '3171', 'K07298', 'KM', 91057, '06', 'DIRECT', 2013, 5, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(211621, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 5, '09', 51155.32, 9.29, 5, 0.00, 0.00, 0.00, 0.00),
	(211622, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 5, '09', 41371.80, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(211623, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 5, '09', 59013.36, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(211624, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 5, '09', 59393.23, 12.66, 8, 0.00, 0.00, 0.00, 0.00),
	(211625, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211626, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 5, '09', 6147.22, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(211627, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 5, '09', 12567.65, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(211628, '31', '3171', 'L00929', 'LULU', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211629, '31', '3171', '317108', 'MARS', 96016, '01', 'DIRECT', 2013, 5, '09', 91590.40, 58.85, 89, 0.00, 0.00, 0.00, 0.00),
	(211630, '31', '3171', '317108', 'MUSCAT BAKERY', 91041, '02', 'DIRECT', 2013, 5, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(211631, '31', '3171', '317108', 'MUSCAT BAKERY', 91074, '02', 'DIRECT', 2013, 5, '09', 2435.46, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(211632, '31', '3171', '317108', 'MUSCAT BAKERY', 93070, '01', 'DIRECT', 2013, 5, '09', 2602.00, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(211633, '31', '3173', '317379', 'AL NAAMANI', 92049, '06', 'DIRECT', 2013, 5, '09', 1459.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(211634, '31', '3173', '317385', 'R&B', 91090, '02', 'DIRECT', 2013, 5, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211635, '31', '3173', '317379', 'TAQDEER', 91057, '06', 'DIRECT', 2013, 5, '09', 7658.17, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(211636, '31', '3177', '317722', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 9874.53, 1.56, 31, 0.00, 0.00, 0.00, 0.00),
	(211637, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 5, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(211638, '33', '3310', 'B00056', 'BAHAR', 93088, '01', 'MEDIA INSIGHT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211639, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 5, '09', 14432.70, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(211640, '35', '3503', 'D01161', 'DIAMOND ALM.FOIL', 91041, '02', 'DIRECT', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(211641, '36', '3601', 'K00731', 'KING KOIL', 91066, '02', 'DIRECT', 2013, 5, '09', 97.57, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(211642, '36', '3604', '360407', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 5, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211643, '36', '3604', '360407', 'KHIMJI RAMDAS', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211644, '36', '3604', '360406', 'NOLTE', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211645, '36', '3604', '360406', 'NOLTE', 91057, '06', 'DIRECT', 2013, 5, '09', 7545.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211646, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 5, '09', 33893.58, 5.58, 31, 0.00, 0.00, 0.00, 0.00),
	(211647, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 5, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(211648, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 5, '09', 180262.31, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(211649, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 5, '09', 26591.10, 6.30, 31, 0.00, 0.00, 0.00, 0.00),
	(211650, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 5, '09', 5620.32, 0.58, 14, 0.00, 0.00, 0.00, 0.00),
	(211651, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 5, '09', 29428.62, 5.22, 29, 0.00, 0.00, 0.00, 0.00),
	(211652, '40', '4001', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211653, '40', '4001', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 5, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(211654, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(211655, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(211656, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 5, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(211657, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211658, '40', '4001', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211659, '40', '4001', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 5, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211660, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 5, '09', 9273.52, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(211661, '40', '4001', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 5, '09', 8586.60, 2.05, 8, 0.00, 0.00, 0.00, 0.00),
	(211662, '40', '4001', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 5, '09', 63621.99, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(211663, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211664, '40', '4003', 'C06864', 'CHIGO', 91066, '02', 'DIRECT', 2013, 5, '09', 14363.04, 3.45, 11, 0.00, 0.00, 0.00, 0.00),
	(211665, '40', '4003', 'C06864', 'CHIGO', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211666, '40', '4003', 'C06864', 'CHIGO', 94258, '17', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211667, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 5, '09', 24042.48, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(211668, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 5, '09', 31692.36, 7.57, 23, 0.00, 0.00, 0.00, 0.00),
	(211669, '40', '4003', 'D00023', 'DAIKIN', 92071, '01', 'DIRECT', 2013, 5, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(211670, '40', '4003', 'D00023', 'DAIKIN', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211671, '40', '4003', 'D00023', 'DAIKIN', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211672, '40', '4003', 'D00023', 'DAIKIN', 94258, '17', 'DIRECT', 2013, 5, '09', 3382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211673, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 5, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(211674, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 5, '09', 8846.80, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(211675, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211676, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 5, '09', 31811.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(211677, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 5, '09', 8118.24, 1.23, 5, 0.00, 0.00, 0.00, 0.00),
	(211678, '40', '4003', 'G03425', 'GREE', 92064, '29', 'DIRECT', 2013, 5, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(211679, '40', '4003', 'G03425', 'GREE', 92071, '01', 'DIRECT', 2013, 5, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(211680, '40', '4003', 'G03425', 'GREE', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211681, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 5, '09', 7493.76, 1.79, 7, 0.00, 0.00, 0.00, 0.00),
	(211682, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 5, '09', 56552.88, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(211683, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(211684, '40', '4003', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211685, '40', '4003', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 5, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(211686, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 5, '09', 2029.56, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(211687, '40', '4003', 'H00082', 'HITACHI', 92064, '29', 'OPTIMEDIA', 2013, 5, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(211688, '40', '4003', 'H00082', 'HITACHI', 92071, '01', 'OPTIMEDIA', 2013, 5, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(211689, '40', '4003', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211690, '40', '4003', 'L02271', 'LG', 91066, '02', 'MINDSHARE', 2013, 5, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(211691, '40', '4003', 'P00034', 'PANASONIC', 91033, '02', 'ZENITH MEDIA', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211692, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 5, '09', 4254.27, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(211693, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211694, '40', '4003', 'P00034', 'PANASONIC', 91066, '02', 'ZENITH MEDIA', 2013, 5, '09', 6322.86, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(211695, '40', '4003', 'P00034', 'PANASONIC', 91090, '02', 'ZENITH MEDIA', 2013, 5, '09', 3291.53, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(211696, '40', '4003', 'P00034', 'PANASONIC', 92071, '01', 'ZENITH MEDIA', 2013, 5, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(211697, '40', '4003', 'P00034', 'PANASONIC', 93070, '01', 'ZENITH MEDIA', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211698, '40', '4003', 'P00034', 'PANASONIC', 93088, '01', 'ZENITH MEDIA', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211699, '40', '4003', 'P00034', 'PANASONIC', 94094, '18', 'ZENITH MEDIA', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211700, '40', '4003', 'P00034', 'PANASONIC', 94169, '18', 'ZENITH MEDIA', 2013, 5, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211701, '40', '4003', 'P03974', 'PORT A COOL', 91041, '02', 'DIRECT', 2013, 5, '09', 1795.38, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(211702, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(211703, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(211704, '40', '4003', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 5, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(211705, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 5, '09', 3278.52, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(211706, '40', '4003', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211707, '40', '4003', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 5, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211708, '40', '4003', 'S00356', 'SHARP', 92064, '29', 'ICOM', 2013, 5, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211709, '40', '4003', 'S00356', 'SHARP', 93088, '01', 'ICOM', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211710, '40', '4003', 'S00356', 'SHARP', 94045, '18', 'ICOM', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211711, '40', '4003', 'S00356', 'SHARP', 94094, '18', 'ICOM', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211712, '40', '4003', 'U00108', 'UNIVERSAL', 91033, '02', 'DIRECT', 2013, 5, '09', 19462.96, 3.52, 11, 0.00, 0.00, 0.00, 0.00),
	(211713, '40', '4003', 'U00108', 'UNIVERSAL', 91066, '02', 'DIRECT', 2013, 5, '09', 15299.76, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(211714, '40', '4003', 'V00153', 'VOLTAS', 91033, '02', 'DIRECT', 2013, 5, '09', 11490.43, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(211715, '40', '4003', 'V00153', 'VOLTAS', 91041, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(211716, '40', '4003', 'V00153', 'VOLTAS', 91057, '06', 'DIRECT', 2013, 5, '09', 7363.65, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(211717, '40', '4003', 'V00153', 'VOLTAS', 91066, '02', 'DIRECT', 2013, 5, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(211718, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 5, '09', 2622.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(211719, '40', '4003', 'W00049', 'WESTINGHOUSE', 91033, '02', 'DIRECT', 2013, 5, '09', 30079.12, 5.44, 17, 0.00, 0.00, 0.00, 0.00),
	(211720, '40', '4003', 'W00049', 'WESTINGHOUSE', 91066, '02', 'DIRECT', 2013, 5, '09', 17485.44, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(211721, '40', '4006', 'B00391', 'BOSCH', 91033, '02', 'AGA MEDIA', 2013, 5, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211722, '41', '4101', '410119', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 5, '09', 3044.34, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(211723, '41', '4101', '410119', 'VETO', 91066, '02', 'DIRECT', 2013, 5, '09', 2185.68, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(211724, '41', '4104', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 5, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(211725, '41', '4105', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211726, '41', '4105', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 5, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(211727, '41', '4105', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211728, '41', '4110', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 5, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(211729, '42', '4207', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 5, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(211730, '42', '4210', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(211731, '42', '4210', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 5, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(211732, '42', '4215', 'K00050', 'KENWOOD', 91041, '02', 'LINKS COMMUNICATION', 2013, 5, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(211733, '42', '4218', 'N00889', 'NESPRESSO', 94094, '18', 'MEDIAEDGE', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211734, '42', '4218', 'N00889', 'NESPRESSO', 94177, '03', 'MEDIAEDGE', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211735, '43', '4301', 'K05582', 'KORKMAZ', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211736, '43', '4303', 'L04985', 'LUMINARC', 91066, '02', 'MEDIA INSIGHT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(211737, '44', '4401', '440134', 'BOSE', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211738, '44', '4401', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 5, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211739, '44', '4401', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 5, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211740, '44', '4401', 'L02271', 'LG', 94258, '17', 'MINDSHARE', 2013, 5, '09', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211741, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(211742, '44', '4417', 'B00392', 'BOSE', 91033, '02', 'DIRECT', 2013, 5, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(211743, '44', '4417', 'B00392', 'BOSE', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211744, '44', '4417', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 5, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(211745, '44', '4417', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211746, '44', '4417', 'J00031', 'JBL', 91057, '06', 'DIRECT', 2013, 5, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(211747, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211748, '44', '4434', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(211749, '45', '4503', 'E00857', 'ENERGIZER', 92122, '16', 'MEDIAEDGE', 2013, 5, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211750, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 5, '09', 9230.55, 2.04, 31, 0.00, 0.00, 0.00, 0.00),
	(211751, '47', '4701', 'A00765', 'AUDI', 91041, '02', 'MEDIA INSIGHT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211752, '47', '4701', 'A00765', 'AUDI', 91090, '02', 'MEDIA INSIGHT', 2013, 5, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(211753, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211754, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 5, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211755, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 5, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(211756, '47', '4701', 'B00017', 'B.M.W.', 91057, '06', 'ZENITH MEDIA', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211757, '47', '4701', 'C00022', 'CADILLAC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211758, '47', '4701', 'C00022', 'CADILLAC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 22450.05, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211759, '47', '4701', 'C00022', 'CADILLAC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211760, '47', '4701', 'C00022', 'CADILLAC', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211761, '47', '4701', 'C08160', 'CHERY', 91057, '06', 'OMD', 2013, 5, '09', 4418.19, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(211762, '47', '4701', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211763, '47', '4701', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 23574.12, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211764, '47', '4701', 'C00245', 'CHEVROLET', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 17212.22, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(211765, '47', '4701', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 18734.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211766, '47', '4701', 'C00245', 'CHEVROLET', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 6697.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211767, '47', '4701', 'C00245', 'CHEVROLET', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 9425.74, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(211768, '47', '4701', 'C00245', 'CHEVROLET', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211769, '47', '4701', 'C00291', 'CHRYSLER', 91017, '02', 'MEDIAEDGE', 2013, 5, '09', 8196.30, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(211770, '47', '4701', 'C00291', 'CHRYSLER', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211771, '47', '4701', 'C00291', 'CHRYSLER', 92023, '02', 'MEDIAEDGE', 2013, 5, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211772, '47', '4701', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211773, '47', '4701', 'D00022', 'DAIHATSU', 91033, '02', 'PUBLILINK', 2013, 5, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211774, '47', '4701', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211775, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211776, '47', '4701', 'D00259', 'DODGE', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(211777, '47', '4701', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 5, '09', 8079.21, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(211778, '47', '4701', 'D00259', 'DODGE', 92023, '02', 'MEDIAEDGE', 2013, 5, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211779, '47', '4701', 'D00259', 'DODGE', 92056, '02', 'MEDIAEDGE', 2013, 5, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211780, '47', '4701', 'D00259', 'DODGE', 92114, '06', 'MEDIAEDGE', 2013, 5, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211781, '47', '4701', 'D00259', 'DODGE', 92122, '16', 'MEDIAEDGE', 2013, 5, '09', 4033.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211782, '47', '4701', 'D00259', 'DODGE', 93112, '01', 'MEDIAEDGE', 2013, 5, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211783, '47', '4701', 'D00259', 'DODGE', 94177, '03', 'MEDIAEDGE', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211784, '47', '4701', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211785, '47', '4701', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211786, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(211787, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 6791.22, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(211788, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 16392.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(211789, '47', '4701', 'H00088', 'HONDA', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2654.04, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(211790, '47', '4701', 'H00088', 'HONDA', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211791, '47', '4701', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211792, '47', '4701', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 5, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211793, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 5, '09', 21357.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211794, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 5, '09', 3590.76, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(211795, '47', '4701', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 5, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211796, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 5, '09', 3044.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211797, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 5, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211798, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 5, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211799, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 5, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211800, '47', '4701', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 5, '09', 4371.36, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(211801, '47', '4701', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 5, '09', 15721.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211802, '47', '4701', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 5, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211803, '47', '4701', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211804, '47', '4701', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211805, '47', '4701', 'K00077', 'KIA', 91066, '02', 'MPG', 2013, 5, '09', 4371.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211806, '47', '4701', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 5, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211807, '47', '4701', 'K00077', 'KIA', 92023, '02', 'MPG', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211808, '47', '4701', 'K00077', 'KIA', 92122, '16', 'MPG', 2013, 5, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211809, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 5, '09', 18734.40, 17.92, 20, 0.00, 0.00, 0.00, 0.00),
	(211810, '47', '4701', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211811, '47', '4701', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 5, '09', 8606.11, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(211812, '47', '4701', 'M00162', 'MAZDA', 91057, '06', 'ICOM', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211813, '47', '4701', 'M00162', 'MAZDA', 91090, '02', 'ICOM', 2013, 5, '09', 5339.30, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(211814, '47', '4701', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211815, '47', '4701', 'M00194', 'MERCEDES', 92114, '06', 'OMD', 2013, 5, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211816, '47', '4701', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 5, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211817, '47', '4701', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211818, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211819, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(211820, '47', '4701', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 5, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211821, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 5, '09', 12411.54, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211822, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 5, '09', 19093.47, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(211823, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 5, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211824, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 5, '09', 14050.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211825, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 5, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211826, '47', '4701', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211827, '47', '4701', 'N00140', 'NISSAN', 94052, '16', 'MINDSHARE', 2013, 5, '09', 6687.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211828, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211829, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 5, '09', 15721.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211830, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 19671.12, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(211831, '47', '4701', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 5, '09', 8586.60, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(211832, '47', '4701', 'R00280', 'RENAULT', 92114, '06', 'OPTIMEDIA', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211833, '47', '4701', 'R00280', 'RENAULT', 93112, '01', 'OPTIMEDIA', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211834, '47', '4701', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211835, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 5, '09', 25281.02, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(211836, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 5, '09', 18203.59, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211837, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 5, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211838, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 5, '09', 12177.36, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(211839, '47', '4701', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 5, '09', 14050.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211840, '47', '4701', 'T00328', 'TOYOTA', 91074, '02', 'ICOM', 2013, 5, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211841, '47', '4701', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211842, '47', '4701', 'V00151', 'VOLKSWAGEN', 91090, '02', 'MEDIACOM', 2013, 5, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(211843, '47', '4702', 'D00015', 'DAEWOO', 91025, '02', 'MEDIA INSIGHT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211844, '47', '4702', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1857.82, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(211845, '47', '4702', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(211846, '47', '4702', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211847, '47', '4702', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 5, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(211848, '47', '4702', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 5, '09', 14565.99, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211849, '47', '4702', 'I00129', 'ISUZU', 91057, '06', 'UM7', 2013, 5, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211850, '47', '4702', 'I00129', 'ISUZU', 91074, '02', 'UM7', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211851, '47', '4702', 'J03462', 'JAC', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211852, '47', '4702', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 3252.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(211853, '47', '4702', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211854, '47', '4702', 'N00140', 'NISSAN', 92080, '19', 'MINDSHARE', 2013, 5, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211855, '47', '4702', '470213', 'RAM', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211856, '47', '4702', '470213', 'RAM', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211857, '47', '4702', '470213', 'RAM', 92056, '02', 'DIRECT', 2013, 5, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211858, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 5, '09', 20633.86, 3.78, 7, 0.00, 0.00, 0.00, 0.00),
	(211859, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 5, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(211860, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 5, '09', 13254.58, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(211861, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 5, '09', 8976.90, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(211862, '47', '4702', 'T00096', 'TATA', 92122, '16', 'OMD', 2013, 5, '09', 347.52, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(211863, '47', '4703', '470313', 'BRILLIANCE', 91041, '02', 'DIRECT', 2013, 5, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(211864, '47', '4703', '470313', 'BRILLIANCE', 91066, '02', 'DIRECT', 2013, 5, '09', 2536.95, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(211865, '47', '4703', 'P00141', 'PEUGEOT', 91025, '02', 'OMD', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211866, '47', '4703', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 5, '09', 6166.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211867, '47', '4703', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 5, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211868, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 5, '09', 13660.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(211869, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 5, '09', 4410.39, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(211870, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 5, '09', 10530.02, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(211871, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 5, '09', 7415.70, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(211872, '47', '4704', 'A00747', 'ASTRA', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211873, '47', '4704', 'C02043', 'CANTER', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211874, '47', '4704', 'F01167', 'FUSO', 91025, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211875, '47', '4704', 'F01167', 'FUSO', 91033, '02', 'DIRECT', 2013, 5, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211876, '47', '4704', 'F01167', 'FUSO', 91074, '02', 'DIRECT', 2013, 5, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211877, '47', '4704', 'F01167', 'FUSO', 91103, '18', 'DIRECT', 2013, 5, '09', 14420.28, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211878, '47', '4704', 'G04272', 'GORICA', 91041, '02', 'DIRECT', 2013, 5, '09', 3434.64, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(211879, '47', '4704', 'I00129', 'ISUZU', 91017, '02', 'UM7', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211880, '47', '4704', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211881, '47', '4704', 'I00136', 'IVECO', 91025, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211882, '47', '4704', 'M00301', 'MITSUBISHI', 91017, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211883, '47', '4704', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 5, '09', 4683.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(211884, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 5, '09', 5854.50, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(211885, '47', '4704', '470418', 'UD', 91041, '02', 'DIRECT', 2013, 5, '09', 4644.57, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(211886, '47', '4704', '470418', 'UD', 91066, '02', 'DIRECT', 2013, 5, '09', 7376.67, 1.79, 5, 0.00, 0.00, 0.00, 0.00),
	(211887, '47', '4705', 'A00765', 'AUDI', 91025, '02', 'MEDIA INSIGHT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211888, '47', '4705', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211889, '47', '4705', 'A00765', 'AUDI', 91057, '06', 'MEDIA INSIGHT', 2013, 5, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211890, '47', '4705', '470519', 'BYD', 91041, '02', 'DIRECT', 2013, 5, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(211891, '47', '4705', 'C00022', 'CADILLAC', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211892, '47', '4705', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 5, '09', 20607.84, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(211893, '47', '4705', 'C08160', 'CHERY', 91041, '02', 'OMD', 2013, 5, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(211894, '47', '4705', 'C08160', 'CHERY', 91057, '06', 'OMD', 2013, 5, '09', 8836.38, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(211895, '47', '4705', 'C08160', 'CHERY', 91074, '02', 'OMD', 2013, 5, '09', 18223.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211896, '47', '4705', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211897, '47', '4705', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211898, '47', '4705', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211899, '47', '4705', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 5, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(211900, '47', '4705', 'D00022', 'DAIHATSU', 91033, '02', 'PUBLILINK', 2013, 5, '09', 8456.50, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(211901, '47', '4705', 'D00022', 'DAIHATSU', 91041, '02', 'PUBLILINK', 2013, 5, '09', 3805.42, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(211902, '47', '4705', 'F00160', 'FORD', 92114, '06', 'MEDIAEDGE', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211903, '47', '4705', '470519', 'GEELY', 91041, '02', 'DIRECT', 2013, 5, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211904, '47', '4705', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(211905, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 11188.60, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(211906, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211907, '47', '4705', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211908, '47', '4705', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211909, '47', '4705', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211910, '47', '4705', 'H00088', 'HONDA', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4787.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211911, '47', '4705', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211912, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 5, '09', 21357.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211913, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 5, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(211914, '47', '4705', 'I00523', 'INFINITI', 91090, '02', 'MINDSHARE', 2013, 5, '09', 9575.36, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(211915, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 18203.59, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211916, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 33721.92, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(211917, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 5, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211918, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 5, '09', 3668.82, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(211919, '47', '4705', 'J00043', 'JEEP', 92056, '02', 'MEDIAEDGE', 2013, 5, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211920, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 5, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211921, '47', '4705', 'J00043', 'JEEP', 93112, '01', 'MEDIAEDGE', 2013, 5, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211922, '47', '4705', 'J00043', 'JEEP', 94045, '18', 'MEDIAEDGE', 2013, 5, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211923, '47', '4705', 'J00043', 'JEEP', 94094, '18', 'MEDIAEDGE', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211924, '47', '4705', 'J00043', 'JEEP', 94169, '18', 'MEDIAEDGE', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211925, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211926, '47', '4705', 'M00162', 'MAZDA', 91074, '02', 'ICOM', 2013, 5, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211927, '47', '4705', 'M00162', 'MAZDA', 91103, '18', 'ICOM', 2013, 5, '09', 3897.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211928, '47', '4705', 'M00162', 'MAZDA', 94045, '18', 'ICOM', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211929, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211930, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211931, '47', '4705', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 5, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211932, '47', '4705', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 5, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211933, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 5, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211934, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 5, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(211935, '47', '4705', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211936, '47', '4705', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211937, '47', '4705', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 5, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211938, '47', '4705', 'N00140', 'NISSAN', 94177, '03', 'MINDSHARE', 2013, 5, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211939, '47', '4705', 'N00140', 'NISSAN', 96016, '01', 'MINDSHARE', 2013, 5, '09', 6505.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(211940, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(211941, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 5, '09', 7962.12, 1.95, 3, 0.00, 0.00, 0.00, 0.00),
	(211942, '47', '4705', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 5, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211943, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 5, '09', 17376.15, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211944, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211945, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 5, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211946, '47', '4705', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211947, '47', '4705', 'T00328', 'TOYOTA', 91103, '18', 'ICOM', 2013, 5, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211948, '47', '4705', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211949, '47', '4705', 'T00328', 'TOYOTA', 93021, '02', 'ICOM', 2013, 5, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211950, '47', '4706', '470627', 'DOOSAN', 91017, '02', 'DIRECT', 2013, 5, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211951, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 5, '09', 9835.56, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(211952, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 5, '09', 4098.15, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(211953, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 5, '09', 10603.65, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(211954, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 5, '09', 5151.96, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(211955, '47', '4706', 'H00082', 'HITACHI', 91017, '02', 'MEDIAEDGE', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211956, '47', '4706', 'I00048', 'INTERNATIONAL', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211957, '47', '4706', '470627', 'LIUGONG', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211958, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 5, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(211959, '47', '4708', 'S00231', 'SCANIA', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211960, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 5, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211961, '47', '4713', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211962, '47', '4713', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211963, '47', '4713', '471319', 'BRILLIANCE', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211964, '47', '4713', '471319', 'BRILLIANCE', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211965, '47', '4713', '471319', 'BRILLIANCE', 91057, '06', 'DIRECT', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211966, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211967, '47', '4713', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211968, '47', '4713', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211969, '47', '4713', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 5, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211970, '47', '4713', 'F00160', 'FORD', 91066, '02', 'MEDIAEDGE', 2013, 5, '09', 5737.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211971, '47', '4713', 'F00160', 'FORD', 91074, '02', 'MEDIAEDGE', 2013, 5, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211972, '47', '4713', 'F36601', 'FOTON', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211973, '47', '4713', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211974, '47', '4713', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211975, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(211976, '47', '4713', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211977, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 5, '09', 17376.15, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211978, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 5, '09', 21357.21, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211979, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211980, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 5, '09', 18734.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211981, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 5, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211982, '47', '4713', 'H00104', 'HYUNDAI', 92064, '29', 'MPG', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211983, '47', '4713', 'H00104', 'HYUNDAI', 92122, '16', 'MPG', 2013, 5, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211984, '47', '4713', 'I00136', 'IVECO', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211985, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 5, '09', 22340.77, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(211986, '47', '4713', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 5, '09', 17953.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211987, '47', '4713', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 5, '09', 6869.28, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(211988, '47', '4713', 'L00128', 'LEXUS', 94052, '16', 'ICOM', 2013, 5, '09', 3044.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(211989, '47', '4713', 'M00162', 'MAZDA', 91025, '02', 'ICOM', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211990, '47', '4713', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 5, '09', 12926.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(211991, '47', '4713', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 5, '09', 5766.03, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(211992, '47', '4713', 'M00162', 'MAZDA', 91057, '06', 'ICOM', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211993, '47', '4713', 'M00162', 'MAZDA', 91066, '02', 'ICOM', 2013, 5, '09', 4207.43, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(211994, '47', '4713', 'M00162', 'MAZDA', 91090, '02', 'ICOM', 2013, 5, '09', 7181.52, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(211995, '47', '4713', 'M00162', 'MAZDA', 92064, '29', 'ICOM', 2013, 5, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(211996, '47', '4713', 'M00162', 'MAZDA', 92114, '06', 'ICOM', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211997, '47', '4713', 'M00162', 'MAZDA', 92122, '16', 'ICOM', 2013, 5, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(211998, '47', '4713', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 5, '09', 6049.65, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(211999, '47', '4713', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 5, '09', 10787.88, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(212000, '47', '4713', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212001, '47', '4713', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 5, '09', 8976.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212002, '47', '4713', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 5, '09', 9035.44, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(212003, '47', '4713', 'P04351', 'PORSCHE', 93112, '01', 'OMD', 2013, 5, '09', 12294.45, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212004, '47', '4713', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212005, '47', '4713', 'S00637', 'SSANG YONG', 93070, '01', 'DIRECT', 2013, 5, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212006, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 5, '09', 16860.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(212007, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 5, '09', 3996.66, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(212008, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212009, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 5, '09', 25416.30, 5.08, 29, 0.00, 0.00, 0.00, 0.00),
	(212010, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 5, '09', 28184.85, 3.82, 5, 0.00, 0.00, 0.00, 0.00),
	(212011, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 5, '09', 8196.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212012, '47', '4713', 'T00328', 'TOYOTA', 94177, '03', 'ICOM', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212013, '47', '4713', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 5, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212014, '47', '4713', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 5, '09', 7610.85, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212015, '47', '4713', 'V00151', 'VOLKSWAGEN', 92023, '02', 'MEDIACOM', 2013, 5, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212016, '47', '4713', 'V00151', 'VOLKSWAGEN', 92071, '01', 'MEDIACOM', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212017, '47', '4713', 'V00151', 'VOLKSWAGEN', 93112, '01', 'MEDIACOM', 2013, 5, '09', 6557.04, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212018, '47', '4713', 'V00151', 'VOLKSWAGEN', 94177, '03', 'MEDIACOM', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212019, '47', '4714', 'A04565', 'AL HASHAR CO.', 91033, '02', 'DIRECT', 2013, 5, '09', 13660.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(212020, '47', '4714', 'A04565', 'AL HASHAR CO.', 91057, '06', 'DIRECT', 2013, 5, '09', 9278.19, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212021, '47', '4716', 'N00140', 'NISSAN', 94094, '18', 'MINDSHARE', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212022, '47', '4716', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 5, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212023, '47', '4717', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 5, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212024, '47', '4718', 'A91598', 'AL MASHHOOR', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212025, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 5, '09', 1795.38, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(212026, '47', '4718', 'B06118', 'BEST CARS', 91041, '02', 'DIRECT', 2013, 5, '09', 117.09, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(212027, '47', '4718', 'B06118', 'BEST CARS', 92071, '01', 'DIRECT', 2013, 5, '09', 468.36, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(212028, '47', '4718', 'V02138', 'VEHICLE LEAS.CO.', 91041, '02', 'DIRECT', 2013, 5, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(212029, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 5, '09', 3122.40, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(212030, '47', '4724', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 5, '09', 14987.52, 1.64, 10, 0.00, 0.00, 0.00, 0.00),
	(212031, '47', '4724', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212032, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 5, '09', 17083.55, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(212033, '47', '4728', 'B15278', 'BEST CAR', 92031, '02', 'DIRECT', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212034, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 5, '09', 5073.90, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(212035, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 5, '09', 14727.25, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(212036, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 5, '09', 5854.50, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(212037, '48', '4801', 'B01891', 'BRIDGESTONE', 91033, '02', 'AGA MEDIA', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212038, '48', '4801', 'B01891', 'BRIDGESTONE', 91041, '02', 'AGA MEDIA', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212039, '48', '4801', 'D01335', 'DUNLOP', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212040, '48', '4801', 'D01335', 'DUNLOP', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212041, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 5, '09', 5464.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212042, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 5, '09', 2771.13, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(212043, '48', '4801', 'M00222', 'MICHELIN', 91033, '02', 'MEDIAEDGE', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212044, '48', '4801', 'M00222', 'MICHELIN', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212045, '48', '4801', 'Y00022', 'YOKOHAMA', 91025, '02', 'DIRECT', 2013, 5, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(212046, '48', '4801', 'Y00022', 'YOKOHAMA', 91033, '02', 'DIRECT', 2013, 5, '09', 520.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(212047, '48', '4801', 'Y00022', 'YOKOHAMA', 91041, '02', 'DIRECT', 2013, 5, '09', 117.09, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(212048, '48', '4801', 'Y00022', 'YOKOHAMA', 91057, '06', 'DIRECT', 2013, 5, '09', 18203.52, 3.08, 13, 0.00, 0.00, 0.00, 0.00),
	(212049, '48', '4802', '480220', 'AXIS', 91041, '02', 'DIRECT', 2013, 5, '09', 819.62, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(212050, '48', '4802', '480220', 'AXIS', 91090, '02', 'DIRECT', 2013, 5, '09', 1475.32, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(212051, '48', '4802', '480220', 'ENERGIZER', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212052, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 5, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(212053, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(212054, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 5, '09', 1639.26, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(212055, '48', '4802', '480220', 'PRIMAX', 91090, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(212056, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91041, '02', 'DIRECT', 2013, 5, '09', 1639.26, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(212057, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91090, '02', 'DIRECT', 2013, 5, '09', 1756.34, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(212058, '49', '4901', 'T00313', 'TOTAL', 91041, '02', 'CARAT', 2013, 5, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212059, '49', '4903', '490369', 'ABRAJ ENERGY SER', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212060, '49', '4903', 'G06107', 'GHUBRAH POWER &D', 91017, '02', 'DIRECT', 2013, 5, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212061, '49', '4903', 'G06107', 'GHUBRAH POWER &D', 91066, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212062, '49', '4903', 'O04804', 'OCCIDENTAL', 91017, '02', 'DIRECT', 2013, 5, '09', 4891.76, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(212063, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 5, '09', 14050.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212064, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 5, '09', 10674.70, 2.55, 2, 0.00, 0.00, 0.00, 0.00),
	(212065, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 5, '09', 7389.68, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(212066, '49', '4903', 'O04707', 'OMAN LNG', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212067, '49', '4903', 'O04707', 'OMAN LNG', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(212068, '49', '4903', 'O04707', 'OMAN LNG', 94045, '18', 'DIRECT', 2013, 5, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212069, '49', '4903', 'O04707', 'OMAN LNG', 94094, '18', 'DIRECT', 2013, 5, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212070, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212071, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 11101.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212072, '49', '4903', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 5, '09', 2940.26, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(212073, '49', '4903', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 5, '09', 3102.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212074, '49', '4905', 'O05824', 'OMAN OIL', 91017, '02', 'DIRECT', 2013, 5, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212075, '49', '4905', 'O05824', 'OMAN OIL', 92023, '02', 'DIRECT', 2013, 5, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(212076, '49', '4905', 'O05824', 'OMAN OIL', 93112, '01', 'DIRECT', 2013, 5, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212077, '50', '5003', 'C00071', 'CANON', 91074, '02', 'PHD', 2013, 5, '09', 19605.43, 4.60, 23, 0.00, 0.00, 0.00, 0.00),
	(212078, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 5, '09', 27321.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(212079, '51', '5108', '510802', 'ASSARAIN', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212080, '51', '5122', 'D01420', 'D-LINK', 91041, '02', 'DIRECT', 2013, 5, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(212081, '51', '5124', 'C02342', 'COMPUTER STATNRY', 91041, '02', 'DIRECT', 2013, 5, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(212082, '51', '5125', 'S03225', 'SAGE', 91033, '02', 'DIRECT', 2013, 5, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(212083, '51', '5125', 'S03225', 'SAGE', 91041, '02', 'DIRECT', 2013, 5, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(212084, '51', '5125', 'S03225', 'SAGE', 91066, '02', 'DIRECT', 2013, 5, '09', 3715.65, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(212085, '51', '5127', 'O04972', 'OPTOMA', 91041, '02', 'DIRECT', 2013, 5, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(212086, '51', '5128', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 5, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(212087, '51', '5128', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 5, '09', 11584.08, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(212088, '51', '5134', 'B12153', 'BLACKBERRY', 91041, '02', 'DIRECT', 2013, 5, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212089, '51', '5134', 'S00112', 'SAMSUNG', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212090, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 31473.79, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212091, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 17680.59, 4.29, 4, 0.00, 0.00, 0.00, 0.00),
	(212092, '51', '5136', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(212093, '51', '5136', '513624', 'SENNHEISER', 91090, '02', 'DIRECT', 2013, 5, '09', 4995.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(212094, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 5, '09', 19671.12, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(212095, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 5, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(212096, '51', '5138', 'R00329', 'RICOH', 91066, '02', 'DIRECT', 2013, 5, '09', 34533.65, 7.09, 29, 0.00, 0.00, 0.00, 0.00),
	(212097, '51', '5139', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 5, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(212098, '51', '5139', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 5, '09', 25135.26, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(212099, '51', '5148', 'T00312', 'TOSHIBA', 91033, '02', 'TANDEM', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212100, '51', '5148', 'T00312', 'TOSHIBA', 91041, '02', 'TANDEM', 2013, 5, '09', 8781.74, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(212101, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91033, '02', 'DIRECT', 2013, 5, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(212102, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91041, '02', 'DIRECT', 2013, 5, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212103, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91066, '02', 'DIRECT', 2013, 5, '09', 33878.04, 8.06, 31, 0.00, 0.00, 0.00, 0.00),
	(212104, '51', '5185', '518501', 'APPLE', 93112, '01', 'DIRECT', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212105, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 5, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(212106, '51', '5185', '518505', 'LENOVO', 91033, '02', 'DIRECT', 2013, 5, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(212107, '51', '5185', '518505', 'LENOVO', 91041, '02', 'DIRECT', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(212108, '51', '5185', '518505', 'LENOVO', 91057, '06', 'DIRECT', 2013, 5, '09', 17672.78, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(212109, '51', '5185', '518505', 'LENOVO', 91066, '02', 'DIRECT', 2013, 5, '09', 4371.36, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(212110, '51', '5185', '518505', 'LENOVO', 92064, '29', 'DIRECT', 2013, 5, '09', 8852.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(212111, '51', '5185', '518505', 'LENOVO', 92071, '01', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(212112, '51', '5191', '519176', 'OFFICE 365', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212113, '51', '5191', '519177', 'SMART', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212114, '52', '5201', 'G01192', 'GALFAR', 91017, '02', 'DIRECT', 2013, 5, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212115, '52', '5201', 'G01192', 'GALFAR', 91041, '02', 'DIRECT', 2013, 5, '09', 7430.27, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(212116, '52', '5201', 'G01192', 'GALFAR', 91066, '02', 'DIRECT', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212117, '52', '5201', 'G01192', 'GALFAR', 91090, '02', 'DIRECT', 2013, 5, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212118, '52', '5201', 'G01192', 'GALFAR', 92130, '18', 'DIRECT', 2013, 5, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212119, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212120, '52', '5203', 'P01501', 'PAKISTAN SCHOOL', 91041, '02', 'DIRECT', 2013, 5, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(212121, '52', '5203', 'S06646', 'SRI LANKAN', 91041, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(212122, '52', '5203', 'S06646', 'SRI LANKAN', 91090, '02', 'DIRECT', 2013, 5, '09', 374.68, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(212123, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 91041, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212124, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91041, '02', 'MEDIA INSIGHT', 2013, 5, '09', 1287.99, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(212125, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92056, '02', 'MEDIA INSIGHT', 2013, 5, '09', 2248.11, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(212126, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92114, '06', 'MEDIA INSIGHT', 2013, 5, '09', 811.82, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(212127, '52', '5204', 'E02107', 'ENGLISH LANG.C.', 91025, '02', 'DIRECT', 2013, 5, '09', 1287.99, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(212128, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 91090, '02', 'DIRECT', 2013, 5, '09', 936.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(212129, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 5, '09', 353.87, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(212130, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 5, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212131, '52', '5204', 'N01078', 'NAT\'L TRAINING', 91017, '02', 'DIRECT', 2013, 5, '09', 12135.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212132, '52', '5204', 'P01513', 'POLYGLOT', 91017, '02', 'DIRECT', 2013, 5, '09', 999.16, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(212133, '52', '5204', 'P01513', 'POLYGLOT', 91041, '02', 'DIRECT', 2013, 5, '09', 1112.35, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(212134, '52', '5204', 'P01513', 'POLYGLOT', 91066, '02', 'DIRECT', 2013, 5, '09', 878.17, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(212135, '52', '5204', 'P01513', 'POLYGLOT', 91090, '02', 'DIRECT', 2013, 5, '09', 749.37, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(212136, '52', '5204', 'P01513', 'POLYGLOT', 92071, '01', 'DIRECT', 2013, 5, '09', 1912.47, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(212137, '52', '5205', 'B04441', 'BONITA', 92031, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(212138, '52', '5207', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 5, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212139, '52', '5207', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 5, '09', 3861.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212140, '52', '5207', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 5, '09', 2724.29, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(212141, '52', '5207', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212142, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 5, '09', 70384.10, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(212143, '52', '5210', 'A05650', 'AIRMECH', 92130, '18', 'DIRECT', 2013, 5, '09', 1040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212144, '52', '5210', 'A05642', 'AL OMANEYA ADV.', 91017, '02', 'DIRECT', 2013, 5, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212145, '52', '5211', 'A13945', 'AL BAHJA', 91057, '06', 'DIRECT', 2013, 5, '09', 18734.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212146, '52', '5211', 'K01914', 'K.P.M.G.', 91041, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212147, '52', '5213', 'B06436', 'BANGLADESH S.MCT', 91041, '02', 'DIRECT', 2013, 5, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(212148, '52', '5213', 'G02809', 'GULF INT\'L', 91017, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212149, '52', '5213', 'G02809', 'GULF INT\'L', 91041, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212150, '52', '5213', 'G02809', 'GULF INT\'L', 91090, '02', 'DIRECT', 2013, 5, '09', 2654.04, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(212151, '52', '5213', 'G02809', 'GULF INT\'L', 93112, '01', 'DIRECT', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212152, '52', '5217', 'I02155', 'IDEAS', 91090, '02', 'DIRECT', 2013, 5, '09', 1030.38, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(212153, '52', '5219', 'U01013', 'UNITED SECUR.CO.', 91066, '02', 'DIRECT', 2013, 5, '09', 234.18, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(212154, '52', '5220', 'W02641', 'WEATHERFORD', 91017, '02', 'DIRECT', 2013, 5, '09', 442.34, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(212155, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 22754.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212156, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 46836.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212157, '52', '5222', 'G03734', 'GOLDEN VALLEY I.', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212158, '52', '5222', 'I03760', 'INST.CHARTERED A', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212159, '52', '5223', 'O04108', 'OMAN EST.', 91017, '02', 'DIRECT', 2013, 5, '09', 15393.42, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(212160, '52', '5223', 'S13301', 'SYNERGY', 91041, '02', 'DIRECT', 2013, 5, '09', 1756.18, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(212161, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 5, '09', 3538.70, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(212162, '52', '5224', '522435', 'ENGAGE', 91090, '02', 'DIRECT', 2013, 5, '09', 999.16, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(212163, '52', '5224', '522443', 'GRUPPO EXCEL', 91090, '02', 'DIRECT', 2013, 5, '09', 4921.67, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(212164, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 5, '09', 1535.18, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(212165, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 5, '09', 10225.85, 3.92, 11, 0.00, 0.00, 0.00, 0.00),
	(212166, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 5, '09', 1541.68, 0.40, 7, 0.00, 0.00, 0.00, 0.00),
	(212167, '52', '5225', 'V01389', 'VACANCY', 91090, '02', 'DIRECT', 2013, 5, '09', 4667.98, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(212168, '52', '5226', 'Q00803', 'QUADRA TECH', 94258, '17', 'DIRECT', 2013, 5, '09', 4488.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212169, '52', '5226', 'T04784', 'TECHNICAL TRD.CO', 91066, '02', 'DIRECT', 2013, 5, '09', 4371.36, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(212170, '52', '5230', 'A27215', 'AL SEER', 91041, '02', 'DIRECT', 2013, 5, '09', 819.63, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212171, '52', '5232', 'A29974', 'AL ANWAR HOLDING', 91041, '02', 'DIRECT', 2013, 5, '09', 2458.89, 1.21, 1, 0.00, 0.00, 0.00, 0.00),
	(212172, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91017, '02', 'DIRECT', 2013, 5, '09', 9377.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212173, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212174, '52', '5232', 'P05061', 'PORT OF SOHAR', 91017, '02', 'DIRECT', 2013, 5, '09', 1483.14, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(212175, '52', '5232', 'P05061', 'PORT OF SOHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212176, '52', '5235', 'A31995', 'AL MADINA DEV.', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212177, '52', '5235', 'O04107', 'OMAN CABLES IND.', 91066, '02', 'DIRECT', 2013, 5, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212178, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 5, '09', 44772.61, 11.52, 27, 0.00, 0.00, 0.00, 0.00),
	(212179, '52', '5238', 'S21557', 'SOHAR INT\'L SCH.', 91017, '02', 'DIRECT', 2013, 5, '09', 1327.02, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(212180, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 5, '09', 36532.04, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(212181, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 5, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(212182, '52', '5241', 'N04683', 'NAT\'L SECURITIES', 91041, '02', 'DIRECT', 2013, 5, '09', 2595.49, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(212183, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212184, '52', '5242', 'T09273', 'TEBODIN CONST.&E', 91017, '02', 'DIRECT', 2013, 5, '09', 2497.92, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(212185, '52', '5242', 'T09273', 'TEBODIN CONST.&E', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212186, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 5, '09', 4579.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(212187, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 5, '09', 51311.44, 9.28, 29, 0.00, 0.00, 0.00, 0.00),
	(212188, '52', '5244', 'U01701', 'UNITED SECURTIES', 95083, '18', 'DIRECT', 2013, 5, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212189, '52', '5245', 'E06411', 'EUROPEAN MOTORS', 91041, '02', 'DIRECT', 2013, 5, '09', 1741.62, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212190, '52', '5248', '524869', 'ANJUMAN-I-ISLAM', 91041, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212191, '52', '5252', 'O40535', 'OMAN DRYDOCK COM', 91041, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212192, '52', '5252', 'V02996', 'VISION', 91041, '02', 'DIRECT', 2013, 5, '09', 4008.33, 1.32, 10, 0.00, 0.00, 0.00, 0.00),
	(212193, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212194, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 5, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212195, '52', '5256', '525698', 'AL RASBI DESIGN', 91033, '02', 'DIRECT', 2013, 5, '09', 8898.84, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(212196, '52', '5257', '525791', 'BAYT.COM', 91041, '02', 'DIRECT', 2013, 5, '09', 12411.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212197, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91041, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212198, '52', '5258', '525863', 'AL SHARQIYA UNIV.', 91017, '02', 'DIRECT', 2013, 5, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212199, '52', '5258', '525806', 'AMERICAN U.ME', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212200, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91017, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212201, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91041, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212202, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91066, '02', 'DIRECT', 2013, 5, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212203, '52', '5258', '525800', 'MANIPAL UNIV.', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212204, '52', '5258', '525843', 'NITTE UNIV.', 91017, '02', 'DIRECT', 2013, 5, '09', 5703.58, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(212205, '52', '5258', '525857', 'SOHAR UNIV.', 91033, '02', 'DIRECT', 2013, 5, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212206, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 5, '09', 6562.24, 2.18, 6, 0.00, 0.00, 0.00, 0.00),
	(212207, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 5, '09', 4961.62, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(212208, '52', '5258', '525819', 'SYMBIOSIS INT.U.', 91041, '02', 'DIRECT', 2013, 5, '09', 530.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(212209, '52', '5258', '525870', 'UNIV.OF MADRAS', 92071, '01', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212210, '52', '5259', '525937', 'IMT DUBAI', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212211, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91017, '02', 'DIRECT', 2013, 5, '09', 1529.97, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(212212, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 5, '09', 746.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212213, '52', '5260', '526027', 'IDP EDUCATION', 91090, '02', 'DIRECT', 2013, 5, '09', 208.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(212214, '52', '5260', '526025', 'INST.MANAGE.TECH', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212215, '52', '5260', '526068', 'NIFTEM', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212216, '52', '5261', '526155', 'CLUTTONS', 91041, '02', 'DIRECT', 2013, 5, '09', 351.27, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(212217, '52', '5262', '526205', 'AMERICAN LYCETUF', 91033, '02', 'DIRECT', 2013, 5, '09', 17693.60, 3.20, 10, 0.00, 0.00, 0.00, 0.00),
	(212218, '52', '5262', '526205', 'AMERICAN LYCETUF', 91066, '02', 'DIRECT', 2013, 5, '09', 9367.20, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(212219, '52', '5262', '526205', 'AMERICAN LYCETUF', 91074, '02', 'DIRECT', 2013, 5, '09', 22081.60, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(212220, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 5, '09', 1444.11, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(212221, '52', '5262', '526290', 'INT\'L DEV.CENT.    .', 91041, '02', 'DIRECT', 2013, 5, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(212222, '52', '5264', '526408', 'SAYARTI', 92122, '16', 'DIRECT', 2013, 5, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212223, '52', '5265', '526557', 'THE BUSINESS YR.', 91041, '02', 'DIRECT', 2013, 5, '09', 4976.32, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(212224, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 5, '09', 8781.60, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(212225, '52', '5271', '527180', 'HATAN CO.', 91041, '02', 'DIRECT', 2013, 5, '09', 6070.46, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(212226, '52', '5271', '527190', 'THE PERFORMANCE', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212227, '52', '5273', '527317', 'AL OSOOL ARABIA', 91041, '02', 'DIRECT', 2013, 5, '09', 507.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(212228, '52', '5273', '527304', 'ICMA', 91041, '02', 'DIRECT', 2013, 5, '09', 2732.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(212229, '52', '5273', '527316', 'MUNICH DEVELOPM.', 91017, '02', 'DIRECT', 2013, 5, '09', 2976.68, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(212230, '52', '5273', '527316', 'MUNICH DEVELOPM.', 91090, '02', 'DIRECT', 2013, 5, '09', 2497.92, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(212231, '52', '5273', '527318', 'WOLVERHAMPTON', 91041, '02', 'DIRECT', 2013, 5, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212232, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 91041, '02', 'DIRECT', 2013, 5, '09', 1248.96, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(212233, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 5, '09', 3278.52, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(212234, '53', '5301', '530138', 'ORPIC', 91017, '02', 'DIRECT', 2013, 5, '09', 21513.33, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212235, '53', '5301', '530138', 'ORPIC', 91025, '02', 'DIRECT', 2013, 5, '09', 14480.13, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212236, '53', '5301', '530138', 'ORPIC', 91033, '02', 'DIRECT', 2013, 5, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212237, '53', '5301', '530138', 'ORPIC', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212238, '53', '5301', '530138', 'ORPIC', 91057, '06', 'DIRECT', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212239, '53', '5301', '530138', 'ORPIC', 91074, '02', 'DIRECT', 2013, 5, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212240, '53', '5301', '530138', 'ORPIC', 91103, '18', 'DIRECT', 2013, 5, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212241, '53', '5301', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 5, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212242, '53', '5305', '530561', 'FRIENDI MOBILE', 91033, '02', 'DIRECT', 2013, 5, '09', 26644.48, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(212243, '53', '5305', '530561', 'FRIENDI MOBILE', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(212244, '53', '5305', '530561', 'FRIENDI MOBILE', 91057, '06', 'DIRECT', 2013, 5, '09', 35345.55, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(212245, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(212246, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 5, '09', 14066.41, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212247, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 5, '09', 19671.12, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(212248, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 5, '09', 20389.27, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(212249, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 5, '09', 29967.19, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(212250, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 5, '09', 5846.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212251, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92064, '29', 'OMD', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212252, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212253, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92122, '16', 'OMD', 2013, 5, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212254, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92130, '18', 'OMD', 2013, 5, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212255, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93088, '01', 'OMD', 2013, 5, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212256, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94086, '03', 'OMD', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212257, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94169, '18', 'OMD', 2013, 5, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212258, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94177, '03', 'OMD', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212259, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 5, '09', 36433.20, 6.39, 12, 0.00, 0.00, 0.00, 0.00),
	(212260, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 5, '09', 26735.55, 6.46, 11, 0.00, 0.00, 0.00, 0.00),
	(212261, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 5, '09', 41741.27, 6.64, 14, 0.00, 0.00, 0.00, 0.00),
	(212262, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 5, '09', 108474.05, 25.68, 27, 0.00, 0.00, 0.00, 0.00),
	(212263, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 5, '09', 40981.50, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(212264, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212265, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 5, '09', 36578.86, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(212266, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 5, '09', 4098.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212267, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 5, '09', 26511.76, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212268, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 5, '09', 7298.61, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212269, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 5, '09', 24823.08, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212270, '53', '5305', 'O04492', 'OMANTEL', 92114, '06', 'DIRECT', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212271, '53', '5305', 'O04492', 'OMANTEL', 92130, '18', 'DIRECT', 2013, 5, '09', 96.63, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(212272, '53', '5305', 'O04492', 'OMANTEL', 93070, '01', 'DIRECT', 2013, 5, '09', 3512.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212273, '53', '5305', 'O04492', 'OMANTEL', 93112, '01', 'DIRECT', 2013, 5, '09', 9028.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212274, '53', '5305', 'O04492', 'OMANTEL', 94045, '18', 'DIRECT', 2013, 5, '09', 3564.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212275, '53', '5305', 'O04492', 'OMANTEL', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212276, '53', '5305', 'O04492', 'OMANTEL', 94169, '18', 'DIRECT', 2013, 5, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212277, '53', '5305', 'O04492', 'OMANTEL', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212278, '53', '5305', 'O04492', 'OMANTEL', 95083, '18', 'DIRECT', 2013, 5, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212279, '53', '5305', 'R08753', 'RENNA', 92023, '02', 'DIRECT', 2013, 5, '09', 4865.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212280, '53', '5305', 'R08753', 'RENNA', 92056, '02', 'DIRECT', 2013, 5, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212281, '53', '5305', 'R08753', 'RENNA', 92071, '01', 'DIRECT', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212282, '53', '5305', 'R08753', 'RENNA', 92114, '06', 'DIRECT', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212283, '53', '5305', 'R08753', 'RENNA', 93112, '01', 'DIRECT', 2013, 5, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212284, '53', '5305', 'S21360', 'SAMA TELECOM', 92023, '02', 'UM7', 2013, 5, '09', 2575.98, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(212285, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91017, '02', 'DIRECT', 2013, 5, '09', 13465.35, 3.16, 17, 0.00, 0.00, 0.00, 0.00),
	(212286, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 10186.83, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(212287, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 12352.99, 2.81, 4, 0.00, 0.00, 0.00, 0.00),
	(212288, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 96016, '01', 'DIRECT', 2013, 5, '09', 45014.60, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(212289, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212290, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 5, '09', 12645.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212291, '54', '5401', 'A00155', 'AL AHLI BANK', 91103, '18', 'DIRECT', 2013, 5, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212292, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212293, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 5, '09', 60699.45, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(212294, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 40959.36, 10.81, 11, 0.00, 0.00, 0.00, 0.00),
	(212295, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 5, '09', 52290.82, 8.60, 10, 0.00, 0.00, 0.00, 0.00),
	(212296, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 5, '09', 17704.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212297, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 5, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212298, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 9170.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212299, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 5, '09', 9361.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212300, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 5, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212301, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92114, '06', 'DIRECT', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212302, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92130, '18', 'DIRECT', 2013, 5, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212303, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 5, '09', 10116.57, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212304, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 5, '09', 4454.61, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(212305, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 5, '09', 16314.54, 2.24, 32, 0.00, 0.00, 0.00, 0.00),
	(212306, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91090, '02', 'NPA ADVERTISING', 2013, 5, '09', 2536.95, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(212307, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 5, '09', 24858.17, 4.72, 9, 0.00, 0.00, 0.00, 0.00),
	(212308, '54', '5401', 'O00043', 'OMAN ARAB BANK', 92122, '16', 'NPA ADVERTISING', 2013, 5, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212309, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212310, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212311, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 5, '09', 8326.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(212312, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 5, '09', 12411.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212313, '54', '5402', 'U01701', 'UNITED SECURTIES', 91017, '02', 'DIRECT', 2013, 5, '09', 18018.85, 6.65, 6, 0.00, 0.00, 0.00, 0.00),
	(212314, '54', '5402', 'U01701', 'UNITED SECURTIES', 91041, '02', 'DIRECT', 2013, 5, '09', 2127.13, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(212315, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 5, '09', 3239.49, 0.63, 20, 0.00, 0.00, 0.00, 0.00),
	(212316, '54', '5402', 'U01701', 'UNITED SECURTIES', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212317, '54', '5403', 'H01184', 'HAMDAN EXCHANGE', 91041, '02', 'DIRECT', 2013, 5, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(212318, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 5, '09', 1366.05, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(212319, '54', '5403', 'M02691', 'MODERN EXCHANGE', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212320, '54', '5403', 'M02691', 'MODERN EXCHANGE', 91090, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212321, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 5, '09', 27594.21, 6.56, 26, 0.00, 0.00, 0.00, 0.00),
	(212322, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 5, '09', 6947.34, 1.48, 30, 0.00, 0.00, 0.00, 0.00),
	(212323, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 5, '09', 3278.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(212324, '54', '5403', 'O04887', 'OMAN INT\'L EXCH.', 91017, '02', 'DIRECT', 2013, 5, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212325, '54', '5405', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212326, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 5, '09', 142951.26, 33.71, 28, 0.00, 0.00, 0.00, 0.00),
	(212327, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 5, '09', 111828.75, 16.48, 28, 0.00, 0.00, 0.00, 0.00),
	(212328, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212329, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 5, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212330, '54', '5405', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 5, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212331, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 5, '09', 130973.71, 19.10, 20, 0.00, 0.00, 0.00, 0.00),
	(212332, '54', '5405', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 5, '09', 4488.45, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(212333, '54', '5405', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 5, '09', 114269.84, 26.33, 22, 0.00, 0.00, 0.00, 0.00),
	(212334, '54', '5405', 'B04188', 'BANK MUSCAT', 92031, '02', 'MEDIA ONE', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212335, '54', '5405', 'B04188', 'BANK MUSCAT', 92049, '06', 'MEDIA ONE', 2013, 5, '09', 16486.26, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212336, '54', '5405', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 5, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212337, '54', '5405', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212338, '54', '5405', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 5, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(212339, '54', '5405', 'B04188', 'BANK MUSCAT', 92114, '06', 'MEDIA ONE', 2013, 5, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212340, '54', '5405', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 5, '09', 7347.15, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(212341, '54', '5405', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 5, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(212342, '54', '5405', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 5, '09', 11383.75, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(212343, '54', '5405', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 5, '09', 2677.45, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(212344, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212345, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212346, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 5, '09', 13238.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212347, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 5, '09', 9101.79, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212348, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 5, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212349, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 5, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212350, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 5, '09', 13257.19, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212351, '54', '5405', 'O00043', 'OMAN ARAB BANK', 92023, '02', 'NPA ADVERTISING', 2013, 5, '09', 1431.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(212352, '54', '5407', 'K01113', 'KAWTHER INVEST.', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212353, '54', '5407', 'O01357', 'OMAN & EMIRATES', 91066, '02', 'DIRECT', 2013, 5, '09', 2634.52, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(212354, '54', '5407', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 5, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(212355, '54', '5407', 'O01353', 'OMAN INT\'L D.&I.', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212356, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 5, '09', 21368.87, 6.78, 26, 0.00, 0.00, 0.00, 0.00),
	(212357, '54', '5408', 'F36354', 'FINCORP', 91090, '02', 'NPA ADVERTISING', 2013, 5, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212358, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 5, '09', 33440.86, 5.81, 31, 0.00, 0.00, 0.00, 0.00),
	(212359, '54', '5408', 'U00730', 'UNITED FINANCE C', 95083, '18', 'DIRECT', 2013, 5, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212360, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212361, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 5, '09', 14519.16, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(212362, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 5, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212363, '54', '5413', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 5, '09', 15299.76, 2.79, 4, 0.00, 0.00, 0.00, 0.00),
	(212364, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 5, '09', 23183.81, 4.12, 6, 0.00, 0.00, 0.00, 0.00),
	(212365, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 5, '09', 11591.91, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(212366, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 5, '09', 12450.57, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(212367, '54', '5413', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 5, '09', 5269.05, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(212368, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 5, '09', 20555.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(212369, '54', '5413', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(212370, '54', '5413', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 5, '09', 4683.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(212371, '54', '5413', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 5, '09', 14511.35, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(212372, '54', '5413', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 5, '09', 7415.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(212373, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212374, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 19319.85, 2.37, 4, 0.00, 0.00, 0.00, 0.00),
	(212375, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 9640.41, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(212376, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 5, '09', 6296.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212377, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 8619.11, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(212378, '54', '5415', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212379, '54', '5415', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 3856.16, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(212380, '54', '5415', '541546', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212381, '54', '5415', 'O00043', 'OMAN ARAB BANK', 94045, '18', 'NPA ADVERTISING', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212382, '54', '5415', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212383, '54', '5416', '541644', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 3278.52, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(212384, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 4399.97, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(212385, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212386, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212387, '54', '5421', '542118', 'BANK DHOFAR', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212388, '54', '5421', '542118', 'BANK DHOFAR', 91090, '02', 'DIRECT', 2013, 5, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212389, '54', '5421', '542118', 'BANK DHOFAR', 92023, '02', 'DIRECT', 2013, 5, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212390, '54', '5421', '542118', 'BANK DHOFAR', 94052, '16', 'DIRECT', 2013, 5, '09', 5125.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212391, '54', '5428', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 5, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212392, '54', '5428', 'B04188', 'BANK MUSCAT', 94086, '03', 'MEDIA ONE', 2013, 5, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212393, '54', '5428', 'B04188', 'BANK MUSCAT', 94169, '18', 'MEDIA ONE', 2013, 5, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212394, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 5, '09', 15221.70, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(212395, '54', '5428', '542824', 'BANK NIZWA', 91017, '02', 'DIRECT', 2013, 5, '09', 8326.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(212396, '54', '5429', 'D07408', 'DHOFAR INT\'L DEV', 91066, '02', 'DIRECT', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212397, '54', '5429', 'F38729', 'FINANCIAL CORP.', 91090, '02', 'DIRECT', 2013, 5, '09', 1821.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(212398, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 5, '09', 319733.70, 36.90, 30, 0.00, 0.00, 0.00, 0.00),
	(212399, '54', '5429', 'G05078', 'GLOBAL FIN.INVST', 91017, '02', 'DIRECT', 2013, 5, '09', 1626.25, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(212400, '54', '5429', 'O05163', 'ONIC HOLDING', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212401, '54', '5429', 'O05163', 'ONIC HOLDING', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212402, '54', '5429', 'S07097', 'SHUROOQ', 91017, '02', 'DIRECT', 2013, 5, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212403, '54', '5429', 'T09971', 'TRANSGULF INV.', 91041, '02', 'DIRECT', 2013, 5, '09', 1366.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(212404, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 5, '09', 7786.44, 3.75, 24, 0.00, 0.00, 0.00, 0.00),
	(212405, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 10342.95, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212406, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 11338.10, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(212407, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 5, '09', 37468.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(212408, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212409, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 13199.94, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(212410, '54', '5430', 'B10253', 'BANK DHOFAR', 92056, '02', 'MUSCAT ADVERTISING', 2013, 5, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212411, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212412, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212413, '54', '5430', 'B10253', 'BANK DHOFAR', 94177, '03', 'MUSCAT ADVERTISING', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212414, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 5, '09', 40599.00, 8.92, 11, 0.00, 0.00, 0.00, 0.00),
	(212415, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 5, '09', 44400.51, 6.42, 11, 0.00, 0.00, 0.00, 0.00),
	(212416, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 5, '09', 32134.70, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(212417, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 5, '09', 48091.16, 12.50, 9, 0.00, 0.00, 0.00, 0.00),
	(212418, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 5, '09', 32613.96, 6.36, 7, 0.00, 0.00, 0.00, 0.00),
	(212419, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212420, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212421, '54', '5430', 'B04188', 'BANK MUSCAT', 92130, '18', 'MEDIA ONE', 2013, 5, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212422, '54', '5430', 'B04188', 'BANK MUSCAT', 93088, '01', 'MEDIA ONE', 2013, 5, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212423, '54', '5430', 'B04188', 'BANK MUSCAT', 94094, '18', 'MEDIA ONE', 2013, 5, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212424, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 5, '09', 7025.40, 6.85, 27, 0.00, 0.00, 0.00, 0.00),
	(212425, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 5, '09', 3961.54, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(212426, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 5, '09', 19905.30, 1.36, 17, 0.00, 0.00, 0.00, 0.00),
	(212427, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 5, '09', 10245.37, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(212428, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 5, '09', 22090.98, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(212429, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 11084.52, 1.30, 12, 0.00, 0.00, 0.00, 0.00),
	(212430, '54', '5430', 'B13393', 'BANK SOHAR', 92056, '02', 'DIRECT', 2013, 5, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212431, '54', '5430', 'B13393', 'BANK SOHAR', 92071, '01', 'DIRECT', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212432, '54', '5430', 'B13393', 'BANK SOHAR', 92122, '16', 'DIRECT', 2013, 5, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212433, '54', '5430', 'B13393', 'BANK SOHAR', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212434, '54', '5430', 'B13393', 'BANK SOHAR', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212435, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91017, '02', 'DIRECT', 2013, 5, '09', 1654.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212436, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212437, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 1928.08, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(212438, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 5, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212439, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 5, '09', 51706.94, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212440, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 5, '09', 3102.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212441, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 5, '09', 16392.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212442, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212443, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 5, '09', 14940.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212444, '54', '5430', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 5, '09', 5464.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212445, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 5, '09', 409.81, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(212446, '54', '5442', 'A91123', 'AL HILAL', 91025, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212447, '54', '5442', 'A91123', 'AL HILAL', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212448, '54', '5449', '544912', 'BANK NIZWA', 91025, '02', 'DIRECT', 2013, 5, '09', 16548.72, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212449, '54', '5449', '544912', 'BANK NIZWA', 91033, '02', 'DIRECT', 2013, 5, '09', 30911.76, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212450, '54', '5449', '544912', 'BANK NIZWA', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212451, '54', '5449', '544912', 'BANK NIZWA', 91074, '02', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212452, '54', '5449', '544912', 'BANK NIZWA', 91103, '18', 'DIRECT', 2013, 5, '09', 11690.78, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212453, '54', '5449', '544912', 'BANK NIZWA', 92056, '02', 'DIRECT', 2013, 5, '09', 3005.31, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212454, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 91103, '18', 'DIRECT', 2013, 5, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212455, '54', '5451', '545101', 'A\'SHARQIYA INV', 91066, '02', 'DIRECT', 2013, 5, '09', 1317.26, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(212456, '55', '5501', 'C04997', 'CAPITAL MARKET A', 91017, '02', 'M_C SAATCHI', 2013, 5, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212457, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 5, '09', 576603.20, 540.26, 458, 0.00, 0.00, 0.00, 0.00),
	(212458, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212459, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 5, '09', 20100.27, 6.04, 16, 0.00, 0.00, 0.00, 0.00),
	(212460, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212461, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 5, '09', 18199.68, 4.39, 13, 0.00, 0.00, 0.00, 0.00),
	(212462, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91041, '02', 'DIRECT', 2013, 5, '09', 819.63, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212463, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 5, '09', 6895.30, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(212464, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 5, '09', 14441.10, 3.09, 6, 0.00, 0.00, 0.00, 0.00),
	(212465, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91041, '02', 'DIRECT', 2013, 5, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212466, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91066, '02', 'DIRECT', 2013, 5, '09', 6322.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212467, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 92071, '01', 'DIRECT', 2013, 5, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212468, '55', '5501', 'M80976', 'MIN.AWQAF&RELG.A', 91017, '02', 'DIRECT', 2013, 5, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(212469, '55', '5501', 'M80976', 'MIN.AWQAF&RELG.A', 91066, '02', 'DIRECT', 2013, 5, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(212470, '55', '5501', 'M04789', 'MIN.COM. & IND.', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212471, '55', '5501', 'M02769', 'MIN.DEFENCE', 91017, '02', 'DIRECT', 2013, 5, '09', 559.43, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(212472, '55', '5501', 'M02769', 'MIN.DEFENCE', 91041, '02', 'DIRECT', 2013, 5, '09', 1424.59, 0.67, 7, 0.00, 0.00, 0.00, 0.00),
	(212473, '55', '5501', 'M02769', 'MIN.DEFENCE', 91066, '02', 'DIRECT', 2013, 5, '09', 926.96, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(212474, '55', '5501', 'M02770', 'MIN.FINANCE', 91017, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(212475, '55', '5501', 'M02770', 'MIN.FINANCE', 91041, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212476, '55', '5501', 'M79947', 'MIN.HERITAGE &C.', 91017, '02', 'DIRECT', 2013, 5, '09', 4033.10, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(212477, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91017, '02', 'DIRECT', 2013, 5, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212478, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91041, '02', 'DIRECT', 2013, 5, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212479, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91017, '02', 'DIRECT', 2013, 5, '09', 1717.32, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(212480, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91041, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212481, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91066, '02', 'DIRECT', 2013, 5, '09', 1697.78, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(212482, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91090, '02', 'DIRECT', 2013, 5, '09', 2842.68, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(212483, '55', '5501', 'M02765', 'MIN.OF AGRICULTR', 91017, '02', 'DIRECT', 2013, 5, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(212484, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91017, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212485, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91041, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212486, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91066, '02', 'DIRECT', 2013, 5, '09', 643.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(212487, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91090, '02', 'DIRECT', 2013, 5, '09', 582.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212488, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91017, '02', 'DIRECT', 2013, 5, '09', 1837.01, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(212489, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91066, '02', 'DIRECT', 2013, 5, '09', 4098.15, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(212490, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 5, '09', 9933.08, 3.08, 10, 0.00, 0.00, 0.00, 0.00),
	(212491, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91066, '02', 'DIRECT', 2013, 5, '09', 7259.57, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(212492, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 91017, '02', 'DIRECT', 2013, 5, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(212493, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91041, '02', 'DIRECT', 2013, 5, '09', 25349.98, 6.24, 10, 0.00, 0.00, 0.00, 0.00),
	(212494, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91066, '02', 'DIRECT', 2013, 5, '09', 6650.70, 1.53, 7, 0.00, 0.00, 0.00, 0.00),
	(212495, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91090, '02', 'DIRECT', 2013, 5, '09', 24414.29, 6.31, 11, 0.00, 0.00, 0.00, 0.00),
	(212496, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212497, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212498, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91017, '02', 'DIRECT', 2013, 5, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212499, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 91017, '02', 'DIRECT', 2013, 5, '09', 1301.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(212500, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 91041, '02', 'DIRECT', 2013, 5, '09', 3219.96, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(212501, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 91041, '02', 'DIRECT', 2013, 5, '09', 1073.32, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(212502, '55', '5501', 'M79955', 'MIN.TRANS.& COM.', 91017, '02', 'DIRECT', 2013, 5, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212503, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91025, '02', 'DIRECT', 2013, 5, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212504, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 5, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212505, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 5, '09', 1990.53, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(212506, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91057, '06', 'DIRECT', 2013, 5, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212507, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91103, '18', 'DIRECT', 2013, 5, '09', 7792.97, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212508, '55', '5501', 'M05855', 'MUSCAT SEC.MARKT', 91017, '02', 'DIRECT', 2013, 5, '09', 45079.65, 11.88, 11, 0.00, 0.00, 0.00, 0.00),
	(212509, '55', '5501', 'M05855', 'MUSCAT SEC.MARKT', 91090, '02', 'DIRECT', 2013, 5, '09', 1665.28, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(212510, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 5, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212511, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91017, '02', 'DIRECT', 2013, 5, '09', 3393.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(212512, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91041, '02', 'DIRECT', 2013, 5, '09', 6400.92, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(212513, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91090, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212514, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91017, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212515, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91066, '02', 'DIRECT', 2013, 5, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212516, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91017, '02', 'DIRECT', 2013, 5, '09', 3538.72, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(212517, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91041, '02', 'DIRECT', 2013, 5, '09', 2332.04, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(212518, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91066, '02', 'DIRECT', 2013, 5, '09', 2302.77, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(212519, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91017, '02', 'DIRECT', 2013, 5, '09', 2497.92, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(212520, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212521, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91066, '02', 'DIRECT', 2013, 5, '09', 1931.98, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(212522, '55', '5501', 'R05613', 'ROYAL OMAN.P', 91090, '02', 'DIRECT', 2013, 5, '09', 718.15, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(212523, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91017, '02', 'DIRECT', 2013, 5, '09', 1431.10, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(212524, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91090, '02', 'DIRECT', 2013, 5, '09', 2289.76, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(212525, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96016, '01', 'DIRECT', 2013, 5, '09', 13010.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(212526, '55', '5501', 'T05550', 'TEASER AD', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212527, '55', '5502', 'N01207', 'NAT\'L DETERGENT', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(212528, '55', '5502', 'O00063', 'OMZEST', 91066, '02', 'DIRECT', 2013, 5, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212529, '55', '5502', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(212530, '55', '5502', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212531, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 5, '09', 374188.41, 95.86, 73, 0.00, 0.00, 0.00, 0.00),
	(212532, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 5, '09', 1165012.05, 549.91, 381, 0.00, 0.00, 0.00, 0.00),
	(212533, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 5, '09', 6689325.63, 1339.59, 813, 0.00, 0.00, 0.00, 0.00),
	(212534, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 5, '09', 253275.34, 89.32, 76, 0.00, 0.00, 0.00, 0.00),
	(212535, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 5, '09', 2155332.87, 543.00, 330, 0.00, 0.00, 0.00, 0.00),
	(212536, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 5, '09', 93418.26, 21.82, 66, 0.00, 0.00, 0.00, 0.00),
	(212537, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 5, '09', 303935.19, 333.80, 204, 0.00, 0.00, 0.00, 0.00),
	(212538, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 5, '09', 1623.63, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(212539, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 5, '09', 344351.30, 155.92, 148, 0.00, 0.00, 0.00, 0.00),
	(212540, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 5, '09', 311107.84, 115.76, 103, 0.00, 0.00, 0.00, 0.00),
	(212541, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 5, '09', 73672.96, 31.20, 20, 0.00, 0.00, 0.00, 0.00),
	(212542, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 5, '09', 23267.06, 26.00, 14, 0.00, 0.00, 0.00, 0.00),
	(212543, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92064, '29', 'DIRECT', 2013, 5, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212544, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 5, '09', 230303.02, 124.00, 63, 0.00, 0.00, 0.00, 0.00),
	(212545, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 5, '09', 41807.15, 33.30, 27, 0.00, 0.00, 0.00, 0.00),
	(212546, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92130, '18', 'DIRECT', 2013, 5, '09', 2371.49, 4.30, 7, 0.00, 0.00, 0.00, 0.00),
	(212547, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93021, '02', 'DIRECT', 2013, 5, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212548, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212549, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 95083, '18', 'DIRECT', 2013, 5, '09', 7155.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212550, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91025, '02', 'DIRECT', 2013, 5, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212551, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 5, '09', 1455069.62, 352.53, 190, 0.00, 0.00, 0.00, 0.00),
	(212552, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 5, '09', 196320.90, 46.50, 50, 0.00, 0.00, 0.00, 0.00),
	(212553, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 5, '09', 431217.20, 117.59, 65, 0.00, 0.00, 0.00, 0.00),
	(212554, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92023, '02', 'DIRECT', 2013, 5, '09', 38925.92, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(212555, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92071, '01', 'DIRECT', 2013, 5, '09', 115841.04, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(212556, '55', '5506', 'A22444', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212557, '55', '5506', 'A22444', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 5, '09', 7493.76, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(212558, '55', '5506', 'A22444', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 5, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212559, '55', '5506', 'A22444', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(212560, '55', '5506', 'M07807', 'MUSTAFA SULTAN', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212561, '55', '5507', '550704', 'SEZAD', 91041, '02', 'DIRECT', 2013, 5, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(212562, '55', '5509', 'A30818', 'AL FAJAR ALAMIA', 91041, '02', 'DIRECT', 2013, 5, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212563, '55', '5509', 'A31557', 'AL JAZEIRA SERV', 91041, '02', 'DIRECT', 2013, 5, '09', 3073.61, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(212564, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 91057, '06', 'DIRECT', 2013, 5, '09', 18734.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(212565, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 92114, '06', 'DIRECT', 2013, 5, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212566, '55', '5510', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212567, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 5, '09', 8137.75, 3.93, 5, 0.00, 0.00, 0.00, 0.00),
	(212568, '55', '5511', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 5, '09', 2602.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(212569, '55', '5511', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212570, '55', '5513', 'D06428', 'DHOFAR CATTLE', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212571, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 5, '09', 49542.08, 8.96, 28, 0.00, 0.00, 0.00, 0.00),
	(212572, '55', '5518', 'D05536', 'DELL', 91057, '06', 'MEDIA INSIGHT', 2013, 5, '09', 162589.53, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(212573, '55', '5518', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 5, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212574, '55', '5518', 'O04885', 'OMAN HOTEL&TOURS', 91041, '02', 'DIRECT', 2013, 5, '09', 897.69, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(212575, '55', '5518', 'O03350', 'OMAN ORYX', 91041, '02', 'DIRECT', 2013, 5, '09', 409.81, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(212576, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91017, '02', 'DIRECT', 2013, 5, '09', 8742.72, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(212577, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91025, '02', 'DIRECT', 2013, 5, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212578, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212579, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91090, '02', 'DIRECT', 2013, 5, '09', 7025.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(212580, '55', '5523', 'A33619', 'AL SEEB TECHNICL', 91041, '02', 'DIRECT', 2013, 5, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212581, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 5, '09', 3278.52, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(212582, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 5, '09', 16548.72, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212583, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 5, '09', 10228.46, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(212584, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212585, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 5, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212586, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212587, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212588, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94045, '18', 'OMD', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212589, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94094, '18', 'OMD', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212590, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94151, '03', 'OMD', 2013, 5, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212591, '55', '5523', 'S20197', 'SCOPE', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212592, '55', '5528', 'C10166', 'CAPITAL STORE', 91025, '02', 'DIRECT', 2013, 5, '09', 2283.24, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(212593, '55', '5528', 'C10166', 'CAPITAL STORE', 91033, '02', 'DIRECT', 2013, 5, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(212594, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 5, '09', 204982.37, 29.25, 26, 0.00, 0.00, 0.00, 0.00),
	(212595, '55', '5528', 'N10498', 'NABIL', 91041, '02', 'DIRECT', 2013, 5, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212596, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212597, '55', '5534', 'A89871', 'ACWA POWER', 91041, '02', 'DIRECT', 2013, 5, '09', 3512.70, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(212598, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 5, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212599, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212600, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91090, '02', 'DIRECT', 2013, 5, '09', 7376.66, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212601, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91103, '18', 'DIRECT', 2013, 5, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212602, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91017, '02', 'DIRECT', 2013, 5, '09', 2185.68, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(212603, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91041, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(212604, '55', '5534', 'O04874', 'OMAN CHROMITE CO', 91066, '02', 'DIRECT', 2013, 5, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212605, '55', '5534', 'O40069', 'OMAN EDUCAT.SRVS', 91017, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212606, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91017, '02', 'DIRECT', 2013, 5, '09', 18307.66, 4.02, 4, 0.00, 0.00, 0.00, 0.00),
	(212607, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91041, '02', 'DIRECT', 2013, 5, '09', 13202.54, 3.93, 4, 0.00, 0.00, 0.00, 0.00),
	(212608, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91066, '02', 'DIRECT', 2013, 5, '09', 12307.46, 2.45, 4, 0.00, 0.00, 0.00, 0.00),
	(212609, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91090, '02', 'DIRECT', 2013, 5, '09', 9862.88, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212610, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212611, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212612, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 5, '09', 4579.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(212613, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212614, '55', '5536', 'G05433', 'GULF INT\'L CHEM.', 91041, '02', 'DIRECT', 2013, 5, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212615, '55', '5536', 'V02843', 'VALE', 91033, '02', 'DIRECT', 2013, 5, '09', 28101.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212616, '55', '5536', 'V02843', 'VALE', 91041, '02', 'DIRECT', 2013, 5, '09', 16548.72, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212617, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91017, '02', 'DIRECT', 2013, 5, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212618, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212619, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212620, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91066, '02', 'DIRECT', 2013, 5, '09', 11802.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212621, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91074, '02', 'DIRECT', 2013, 5, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212622, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91090, '02', 'DIRECT', 2013, 5, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212623, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91103, '18', 'DIRECT', 2013, 5, '09', 10931.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212624, '55', '5537', 'H08267', 'HAYA', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212625, '55', '5537', 'H08267', 'HAYA', 91090, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212626, '55', '5542', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 5, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212627, '55', '5543', '554378', 'MIN.ENVIRON.OMAN', 91066, '02', 'DIRECT', 2013, 5, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212628, '55', '5543', '554378', 'MIN.ENVIRON.OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 530.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212629, '55', '5543', '554319', 'MIN.HIGH EDU.OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 1704.31, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(212630, '55', '5543', '554366', 'MIN.OF CIVIL SER.OMA', 91017, '02', 'DIRECT', 2013, 5, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(212631, '55', '5543', '554338', 'MIN.SOC.&DEV.OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 1196.92, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(212632, '55', '5543', '554306', 'MIN.TOURISM OMAN', 91017, '02', 'DIRECT', 2013, 5, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212633, '55', '5546', '554656', 'SYNERGY', 91041, '02', 'DIRECT', 2013, 5, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(212634, '55', '5549', '554907', 'MB HOLDING CO.', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212635, '55', '5549', '554996', 'OMAN SAIL', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212636, '55', '5549', '554996', 'OMAN SAIL', 92023, '02', 'DIRECT', 2013, 5, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212637, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 5, '09', 34283.95, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(212638, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 5, '09', 21076.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(212639, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 5, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212640, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 5, '09', 18344.09, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(212641, '55', '5549', '554963', 'SMN POWER H', 91041, '02', 'DIRECT', 2013, 5, '09', 2341.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(212642, '55', '5555', '555589', 'OAMC', 91017, '02', 'DIRECT', 2013, 5, '09', 4163.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(212643, '55', '5555', '555589', 'OAMC', 91066, '02', 'DIRECT', 2013, 5, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(212644, '55', '5555', '555556', 'SAFETY FIRST OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212645, '55', '5555', '555556', 'SAFETY FIRST OMAN', 92071, '01', 'DIRECT', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212646, '55', '5555', '555556', 'SAFETY FIRST OMAN', 93070, '01', 'DIRECT', 2013, 5, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212647, '56', '5603', 'T04070', 'TELUGU', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212648, '56', '5606', 'A92716', 'AL ZUBAIR CO.', 91025, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212649, '56', '5606', 'A92716', 'AL ZUBAIR CO.', 91033, '02', 'DIRECT', 2013, 5, '09', 20233.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212650, '56', '5606', 'A92716', 'AL ZUBAIR CO.', 91074, '02', 'DIRECT', 2013, 5, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212651, '56', '5606', 'P44372', 'PUBLIC AUTH.C.I.', 91017, '02', 'DIRECT', 2013, 5, '09', 1301.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(212652, '56', '5607', '560759', 'OMAN FOOTBALL A.', 91041, '02', 'DIRECT', 2013, 5, '09', 16548.72, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(212653, '56', '5607', '560759', 'OMAN FOOTBALL A.', 93112, '01', 'DIRECT', 2013, 5, '09', 8196.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212654, '56', '5607', '560759', 'SPEC.C.AUTISM', 91066, '02', 'DIRECT', 2013, 5, '09', 59200.60, 9.64, 29, 0.00, 0.00, 0.00, 0.00),
	(212655, '56', '5608', '560815', 'DAR AL ATTA\'A', 92023, '02', 'DIRECT', 2013, 5, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(212656, '57', '5706', 'N01219', 'NEW INDIA ASS.', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212657, '57', '5706', 'O01418', 'OMAN UNITED I.', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212658, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212659, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212660, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 5, '09', 17173.20, 4.08, 18, 0.00, 0.00, 0.00, 0.00),
	(212661, '57', '5707', 'B02386', 'BETTER HOMES', 91066, '02', 'DIRECT', 2013, 5, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212662, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 5, '09', 9367.20, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(212663, '57', '5708', 'A12550', 'AL HILAL PROPER.', 91033, '02', 'DIRECT', 2013, 5, '09', 2638.42, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(212664, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212665, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212666, '57', '5708', 'T02680', 'TILAL', 91025, '02', 'DIRECT', 2013, 5, '09', 34970.88, 8.61, 7, 0.00, 0.00, 0.00, 0.00),
	(212667, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 5, '09', 22897.60, 23.16, 32, 0.00, 0.00, 0.00, 0.00),
	(212668, '57', '5709', 'M06790', 'MASRA', 91041, '02', 'DIRECT', 2013, 5, '09', 1405.08, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(212669, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 5, '09', 49646.16, 12.10, 31, 0.00, 0.00, 0.00, 0.00),
	(212670, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212671, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212672, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91074, '02', 'DIRECT', 2013, 5, '09', 8849.39, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212673, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91090, '02', 'DIRECT', 2013, 5, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212674, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91103, '18', 'DIRECT', 2013, 5, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212675, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92023, '02', 'DIRECT', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212676, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92056, '02', 'DIRECT', 2013, 5, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212677, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92064, '29', 'DIRECT', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212678, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92130, '18', 'DIRECT', 2013, 5, '09', 2927.25, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212679, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 93112, '01', 'DIRECT', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212680, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91017, '02', 'DIRECT', 2013, 5, '09', 6067.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212681, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91025, '02', 'DIRECT', 2013, 5, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212682, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91033, '02', 'DIRECT', 2013, 5, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212683, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91041, '02', 'DIRECT', 2013, 5, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212684, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212685, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212686, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 91103, '18', 'DIRECT', 2013, 5, '09', 7795.57, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212687, '57', '5713', 'H05835', 'HARITHA HOMES', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(212688, '57', '5715', 'O41286', 'ORIENT INSURANCE', 95083, '18', 'DIRECT', 2013, 5, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212689, '57', '5716', 'J04661', 'JUSOOR', 91017, '02', 'DIRECT', 2013, 5, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212690, '57', '5716', 'L07127', 'LAMAR', 91025, '02', 'OPTIMEDIA', 2013, 5, '09', 3278.51, 0.76, 7, 0.00, 0.00, 0.00, 0.00),
	(212691, '57', '5716', 'L07127', 'LAMAR', 91033, '02', 'OPTIMEDIA', 2013, 5, '09', 3903.00, 0.68, 6, 0.00, 0.00, 0.00, 0.00),
	(212692, '57', '5716', 'L07127', 'LAMAR', 91057, '06', 'OPTIMEDIA', 2013, 5, '09', 8041.42, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(212693, '57', '5716', 'L07127', 'LAMAR', 91103, '18', 'OPTIMEDIA', 2013, 5, '09', 3747.38, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(212694, '57', '5716', 'L07127', 'LAMAR', 94169, '18', 'OPTIMEDIA', 2013, 5, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212695, '57', '5717', 'O40092', 'OMRAN', 91017, '02', 'DIRECT', 2013, 5, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212696, '57', '5717', 'O40092', 'OMRAN', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212697, '57', '5717', 'O40092', 'OMRAN', 91090, '02', 'DIRECT', 2013, 5, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212698, '57', '5718', '571841', 'GOLDEN COAST', 91041, '02', 'DIRECT', 2013, 5, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(212699, '57', '5719', 'G08406', 'GOLDEN COAST', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212700, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 5, '09', 10499.06, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(212701, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 5, '09', 11779.20, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(212702, '57', '5724', '572405', 'SUPER', 91041, '02', 'DIRECT', 2013, 5, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(212703, '57', '5724', '572405', 'TIBIAAN', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212704, '58', '5802', 'G04078', 'GRAND MUSICAL N.', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212705, '58', '5802', 'T09545', 'TALENT SHOW', 91041, '02', 'DIRECT', 2013, 5, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(212706, '58', '5810', 'I06582', 'ICC CHAMPIONS T.', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212707, '58', '5810', 'S21585', 'SUMMER OF SPORT', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212708, '58', '5810', 'S21585', 'SUMMER OF SPORT', 91057, '06', 'DIRECT', 2013, 5, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212709, '58', '5814', 'R07478', 'RAJNI GANDHA', 91041, '02', 'DIRECT', 2013, 5, '09', 2771.13, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(212710, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 5, '09', 18617.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(212711, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 5, '09', 21919.23, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212712, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 5, '09', 11101.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212713, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 5, '09', 218698.10, 197.00, 197, 0.00, 0.00, 0.00, 0.00),
	(212714, '58', '5818', '581850', 'SAILOR', 91090, '02', 'DIRECT', 2013, 5, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212715, '58', '5819', '581958', 'TYCHE JORDAN AWARDS', 91090, '02', 'DIRECT', 2013, 5, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(212716, '58', '5820', '582001', 'JUMBO AFRICA', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212717, '58', '5820', '582008', 'MAY QUEEN', 91041, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212718, '58', '5820', '582001', 'OMAN GREEN AWARD', 91041, '02', 'DIRECT', 2013, 5, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212719, '58', '5820', '582001', 'OMAN GREEN AWARD', 94094, '18', 'DIRECT', 2013, 5, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212720, '58', '5820', '582001', 'OMAN GREEN AWARD', 94151, '03', 'DIRECT', 2013, 5, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212721, '58', '5820', '582008', 'RAAG ANURAAG', 91041, '02', 'DIRECT', 2013, 5, '09', 2654.04, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(212722, '58', '5820', '582007', 'RAFI & KISHORE', 91041, '02', 'DIRECT', 2013, 5, '09', 4412.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212723, '58', '5820', '582001', 'SAI', 91041, '02', 'DIRECT', 2013, 5, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212724, '59', '5901', 'A00217', 'AL BUSTAN', 92056, '02', 'OMD', 2013, 5, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212725, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91041, '02', 'DIRECT', 2013, 5, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212726, '59', '5901', 'G01489', 'GULF HOTEL', 91041, '02', 'DIRECT', 2013, 5, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212727, '59', '5901', 'M02978', 'MAKKAH HOTEL', 91033, '02', 'DIRECT', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212728, '59', '5901', 'S00034', 'SAFIR HOTEL', 94094, '18', 'DIRECT', 2013, 5, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212729, '59', '5905', 'F00119', 'FISH MARKET', 91033, '02', 'DIRECT', 2013, 5, '09', 13582.44, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(212730, '59', '5905', 'M03143', 'MUMTAZ MAHAL', 91041, '02', 'DIRECT', 2013, 5, '09', 8752.47, 2.15, 9, 0.00, 0.00, 0.00, 0.00),
	(212731, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 91033, '02', 'UM7', 2013, 5, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212732, '59', '5907', 'T05451', 'THE CHEDI', 91090, '02', 'DIRECT', 2013, 5, '09', 1795.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212733, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 5, '09', 33721.92, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212734, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 5, '09', 11857.19, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(212735, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 67443.84, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(212736, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 13652.69, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212737, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 5, '09', 28101.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212738, '59', '5909', 'K00049', 'KFC', 92071, '01', 'INITIATIVE MEDIA', 2013, 5, '09', 2458.89, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(212739, '59', '5909', 'K00049', 'KFC', 92122, '16', 'INITIATIVE MEDIA', 2013, 5, '09', 848.64, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(212740, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 5, '09', 52622.80, 8.11, 43, 0.00, 0.00, 0.00, 0.00),
	(212741, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 5, '09', 149875.20, 36.90, 30, 0.00, 0.00, 0.00, 0.00),
	(212742, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 5, '09', 50332.84, 5.58, 31, 0.00, 0.00, 0.00, 0.00),
	(212743, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 5, '09', 20411.92, 5.32, 21, 0.00, 0.00, 0.00, 0.00),
	(212744, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 5, '09', 141382.20, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(212745, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 5, '09', 29943.80, 7.13, 31, 0.00, 0.00, 0.00, 0.00),
	(212746, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 5, '09', 200.34, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(212747, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 5, '09', 3034.50, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(212748, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 5, '09', 11802.66, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(212749, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 5, '09', 3498.63, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(212750, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91041, '02', 'OMD', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212751, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 5, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212752, '59', '5909', 'P00197', 'PIZZA HUT', 91090, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212753, '59', '5909', 'P00197', 'PIZZA HUT', 92031, '02', 'INITIATIVE MEDIA', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212754, '59', '5909', 'P00197', 'PIZZA HUT', 92064, '29', 'INITIATIVE MEDIA', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212755, '59', '5909', 'P00197', 'PIZZA HUT', 92071, '01', 'INITIATIVE MEDIA', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212756, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 5, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(212757, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 5, '09', 4683.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212758, '59', '5909', 'P00197', 'PIZZA HUT', 93112, '01', 'INITIATIVE MEDIA', 2013, 5, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212759, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 5, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(212760, '59', '5909', 'P00384', 'PIZZA INN', 91041, '02', 'DIRECT', 2013, 5, '09', 4215.24, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(212761, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 5, '09', 2224.71, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(212762, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 5, '09', 4098.15, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(212763, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 5, '09', 1821.40, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(212764, '59', '5909', 'S04138', 'SUBWAY', 91041, '02', 'MAGNA GLOBAL', 2013, 5, '09', 7025.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(212765, '59', '5909', 'S04138', 'SUBWAY', 91057, '06', 'MAGNA GLOBAL', 2013, 5, '09', 21352.00, 3.18, 4, 0.00, 0.00, 0.00, 0.00),
	(212766, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 5, '09', 21310.38, 3.78, 21, 0.00, 0.00, 0.00, 0.00),
	(212767, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 5, '09', 7766.97, 1.82, 17, 0.00, 0.00, 0.00, 0.00),
	(212768, '59', '5914', 'D00002', 'DAAWAT', 91041, '02', 'DIRECT', 2013, 5, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(212769, '59', '5914', 'S20232', 'SHANG HAI', 91066, '02', 'DIRECT', 2013, 5, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212770, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 5, '09', 22481.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212771, '59', '5918', 'F02034', 'FRIDAY\'S', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212772, '59', '5918', 'F02034', 'FRIDAY\'S', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212773, '59', '5918', 'G07943', 'GREAT KABAB FACT', 91041, '02', 'DIRECT', 2013, 5, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212774, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 5, '09', 3746.88, 0.87, 9, 0.00, 0.00, 0.00, 0.00),
	(212775, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 5, '09', 108893.70, 26.66, 62, 0.00, 0.00, 0.00, 0.00),
	(212776, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 5, '09', 152310.63, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(212777, '59', '5920', '592009', 'AL ASALAH TOWERS', 91017, '02', 'DIRECT', 2013, 5, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212778, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 5, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(212779, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 5, '09', 177883.12, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(212780, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 5, '09', 50817.06, 12.40, 31, 0.00, 0.00, 0.00, 0.00),
	(212781, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 5, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212782, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 5, '09', 10132.18, 4.24, 9, 0.00, 0.00, 0.00, 0.00),
	(212783, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 5, '09', 4123.63, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(212784, '59', '5922', '592280', 'LO CHAF', 91033, '02', 'DIRECT', 2013, 5, '09', 13582.44, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(212785, '59', '5924', '592437', 'MUSCAT HOLIDAY', 91033, '02', 'DIRECT', 2013, 5, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(212786, '59', '5924', '592437', 'MUSCAT HOLIDAY', 92023, '02', 'DIRECT', 2013, 5, '09', 1202.12, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(212787, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 5, '09', 25291.44, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212788, '59', '5928', '592827', 'IRANI HOUSE REST', 93112, '01', 'DIRECT', 2013, 5, '09', 8196.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212789, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 5, '09', 67443.84, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(212790, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 5, '09', 6869.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212791, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212792, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212793, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212794, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212795, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 5, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212796, '60', '6001', 'E04982', 'ETIHAD', 91041, '02', 'MEDIACOM', 2013, 5, '09', 4412.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212797, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 5, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212798, '60', '6001', '600173', 'FLY DUBAI', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 9991.68, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(212799, '60', '6001', '600173', 'FLY DUBAI', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 38634.49, 6.15, 5, 0.00, 0.00, 0.00, 0.00),
	(212800, '60', '6001', '600173', 'FLY DUBAI', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 9367.20, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(212801, '60', '6001', '600173', 'FLY DUBAI', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212802, '60', '6001', 'I06497', 'INDIGO', 91017, '02', 'DIRECT', 2013, 5, '09', 1405.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(212803, '60', '6001', 'I01057', 'IRAN ASSEMAN', 91057, '06', 'DIRECT', 2013, 5, '09', 11779.23, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(212804, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 5, '09', 3005.31, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(212805, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 5, '09', 5854.50, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(212806, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212807, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 5, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212808, '60', '6001', 'O01497', 'OMAN AIR', 91103, '18', 'MEDIAEDGE', 2013, 5, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212809, '60', '6001', 'O01497', 'OMAN AIR', 92023, '02', 'MEDIAEDGE', 2013, 5, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212810, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 10342.95, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(212811, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212812, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 11249.73, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(212813, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212814, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(212815, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 17817.83, 3.18, 4, 0.00, 0.00, 0.00, 0.00),
	(212816, '60', '6001', 'S04224', 'SWISSAIR', 91090, '02', 'DIRECT', 2013, 5, '09', 2029.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212817, '60', '6004', 'A07910', 'AL HASHAR', 94094, '18', 'DIRECT', 2013, 5, '09', 1170.90, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(212818, '60', '6006', 'M03301', 'MALAYSIA RESORT', 94177, '03', 'OPTIMEDIA', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212819, '60', '6009', 'A08194', 'AL HAITHAM TRAVL', 91017, '02', 'DIRECT', 2013, 5, '09', 3746.88, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(212820, '60', '6009', 'A08194', 'AL HAITHAM TRAVL', 91025, '02', 'DIRECT', 2013, 5, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(212821, '60', '6009', 'A08194', 'AL HAITHAM TRAVL', 91033, '02', 'DIRECT', 2013, 5, '09', 3252.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(212822, '60', '6015', '601595', '1000NIGHTSCAMP', 91017, '02', 'DIRECT', 2013, 5, '09', 32264.80, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(212823, '60', '6015', 'B10363', 'BARR AL JISSAH', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212824, '60', '6015', 'B10363', 'BARR AL JISSAH', 91066, '02', 'DIRECT', 2013, 5, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212825, '60', '6015', 'B10363', 'BARR AL JISSAH', 91090, '02', 'DIRECT', 2013, 5, '09', 10934.89, 2.37, 4, 0.00, 0.00, 0.00, 0.00),
	(212826, '60', '6015', 'B10363', 'BARR AL JISSAH', 92023, '02', 'DIRECT', 2013, 5, '09', 2747.70, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(212827, '60', '6015', 'G07992', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 5, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212828, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 91025, '02', 'OMD', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212829, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 94177, '03', 'OMD', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212830, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91017, '02', 'DIRECT', 2013, 5, '09', 2523.94, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(212831, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212832, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91025, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212833, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212834, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 5, '09', 4038.29, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(212835, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 5, '09', 7259.58, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(212836, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 5, '09', 2842.68, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(212837, '61', '6101', 'L07441', 'LIFELINE HOSP.', 92071, '01', 'DIRECT', 2013, 5, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(212838, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 5, '09', 27425.08, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(212839, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 5, '09', 8716.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212840, '61', '6101', 'M05575', 'MAGRABI', 92064, '29', 'OMD', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212841, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 5, '09', 100827.50, 18.60, 31, 0.00, 0.00, 0.00, 0.00),
	(212842, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91041, '02', 'DIRECT', 2013, 5, '09', 12411.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212843, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91057, '06', 'DIRECT', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212844, '61', '6101', 'S24608', 'STARCARE MED.CNT', 92056, '02', 'DIRECT', 2013, 5, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212845, '61', '6101', 'S24608', 'STARCARE MED.CNT', 92071, '01', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212846, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 5, '09', 4371.36, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(212847, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 5, '09', 19671.12, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(212848, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 5, '09', 10928.40, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(212849, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 5, '09', 1060.36, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(212850, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 5, '09', 5060.89, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(212851, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 5, '09', 9741.81, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(212852, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 5, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212853, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 5, '09', 18734.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212854, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 5, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(212855, '61', '6104', 'H02958', 'HEARING AID CENT', 91041, '02', 'DIRECT', 2013, 5, '09', 3668.82, 0.86, 8, 0.00, 0.00, 0.00, 0.00),
	(212856, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 5, '09', 10982.97, 2.50, 31, 0.00, 0.00, 0.00, 0.00),
	(212857, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 5, '09', 2602.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(212858, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 5, '09', 31457.95, 4.25, 26, 0.00, 0.00, 0.00, 0.00),
	(212859, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 5, '09', 13660.50, 3.12, 30, 0.00, 0.00, 0.00, 0.00),
	(212860, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 5, '09', 15221.70, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(212861, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212862, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 5, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(212863, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212864, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212865, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212866, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 91033, '02', 'DIRECT', 2013, 5, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212867, '61', '6106', 'A37997', 'AL HARUB MED.C.', 92031, '02', 'DIRECT', 2013, 5, '09', 8371.93, 3.90, 4, 0.00, 0.00, 0.00, 0.00),
	(212868, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 5, '09', 41762.10, 7.42, 21, 0.00, 0.00, 0.00, 0.00),
	(212869, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 5, '09', 29194.44, 7.16, 31, 0.00, 0.00, 0.00, 0.00),
	(212870, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 5, '09', 65209.62, 15.30, 17, 0.00, 0.00, 0.00, 0.00),
	(212871, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 5, '09', 6088.68, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(212872, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 5, '09', 2341.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212873, '61', '6106', 'D05815', 'DAR AL OYOUN', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212874, '61', '6106', 'D05815', 'DAR AL OYOUN', 92122, '16', 'DIRECT', 2013, 5, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212875, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 5, '09', 3668.82, 0.62, 7, 0.00, 0.00, 0.00, 0.00),
	(212876, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 5, '09', 10499.06, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(212877, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 69816.72, 10.44, 58, 0.00, 0.00, 0.00, 0.00),
	(212878, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(212879, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 9078.35, 1.42, 31, 0.00, 0.00, 0.00, 0.00),
	(212880, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212881, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212882, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212883, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94151, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212884, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212885, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 5, '09', 54954.24, 9.76, 34, 0.00, 0.00, 0.00, 0.00),
	(212886, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91041, '02', 'DIRECT', 2013, 5, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(212887, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91066, '02', 'DIRECT', 2013, 5, '09', 3746.88, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(212888, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91090, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(212889, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92056, '02', 'DIRECT', 2013, 5, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212890, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212891, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 94151, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212892, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212893, '61', '6107', 'E04723', 'EMC', 91025, '02', 'DIRECT', 2013, 5, '09', 2654.04, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(212894, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 5, '09', 4423.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(212895, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 5, '09', 837.19, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(212896, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 5, '09', 843.04, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(212897, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212898, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212899, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 5, '09', 20982.36, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(212900, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212901, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91057, '06', 'DIRECT', 2013, 5, '09', 47009.45, 6.88, 23, 0.00, 0.00, 0.00, 0.00),
	(212902, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 5, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(212903, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 5, '09', 53601.20, 5.92, 30, 0.00, 0.00, 0.00, 0.00),
	(212904, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 5, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(212905, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 5, '09', 2081.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(212906, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 5, '09', 37546.86, 6.66, 13, 0.00, 0.00, 0.00, 0.00),
	(212907, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 5, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212908, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91057, '06', 'PHD', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212909, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92064, '29', 'PHD', 2013, 5, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212910, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92071, '01', 'PHD', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212911, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 94177, '03', 'PHD', 2013, 5, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212912, '61', '6109', '610925', 'ASTER', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212913, '61', '6109', '610925', 'ASTER', 92071, '01', 'DIRECT', 2013, 5, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212914, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 5, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(212915, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212916, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 5, '09', 6140.72, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(212917, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 5, '09', 16548.72, 3.96, 14, 0.00, 0.00, 0.00, 0.00),
	(212918, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 5, '09', 26509.09, 3.92, 13, 0.00, 0.00, 0.00, 0.00),
	(212919, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 5, '09', 14928.97, 2.50, 9, 0.00, 0.00, 0.00, 0.00),
	(212920, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91090, '02', 'DIRECT', 2013, 5, '09', 6693.64, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(212921, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 5, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212922, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 5, '09', 17704.00, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(212923, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 5, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(212924, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 5, '09', 1170.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212925, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212926, '61', '6110', '611054', 'AL HAYAT POLYC.', 91041, '02', 'DIRECT', 2013, 5, '09', 3941.92, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(212927, '61', '6110', '611054', 'AL HAYAT POLYC.', 91057, '06', 'DIRECT', 2013, 5, '09', 8344.59, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(212928, '61', '6110', '611043', 'ASTER', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212929, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 5, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212930, '61', '6110', '611020', 'COSMECLIC', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212931, '61', '6110', '611084', 'NOVA', 91017, '02', 'DIRECT', 2013, 5, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212932, '61', '6110', '611084', 'NOVA', 91041, '02', 'DIRECT', 2013, 5, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212933, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212934, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 5, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212935, '61', '6111', '611112', 'BASMA DENTAL CNT', 93112, '01', 'DIRECT', 2013, 5, '09', 764.98, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(212936, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 5, '09', 3122.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(212937, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212938, '61', '6111', '611134', 'CRYSTAL DENTAL CLINI', 91033, '02', 'DIRECT', 2013, 5, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212939, '61', '6111', '611134', 'CRYSTAL DENTAL CLINI', 92031, '02', 'DIRECT', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212940, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 5, '09', 16952.03, 2.78, 10, 0.00, 0.00, 0.00, 0.00),
	(212941, '61', '6112', '611210', 'ABDULHADI EYE C.', 91033, '02', 'DIRECT', 2013, 5, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212942, '61', '6113', '611301', 'INT\'L EYE&EAR C.', 91057, '06', 'DIRECT', 2013, 5, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212943, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 5, '09', 10499.06, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(212944, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 5, '09', 18734.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212945, '61', '6122', '612200', 'IVF CLINIC', 91074, '02', 'DIRECT', 2013, 5, '09', 2029.55, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(212946, '61', '6126', '612615', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212947, '62', '6201', 'T02237', 'TRADE DIRECTORY', 91041, '02', 'DIRECT', 2013, 5, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(212948, '62', '6201', 'T02237', 'TRADE DIRECTORY', 91066, '02', 'DIRECT', 2013, 5, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(212949, '62', '6202', 'A08719', 'ALAM AL IKTISSAD', 91041, '02', 'DIRECT', 2013, 5, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212950, '62', '6202', 'B02806', 'BUSINESS TODAY', 91090, '02', 'DIRECT', 2013, 5, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(212951, '62', '6202', 'T02250', 'TIMES OF OMAN', 92071, '01', 'DIRECT', 2013, 5, '09', 24823.08, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(212952, '62', '6202', 'T02250', 'TIMES OF OMAN', 93070, '01', 'DIRECT', 2013, 5, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212953, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 5, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212954, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91033, '02', 'DIRECT', 2013, 5, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212955, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 91057, '06', 'DIRECT', 2013, 5, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212956, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 5, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(212957, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 5, '09', 49483.77, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(212958, '62', '6204', 'E02239', 'EMIRATES TV', 91025, '02', 'DIRECT', 2013, 5, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212959, '62', '6210', 'A21097', 'ASSAYEL', 91017, '02', 'DIRECT', 2013, 5, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212960, '62', '6210', 'A21097', 'ASSAYEL', 91066, '02', 'DIRECT', 2013, 5, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212961, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '09', 22949.64, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(212962, '62', '6211', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 5, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(212963, '62', '6214', 'H04748', 'HI', 91041, '02', 'DIRECT', 2013, 5, '09', 26891.67, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(212964, '62', '6214', 'H04748', 'HI', 92071, '01', 'DIRECT', 2013, 5, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(212965, '62', '6214', 'O05139', 'OMAN TRIBUNE', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212966, '62', '6218', 'O40076', 'OMAN OIL &GAS CO', 91041, '02', 'DIRECT', 2013, 5, '09', 3356.58, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(212967, '62', '6225', 'O41078', 'OSN ARABIA', 91033, '02', 'DIRECT', 2013, 5, '09', 44962.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(212968, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 5, '09', 127243.99, 19.55, 17, 0.00, 0.00, 0.00, 0.00),
	(212969, '62', '6228', '622803', 'MUSCAT DAILY', 91090, '02', 'DIRECT', 2013, 5, '09', 96871.37, 25.19, 21, 0.00, 0.00, 0.00, 0.00),
	(212970, '62', '6228', '622803', 'MUSCAT DAILY', 92023, '02', 'DIRECT', 2013, 5, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212971, '62', '6228', '622866', 'USRAT AL YOUM', 91090, '02', 'DIRECT', 2013, 5, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(212972, '62', '6228', '622866', 'USRAT AL YOUM', 92023, '02', 'DIRECT', 2013, 5, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(212973, '62', '6228', '622854', 'VACATIONS & TRAVEL', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212974, '64', '6401', 'F01765', 'FOTOMAGIC', 91041, '02', 'DIRECT', 2013, 5, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(212975, '64', '6401', '640199', 'LITTLE ANGEL ST.', 91017, '02', 'DIRECT', 2013, 5, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(212976, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 5, '09', 33893.62, 5.58, 31, 0.00, 0.00, 0.00, 0.00),
	(212977, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 5, '09', 27477.12, 6.58, 26, 0.00, 0.00, 0.00, 0.00),
	(212978, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 5, '09', 28099.62, 4.44, 18, 0.00, 0.00, 0.00, 0.00),
	(212979, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 5, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(212980, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212981, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212982, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212983, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212984, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212985, '65', '6508', '650857', 'PLANET SUPRA', 94086, '03', 'DIRECT', 2013, 5, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212986, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 5, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(212987, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 5, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212988, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 5, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212989, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 5, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212990, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212991, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212992, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 5, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212993, '65', '6509', 'O04300', 'ORIENTAL MUSCAT', 91066, '02', 'DIRECT', 2013, 5, '09', 526.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(212994, '65', '6509', 'R01922', 'RAYSUT CEMENT', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212995, '65', '6509', 'R01922', 'RAYSUT CEMENT', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(212996, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 5, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(212997, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 5, '09', 2380.83, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(212998, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 5, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(212999, '69', '6901', 'V00892', 'VOLTAMP', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213000, '69', '6901', 'V00892', 'VOLTAMP', 94169, '18', 'DIRECT', 2013, 5, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213001, '81', '8101', 'M82823', 'MANGO FESTIVAL', 91041, '02', 'DIRECT', 2013, 5, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(213002, '81', '8101', 'T07342', 'TEXTILE EXPO', 91025, '02', 'DIRECT', 2013, 5, '09', 3590.75, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(213003, '81', '8101', 'T07342', 'TEXTILE EXPO', 91033, '02', 'DIRECT', 2013, 5, '09', 1623.64, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(213004, '81', '8101', 'T07342', 'TEXTILE EXPO', 91057, '06', 'DIRECT', 2013, 5, '09', 5832.33, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(213005, '81', '8101', 'T07342', 'TEXTILE EXPO', 91103, '18', 'DIRECT', 2013, 5, '09', 3897.78, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213006, '81', '8102', 'C09236', 'COMPETENCE HR', 91041, '02', 'DIRECT', 2013, 5, '09', 1385.56, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(213007, '81', '8104', 'I05459', 'INDIA PROPERTY', 91017, '02', 'DIRECT', 2013, 5, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(213008, '81', '8104', 'I05459', 'INDIA PROPERTY', 91041, '02', 'DIRECT', 2013, 5, '09', 6557.04, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(213009, '81', '8104', 'I05459', 'INDIA PROPERTY', 92071, '01', 'DIRECT', 2013, 5, '09', 2458.89, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(213010, '81', '8104', 'I06076', 'INT\'L FOOD', 91033, '02', 'DIRECT', 2013, 5, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(213011, '81', '8106', 'C11535', 'CHINA SOURCING F', 94094, '18', 'DIRECT', 2013, 5, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213012, '81', '8109', '810929', 'CARNIVAL', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213013, '81', '8109', '810929', 'CARNIVAL', 91090, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(213014, '81', '8109', '810995', 'CONSUMER SEASON', 91017, '02', 'DIRECT', 2013, 5, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(213015, '81', '8109', '810995', 'CONSUMER SEASON', 91066, '02', 'DIRECT', 2013, 5, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(213016, '81', '8109', '810932', 'THE BIG SHOW', 91025, '02', 'DIRECT', 2013, 5, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213017, '81', '8112', '811226', 'CUSTOMER SERV.EXCEL', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213018, '81', '8113', '811323', 'MUSCAT KERALOTSV', 91041, '02', 'DIRECT', 2013, 5, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213019, '81', '8113', '811323', 'TEXTILE & GIFT', 91041, '02', 'DIRECT', 2013, 5, '09', 5266.44, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(213020, '81', '8113', '811323', 'TEXTILE & GIFT', 91090, '02', 'DIRECT', 2013, 5, '09', 3249.24, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(213021, '81', '8113', '811323', 'TEXTILE & GIFT', 92023, '02', 'DIRECT', 2013, 5, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(213022, '81', '8114', '811428', 'AL ISARY', 91066, '02', 'DIRECT', 2013, 5, '09', 3317.55, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(213023, '81', '8114', '811423', 'MINING&QUARRYING', 91041, '02', 'DIRECT', 2013, 5, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213024, '81', '8114', '811423', 'OMAN FORUM', 91041, '02', 'DIRECT', 2013, 5, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213025, '81', '8114', '811423', 'OMAN FORUM', 91057, '06', 'DIRECT', 2013, 5, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213026, '81', '8114', '811423', 'OMAN FORUM', 94094, '18', 'DIRECT', 2013, 5, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213027, '81', '8114', '811423', 'OMAN FORUM', 94151, '03', 'DIRECT', 2013, 5, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213028, '81', '8114', '811423', 'OMAN FORUM', 94169, '18', 'DIRECT', 2013, 5, '09', 8326.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213029, '81', '8114', '811423', 'OMAN FORUM', 94177, '03', 'DIRECT', 2013, 5, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213030, '81', '8114', '811423', 'WORK ETHICS', 91017, '02', 'DIRECT', 2013, 5, '09', 178746.93, 28.74, 52, 0.00, 0.00, 0.00, 0.00),
	(213031, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 91017, '02', 'DIRECT', 2013, 5, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(213032, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 3343.57, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(213033, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91066, '02', 'DIRECT', 2013, 5, '09', 409.81, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(213034, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(213035, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91041, '02', 'DIRECT', 2013, 5, '09', 995.21, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(213036, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91066, '02', 'DIRECT', 2013, 5, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(213037, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 1040.80, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(213038, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91090, '02', 'DIRECT', 2013, 5, '09', 1821.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(213039, '85', '8508', '850801', 'MIN.HERIT&CUL.OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(213040, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 884.68, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(213041, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91066, '02', 'DIRECT', 2013, 5, '09', 20783.46, 4.95, 6, 0.00, 0.00, 0.00, 0.00),
	(213042, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91017, '02', 'DIRECT', 2013, 5, '09', 2419.86, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(213043, '85', '8508', '850800', 'ROYAL GUARD OMAN', 91017, '02', 'DIRECT', 2013, 5, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(213044, '85', '8508', '850800', 'ROYAL GUARD OMAN', 91041, '02', 'DIRECT', 2013, 5, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(213045, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91041, '02', 'DIRECT', 2013, 5, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(213046, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91066, '02', 'DIRECT', 2013, 5, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(213047, '01', '0101', '010120', 'FRONZY', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213048, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 5, '10', 3185.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213049, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 5, '10', 10888.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213050, '01', '0101', 'Q02098', 'QUEEN FOOD', 108126, '01', 'ISRAA', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213051, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213052, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'ANIMATION', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213053, '01', '0109', 'T02477', 'TEMMY\'S', 103028, '03', 'ANIMATION', 2013, 5, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213054, '01', '0109', 'T02477', 'TEMMY\'S', 104133, '06', 'ANIMATION', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213055, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 5, '10', 3331.80, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(213056, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213057, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213058, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 5, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213059, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 5, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213060, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213061, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213062, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213063, '01', '0115', '011502', 'TEMMY\'S', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213064, '01', '0119', '011900', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213065, '01', '0127', '012700', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213066, '02', '0203', '020303', 'CRYSTAL', 101098, '02', 'DIRECT', 2013, 5, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213067, '02', '0204', 'B11273', 'BORGES', 104265, '12', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213068, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213069, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213070, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213071, '02', '0209', 'H00054', 'HEINZ', 103234, '29', 'FOX ADV.', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213072, '02', '0209', 'H00054', 'HEINZ', 108050, '01', 'FOX ADV.', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213073, '02', '0209', 'H00054', 'HEINZ', 108092, '01', 'FOX ADV.', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213074, '02', '0209', 'H00054', 'HEINZ', 108183, '01', 'FOX ADV.', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213075, '02', '0217', '021707', 'HABIBA', 101030, '02', 'DIRECT', 2013, 5, '10', 2086.70, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(213076, '02', '0217', '021707', 'HABIBA', 103028, '03', 'DIRECT', 2013, 5, '10', 717.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213077, '02', '0217', 'S15477', 'SPRINKLE', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213078, '02', '0217', 'S15477', 'SPRINKLE', 103234, '29', 'DIRECT', 2013, 5, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213079, '03', '0301', '030121', 'DINA FARMS', 107060, '08', 'DIRECT', 2013, 5, '10', 3424.40, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(213080, '03', '0301', 'J00081', 'JUHAYNA', 101014, '02', 'ANIMATION', 2013, 5, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213081, '03', '0301', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 5, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(213082, '03', '0301', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 5, '10', 4784.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213083, '03', '0301', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 5, '10', 10118.90, 4.97, 5, 0.00, 0.00, 0.00, 0.00),
	(213084, '03', '0301', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 5, '10', 1594.70, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(213085, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 5, '10', 3999.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(213086, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 5, '10', 16473.90, 137.95, 89, 0.00, 0.00, 0.00, 0.00),
	(213087, '03', '0301', '030123', 'LAMAR', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213088, '03', '0301', '030123', 'LAMAR', 108134, '01', 'DIRECT', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(213089, '03', '0302', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 5, '10', 3633.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(213090, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 5, '10', 6030.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(213091, '03', '0304', 'C00177', 'CELIA', 102921, '01', 'DIRECT', 2013, 5, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213092, '03', '0306', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 5, '10', 11410.50, 6.12, 11, 0.00, 0.00, 0.00, 0.00),
	(213093, '03', '0306', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 5, '10', 3844.50, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(213094, '03', '0307', 'D00395', 'DOLCECA', 106021, '01', 'OMD', 2013, 5, '10', 13884.80, 8.32, 10, 0.00, 0.00, 0.00, 0.00),
	(213095, '03', '0307', 'D00395', 'DOLCECA', 106138, '06', 'OMD', 2013, 5, '10', 10301.80, 8.32, 10, 0.00, 0.00, 0.00, 0.00),
	(213096, '03', '0307', '030742', 'MAXIBON', 106021, '01', 'DIRECT', 2013, 5, '10', 9698.70, 4.16, 5, 0.00, 0.00, 0.00, 0.00),
	(213097, '03', '0307', '030742', 'MAXIBON', 106138, '06', 'DIRECT', 2013, 5, '10', 5150.90, 4.16, 5, 0.00, 0.00, 0.00, 0.00),
	(213098, '03', '0309', 'A22027', 'AL SAFI DANONE', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213099, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213100, '03', '0310', 'P00276', 'PRESIDENT', 101063, '02', 'MEMAC OGILVY', 2013, 5, '10', 710.70, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(213101, '03', '0310', 'P00276', 'PRESIDENT', 102145, '02', 'MEMAC OGILVY', 2013, 5, '10', 236.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(213102, '03', '0310', 'P00276', 'PRESIDENT', 107060, '08', 'MEMAC OGILVY', 2013, 5, '10', 22165.00, 20.50, 50, 0.00, 0.00, 0.00, 0.00),
	(213103, '03', '0310', 'T00461', 'TE\'MA', 102301, '18', 'SYNERGIE', 2013, 5, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(213104, '03', '0313', 'G00194', 'GREEN LAND', 102781, '18', 'AL AHRAM', 2013, 5, '10', 1481.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(213105, '03', '0313', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 5, '10', 7037.00, 10.82, 10, 0.00, 0.00, 0.00, 0.00),
	(213106, '03', '0313', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 5, '10', 5333.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(213107, '03', '0313', 'G00194', 'GREEN LAND', 108068, '01', 'AL AHRAM', 2013, 5, '10', 2296.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213108, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 5, '10', 45110.90, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(213109, '03', '0313', 'G00194', 'GREEN LAND', 108183, '01', 'AL AHRAM', 2013, 5, '10', 3999.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(213110, '03', '0313', 'O40034', 'OBOUR LAND', 107094, '01', 'AL AHRAM', 2013, 5, '10', 2459.20, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(213111, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 5, '10', 10666.40, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(213112, '03', '0313', 'O40034', 'OBOUR LAND', 108068, '01', 'AL AHRAM', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213113, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 5, '10', 370.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213114, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 5, '10', 20444.30, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213115, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 5, '10', 5333.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213116, '03', '0313', 'O40034', 'OBOUR LAND', 108167, '01', 'AL AHRAM', 2013, 5, '10', 17283.00, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(213117, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213118, '03', '0315', '031512', 'BRIGO', 102781, '18', 'DIRECT', 2013, 5, '10', 2091.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(213119, '03', '0315', 'D00275', 'DOMTY', 103622, '02', 'ENGEL', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213120, '03', '0315', 'O40034', 'OBOUR LAND', 102781, '18', 'GOMHURIA', 2013, 5, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213121, '03', '0315', 'O40034', 'OBOUR LAND', 107060, '08', 'GOMHURIA', 2013, 5, '10', 99631.40, 92.25, 225, 0.00, 0.00, 0.00, 0.00),
	(213122, '03', '0315', 'O40034', 'OBOUR LAND', 107094, '01', 'GOMHURIA', 2013, 5, '10', 42742.50, 56.99, 139, 0.00, 0.00, 0.00, 0.00),
	(213123, '03', '0315', 'O40034', 'OBOUR LAND', 107102, '08', 'GOMHURIA', 2013, 5, '10', 31268.60, 25.01, 61, 0.00, 0.00, 0.00, 0.00),
	(213124, '03', '0323', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213125, '03', '0323', 'J00081', 'JUHAYNA', 104133, '06', 'ANIMATION', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213126, '03', '0323', 'J00081', 'JUHAYNA', 104547, '29', 'ANIMATION', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213127, '03', '0325', '032501', 'KENT BORINGER', 104265, '12', 'DIRECT', 2013, 5, '10', 965.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213128, '03', '0326', 'J00081', 'JUHAYNA', 102062, '06', 'DIRECT', 2013, 5, '10', 3633.80, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(213129, '03', '0326', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 5, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213130, '03', '0326', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213131, '03', '0327', '032702', 'DANONE', 101139, '02', 'DIRECT', 2013, 5, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213132, '03', '0327', '032702', 'DANONE', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213133, '05', '0502', '050201', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213134, '05', '0504', '050402', 'TOP OF THE POP', 104265, '12', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213135, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 5, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213136, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213137, '06', '0602', '060218', 'TODO', 107078, '08', 'ISRAA', 2013, 5, '10', 5022.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(213138, '06', '0603', 'M84853', 'MAAMOUL', 103234, '29', 'DIRECT', 2013, 5, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213139, '07', '0702', 'C00354', 'CLORETS', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 33247.50, 43.50, 75, 0.00, 0.00, 0.00, 0.00),
	(213140, '07', '0702', 'C00354', 'CLORETS', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 27422.00, 24.94, 43, 0.00, 0.00, 0.00, 0.00),
	(213141, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 13512.30, 113.15, 73, 0.00, 0.00, 0.00, 0.00),
	(213142, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5333.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(213143, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213144, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213145, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1851.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(213146, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213147, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213148, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 49910.80, 16.16, 202, 0.00, 0.00, 0.00, 0.00),
	(213149, '07', '0703', 'C00020', 'CADBURY', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 49236.60, 412.30, 266, 0.00, 0.00, 0.00, 0.00),
	(213150, '07', '0703', 'C00020', 'CADBURY', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 18962.60, 16.20, 18, 0.00, 0.00, 0.00, 0.00),
	(213151, '07', '0703', 'C00020', 'CADBURY', 108043, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 9333.10, 8.51, 7, 0.00, 0.00, 0.00, 0.00),
	(213152, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 18666.20, 17.80, 14, 0.00, 0.00, 0.00, 0.00),
	(213153, '07', '0703', 'C00020', 'CADBURY', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2296.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213154, '07', '0703', 'C00020', 'CADBURY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 46444.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(213155, '07', '0703', 'C00020', 'CADBURY', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213156, '07', '0703', 'C00020', 'CADBURY', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 4257.30, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(213157, '07', '0703', 'C00020', 'CADBURY', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(213158, '07', '0705', 'K00261', 'KITKAT', 108027, '01', 'AL AHRAM', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213159, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213160, '07', '0705', 'T00418', 'TWIX', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213161, '07', '0706', 'C00494', 'COVERTINA', 103135, '06', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213162, '07', '0706', 'C00494', 'COVERTINA', 103143, '03', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213163, '07', '0706', 'K00267', 'KICKER', 103093, '05', 'DIRECT', 2013, 5, '10', 1845.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213164, '07', '0706', 'K00267', 'KICKER', 104028, '05', 'DIRECT', 2013, 5, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213165, '07', '0706', 'K00267', 'KICKER', 108027, '01', 'DIRECT', 2013, 5, '10', 5367.90, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(213166, '07', '0706', 'K00267', 'KICKER', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213167, '07', '0706', 'K00267', 'KICKER', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213168, '07', '0706', 'K00267', 'KICKER', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213169, '07', '0706', 'K00267', 'KICKER', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213170, '07', '0706', 'K00267', 'KICKER', 108134, '01', 'DIRECT', 2013, 5, '10', 1851.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(213171, '07', '0706', 'M06495', 'MORO', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213172, '07', '0706', 'M06495', 'MORO', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213173, '07', '0706', 'S00501', 'SNICKERS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213174, '07', '0706', '070619', 'TONGER', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213175, '07', '0706', '070619', 'TONGER', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213176, '07', '0707', '070735', 'LUCCA', 104028, '05', 'DIRECT', 2013, 5, '10', 713.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213177, '07', '0709', 'C00272', 'CHIPSY', 104133, '06', 'ADVANTAGE', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213178, '07', '0709', 'C00272', 'CHIPSY', 107060, '08', 'ADVANTAGE', 2013, 5, '10', 66495.00, 61.50, 150, 0.00, 0.00, 0.00, 0.00),
	(213179, '07', '0709', 'C00272', 'CHIPSY', 107102, '08', 'ADVANTAGE', 2013, 5, '10', 83553.80, 66.83, 163, 0.00, 0.00, 0.00, 0.00),
	(213180, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213181, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213182, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213183, '07', '0709', 'L03001', 'LION CHIPS', 103093, '05', 'CREATIVE LAB', 2013, 5, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213184, '07', '0709', '070934', 'TATESS', 101139, '02', 'DIRECT', 2013, 5, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213185, '07', '0709', '070934', 'TATESS', 101287, '01', 'DIRECT', 2013, 5, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213186, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 5, '10', 23322.60, 195.30, 126, 0.00, 0.00, 0.00, 0.00),
	(213187, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 5, '10', 16147.80, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(213188, '07', '0709', '070934', 'TATESS', 108050, '01', 'DIRECT', 2013, 5, '10', 7999.80, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(213189, '07', '0709', '070934', 'TATESS', 108068, '01', 'DIRECT', 2013, 5, '10', 7259.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213190, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213191, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 5, '10', 51999.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(213192, '07', '0709', '070934', 'TATESS', 108126, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213193, '07', '0709', '070934', 'TATESS', 108134, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213194, '07', '0709', 'T09777', 'TIGER', 101139, '02', 'DIRECT', 2013, 5, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213195, '07', '0709', 'T09777', 'TIGER', 101287, '01', 'DIRECT', 2013, 5, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213196, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213197, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 5, '10', 25777.50, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(213198, '07', '0709', '070934', 'V CUT', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213199, '07', '0709', '070934', 'V CUT', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213200, '07', '0709', '070935', 'WAVES', 108068, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213201, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 5, '10', 14252.70, 119.35, 77, 0.00, 0.00, 0.00, 0.00),
	(213202, '07', '0710', '071023', '4 MIX', 108035, '01', 'DIRECT', 2013, 5, '10', 4222.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213203, '07', '0710', '071023', '4 MIX', 108050, '01', 'DIRECT', 2013, 5, '10', 13333.00, 9.26, 10, 0.00, 0.00, 0.00, 0.00),
	(213204, '07', '0710', '071023', '4 MIX', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213205, '07', '0710', '071023', '4 MIX', 108084, '01', 'DIRECT', 2013, 5, '10', 1518.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213206, '07', '0710', '071023', '4 MIX', 108092, '01', 'DIRECT', 2013, 5, '10', 61555.30, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(213207, '07', '0710', 'D00468', 'DORITOS', 108035, '01', 'DIRECT', 2013, 5, '10', 2814.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213208, '07', '0710', 'D00468', 'DORITOS', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(213209, '07', '0710', 'D00468', 'DORITOS', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213210, '07', '0710', 'D00468', 'DORITOS', 108084, '01', 'DIRECT', 2013, 5, '10', 1518.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213211, '07', '0710', 'D00468', 'DORITOS', 108092, '01', 'DIRECT', 2013, 5, '10', 20444.30, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213212, '07', '0710', 'D00468', 'DORITOS', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213213, '07', '0710', 'D00468', 'DORITOS', 108183, '01', 'DIRECT', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213214, '07', '0710', '071023', 'SUN BITES', 107060, '08', 'DIRECT', 2013, 5, '10', 23675.40, 26.73, 81, 0.00, 0.00, 0.00, 0.00),
	(213215, '07', '0710', '071023', 'SUN BITES', 107102, '08', 'DIRECT', 2013, 5, '10', 45111.00, 36.30, 110, 0.00, 0.00, 0.00, 0.00),
	(213216, '07', '0710', '071021', 'TAXI', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213217, '07', '0711', 'A95831', 'ABU AUF', 103622, '02', 'AKHBAR', 2013, 5, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(213218, '07', '0713', '071304', 'NUSSA', 104028, '05', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213219, '08', '0804', 'S18876', 'SUGAR MATCH', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213220, '08', '0804', 'S18876', 'SUGAR MATCH', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213221, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213222, '09', '0901', '090108', 'GERMA', 103176, '01', 'DIRECT', 2013, 5, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213223, '09', '0901', 'R00673', 'RIRI', 102533, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213224, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 5, '10', 1851.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(213225, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213226, '10', '1006', 'F00395', 'FARM FRITES', 103622, '02', 'DIRECT', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213227, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213228, '11', '1101', 'S22502', 'SWISS CHOICE', 104498, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213229, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213230, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 5, '10', 11513.90, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(213231, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213232, '11', '1113', '111301', 'SEASTAR', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213233, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 5, '10', 4222.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213234, '11', '1131', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 5, '10', 5333.20, 6.19, 4, 0.00, 0.00, 0.00, 0.00),
	(213235, '11', '1131', 'K00122', 'KOKI', 108084, '01', 'DIRECT', 2013, 5, '10', 1610.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213236, '11', '1131', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 5, '10', 20444.30, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213237, '11', '1131', 'K00122', 'KOKI', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213238, '12', '1202', 'B11246', 'BONJORNO', 107060, '08', 'LOOK ADVERTISING', 2013, 5, '10', 23499.20, 25.08, 76, 0.00, 0.00, 0.00, 0.00),
	(213239, '12', '1202', 'B11246', 'BONJORNO', 107102, '08', 'LOOK ADVERTISING', 2013, 5, '10', 31987.80, 25.74, 78, 0.00, 0.00, 0.00, 0.00),
	(213240, '12', '1202', 'B11246', 'BONJORNO', 108050, '01', 'LOOK ADVERTISING', 2013, 5, '10', 4518.40, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(213241, '12', '1202', 'B11246', 'BONJORNO', 108092, '01', 'LOOK ADVERTISING', 2013, 5, '10', 37407.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(213242, '12', '1202', 'B11246', 'BONJORNO', 108183, '01', 'LOOK ADVERTISING', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213243, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 5, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(213244, '12', '1202', 'N00094', 'NESCAFE', 107060, '08', 'ENGEL', 2013, 5, '10', 32360.90, 29.93, 73, 0.00, 0.00, 0.00, 0.00),
	(213245, '12', '1202', 'N00094', 'NESCAFE', 107102, '08', 'ENGEL', 2013, 5, '10', 38957.60, 31.16, 76, 0.00, 0.00, 0.00, 0.00),
	(213246, '12', '1202', 'N00094', 'NESCAFE', 108035, '01', 'ENGEL', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213247, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 5, '10', 2036.10, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(213248, '12', '1206', 'R00513', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(213249, '12', '1206', 'R00513', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213250, '12', '1206', 'S06292', 'SEKEM', 103143, '03', 'DIRECT', 2013, 5, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213251, '12', '1206', '120616', 'SHAIKH AL ARAB', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213252, '12', '1206', '120617', 'SOFY', 108068, '01', 'DIRECT', 2013, 5, '10', 6666.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213253, '12', '1207', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 5, '10', 33503.10, 280.55, 181, 0.00, 0.00, 0.00, 0.00),
	(213254, '12', '1207', 'R02688', 'RANI', 108050, '01', 'DIRECT', 2013, 5, '10', 3999.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213255, '12', '1207', 'R02688', 'RANI', 108092, '01', 'DIRECT', 2013, 5, '10', 12222.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213256, '12', '1207', 'R02688', 'RANI', 108134, '01', 'DIRECT', 2013, 5, '10', 5182.80, 43.40, 28, 0.00, 0.00, 0.00, 0.00),
	(213257, '12', '1207', 'R02688', 'RANI', 108209, '01', 'DIRECT', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213258, '12', '1209', 'B06759', 'BAITY', 108027, '01', 'DIRECT', 2013, 5, '10', 16103.70, 134.85, 87, 0.00, 0.00, 0.00, 0.00),
	(213259, '12', '1209', 'B06759', 'BAITY', 108035, '01', 'DIRECT', 2013, 5, '10', 7037.00, 8.48, 10, 0.00, 0.00, 0.00, 0.00),
	(213260, '12', '1209', 'B06759', 'BAITY', 108050, '01', 'DIRECT', 2013, 5, '10', 5333.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213261, '12', '1209', 'B06759', 'BAITY', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213262, '12', '1209', 'B06759', 'BAITY', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213263, '12', '1209', 'B12801', 'BEKHERO', 106013, '01', 'DIRECT', 2013, 5, '10', 11072.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(213264, '12', '1209', 'B12801', 'BEKHERO', 106120, '08', 'DIRECT', 2013, 5, '10', 5126.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213265, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213266, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 5, '10', 8540.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(213267, '12', '1209', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 5, '10', 2734.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(213268, '12', '1209', 'K02667', 'KEAN', 104265, '12', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213269, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 5, '10', 1315.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213270, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213271, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 5, '10', 7774.20, 65.10, 42, 0.00, 0.00, 0.00, 0.00),
	(213272, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213273, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 5, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(213274, '12', '1216', 'L00163', 'LIPTON', 108092, '01', 'MAGNA GLOBAL', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213275, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213276, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 5, '10', 17777.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213277, '13', '1301', 'M00272', 'MIRINDA', 108035, '01', 'MINDSHARE', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213278, '13', '1301', 'M00272', 'MIRINDA', 108050, '01', 'MINDSHARE', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213279, '13', '1301', 'P00108', 'PEPSI', 106112, '41', 'AL AHRAM', 2013, 5, '10', 2430.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213280, '13', '1301', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 5, '10', 297102.90, 290.25, 387, 0.00, 0.00, 0.00, 0.00),
	(213281, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 5, '10', 14437.80, 120.90, 78, 0.00, 0.00, 0.00, 0.00),
	(213282, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(213283, '13', '1301', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213284, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 5, '10', 555.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213285, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 5, '10', 70592.30, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(213286, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 5, '10', 2221.20, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(213287, '13', '1301', 'S00635', 'SPRITE', 108027, '01', 'UM7', 2013, 5, '10', 6848.70, 57.35, 37, 0.00, 0.00, 0.00, 0.00),
	(213288, '13', '1301', 'S00635', 'SPRITE', 108084, '01', 'UM7', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213289, '13', '1301', 'S00635', 'SPRITE', 108092, '01', 'UM7', 2013, 5, '10', 6666.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213290, '13', '1301', 'S00635', 'SPRITE', 108134, '01', 'UM7', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213291, '13', '1301', 'S00635', 'SPRITE', 108183, '01', 'UM7', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213292, '13', '1301', 'S00635', 'SPRITE', 108209, '01', 'UM7', 2013, 5, '10', 844.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213293, '13', '1302', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 5, '10', 38664.40, 32.00, 128, 0.00, 0.00, 0.00, 0.00),
	(213294, '13', '1302', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 5, '10', 53812.50, 43.75, 175, 0.00, 0.00, 0.00, 0.00),
	(213295, '13', '1302', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 5, '10', 16659.00, 139.50, 90, 0.00, 0.00, 0.00, 0.00),
	(213296, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 5, '10', 4925.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(213297, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 5, '10', 13333.00, 9.25, 10, 0.00, 0.00, 0.00, 0.00),
	(213298, '13', '1302', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 5, '10', 2296.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213299, '13', '1302', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213300, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 5, '10', 1425.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213301, '13', '1302', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213302, '13', '1302', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213303, '13', '1302', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213304, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(213305, '13', '1302', '130213', 'SINA COLA', 102319, '09', 'DIRECT', 2013, 5, '10', 451.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213306, '13', '1302', '130214', 'SKY COLA', 102210, '15', 'DIRECT', 2013, 5, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213307, '13', '1302', 'S00635', 'SPRITE', 108027, '01', 'UM7', 2013, 5, '10', 9625.20, 80.60, 52, 0.00, 0.00, 0.00, 0.00),
	(213308, '13', '1302', 'S00635', 'SPRITE', 108035, '01', 'UM7', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213309, '13', '1302', 'S00635', 'SPRITE', 108050, '01', 'UM7', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(213310, '13', '1302', 'S00635', 'SPRITE', 108068, '01', 'UM7', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213311, '13', '1302', 'S00635', 'SPRITE', 108084, '01', 'UM7', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213312, '13', '1302', 'S00635', 'SPRITE', 108126, '01', 'UM7', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213313, '13', '1302', 'S00635', 'SPRITE', 108134, '01', 'UM7', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213314, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213315, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(213316, '13', '1321', '000015', '7-UP', 107060, '08', 'DIRECT', 2013, 5, '10', 31095.00, 30.83, 91, 0.00, 0.00, 0.00, 0.00),
	(213317, '13', '1321', '000015', '7-UP', 107102, '08', 'DIRECT', 2013, 5, '10', 71917.00, 57.98, 174, 0.00, 0.00, 0.00, 0.00),
	(213318, '13', '1321', 'C00370', 'COCA COLA', 101030, '02', 'UM7', 2013, 5, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213319, '13', '1321', 'C00370', 'COCA COLA', 101063, '02', 'UM7', 2013, 5, '10', 9910.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(213320, '13', '1321', 'C00370', 'COCA COLA', 101139, '02', 'UM7', 2013, 5, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213321, '13', '1321', 'C00370', 'COCA COLA', 101212, '01', 'UM7', 2013, 5, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213322, '13', '1321', 'C00370', 'COCA COLA', 101287, '01', 'UM7', 2013, 5, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213323, '13', '1321', 'C00370', 'COCA COLA', 102038, '02', 'UM7', 2013, 5, '10', 8714.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213324, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 5, '10', 59818.40, 22.72, 284, 0.00, 0.00, 0.00, 0.00),
	(213325, '13', '1321', 'C00370', 'COCA COLA', 107078, '08', 'UM7', 2013, 5, '10', 5022.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(213326, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 5, '10', 167039.40, 77.28, 588, 0.00, 0.00, 0.00, 0.00),
	(213327, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 5, '10', 7959.30, 66.65, 43, 0.00, 0.00, 0.00, 0.00),
	(213328, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213329, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213330, '13', '1321', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213331, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 5, '10', 14814.70, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(213332, '13', '1321', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 5, '10', 6666.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(213333, '13', '1321', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213334, '13', '1321', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213335, '13', '1321', 'F00043', 'FANTA', 107060, '08', 'UM7', 2013, 5, '10', 17624.40, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(213336, '13', '1321', 'F00043', 'FANTA', 107102, '08', 'UM7', 2013, 5, '10', 25016.10, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(213337, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213338, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 5, '10', 4101.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(213339, '13', '1321', 'P00108', 'PEPSI', 101303, '01', 'AL AHRAM', 2013, 5, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213340, '13', '1321', 'P00108', 'PEPSI', 103622, '02', 'AL AHRAM', 2013, 5, '10', 763.80, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(213341, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 5, '10', 44630.80, 29.21, 193, 0.00, 0.00, 0.00, 0.00),
	(213342, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 5, '10', 252647.60, 156.82, 902, 0.00, 0.00, 0.00, 0.00),
	(213343, '13', '1321', 'P00108', 'PEPSI', 108035, '01', 'AL AHRAM', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213344, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 5, '10', 32592.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213345, '13', '1321', 'P00108', 'PEPSI', 108209, '01', 'AL AHRAM', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213346, '13', '1321', 'S18792', 'SPRITE', 107102, '08', 'UM7', 2013, 5, '10', 61925.10, 49.83, 151, 0.00, 0.00, 0.00, 0.00),
	(213347, '13', '1321', 'S18792', 'SPRITE', 108027, '01', 'UM7', 2013, 5, '10', 10180.50, 85.25, 55, 0.00, 0.00, 0.00, 0.00),
	(213348, '13', '1321', 'S18792', 'SPRITE', 108050, '01', 'UM7', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213349, '13', '1321', 'S18792', 'SPRITE', 108084, '01', 'UM7', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213350, '13', '1321', 'S18792', 'SPRITE', 108092, '01', 'UM7', 2013, 5, '10', 21777.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213351, '13', '1321', 'S18792', 'SPRITE', 108134, '01', 'UM7', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213352, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213353, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213354, '14', '1403', 'C00896', 'CHIVAS REGAL', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213355, '14', '1403', 'C00896', 'CHIVAS REGAL', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213356, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213357, '14', '1406', 'A01548', 'ABSOLUT', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213358, '14', '1406', 'A01548', 'ABSOLUT', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213359, '14', '1406', 'A01548', 'ABSOLUT', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213360, '14', '1406', 'A01548', 'ABSOLUT', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213361, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213362, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213363, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213364, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 5, '10', 4072.20, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(213365, '16', '1601', 'M86692', 'MINK', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213366, '16', '1607', 'L00218', 'LUNA', 103234, '29', 'AKHBAR', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213367, '16', '1608', '160817', 'CUCCIO', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213368, '16', '1612', 'B00489', 'BVLGARI', 108035, '01', 'DIRECT', 2013, 5, '10', 3518.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(213369, '16', '1612', 'H00194', 'HUGO BOSS', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213370, '16', '1613', 'V00048', 'VERSACE', 104878, '29', 'DIRECT', 2013, 5, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213371, '16', '1629', '162997', 'BOSS ORANGE', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2674.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213372, '16', '1637', '163741', 'GUESS GIRL', 104084, '03', 'DIRECT', 2013, 5, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213373, '16', '1637', 'P43842', 'PINK SUGAR', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213374, '16', '1640', '164010', 'LUNA', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213375, '16', '1640', '164010', 'MAJESTIC', 101030, '02', 'DIRECT', 2013, 5, '10', 4169.00, 0.13, 6, 0.00, 0.00, 0.00, 0.00),
	(213376, '16', '1640', '164010', 'MAJESTIC', 101063, '02', 'DIRECT', 2013, 5, '10', 1249.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213377, '16', '1640', '164010', 'MAJESTIC', 102038, '02', 'DIRECT', 2013, 5, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(213378, '16', '1640', '164010', 'MAJESTIC', 103176, '01', 'DIRECT', 2013, 5, '10', 128.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213379, '17', '1701', 'C00356', 'CLOSE UP', 108035, '01', 'MAGNA GLOBAL', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213380, '17', '1701', 'C00356', 'CLOSE UP', 108050, '01', 'MAGNA GLOBAL', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213381, '17', '1701', 'C00356', 'CLOSE UP', 108068, '01', 'MAGNA GLOBAL', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213382, '17', '1701', 'C00356', 'CLOSE UP', 108092, '01', 'MAGNA GLOBAL', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213383, '17', '1701', 'P04019', 'PARODONTAX', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213384, '17', '1701', 'P04019', 'PARODONTAX', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213385, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213386, '17', '1701', 'S00303', 'SENSODYNE', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213387, '17', '1701', 'S00402', 'SIGNAL', 108035, '01', 'MAGNA GLOBAL', 2013, 5, '10', 3518.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213388, '17', '1701', 'S00402', 'SIGNAL', 108068, '01', 'MAGNA GLOBAL', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213389, '17', '1701', 'S00402', 'SIGNAL', 108092, '01', 'MAGNA GLOBAL', 2013, 5, '10', 24666.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213390, '17', '1704', '170446', 'QUEEN', 103201, '07', 'DIRECT', 2013, 5, '10', 3342.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213391, '17', '1707', '170726', 'A1', 103010, '07', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213392, '17', '1707', '170726', 'A1', 103028, '03', 'DIRECT', 2013, 5, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213393, '17', '1711', 'A00555', 'ALWAYS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213394, '17', '1712', '171222', 'BOUQUET', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213395, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 5, '10', 10822.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(213396, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 5, '10', 31757.10, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(213397, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 5, '10', 21786.60, 1.62, 33, 0.00, 0.00, 0.00, 0.00),
	(213398, '17', '1730', 'L00218', 'LUNA', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213399, '18', '1802', 'K00011', 'KAMENA', 103028, '03', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213400, '18', '1802', 'K00011', 'KAMENA', 103143, '03', 'DIRECT', 2013, 5, '10', 4784.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213401, '18', '1802', 'K00011', 'KAMENA', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213402, '19', '1901', 'S00610', 'SPARKLE', 103176, '01', 'DIRECT', 2013, 5, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213403, '19', '1906', 'J00284', 'JADAYEL', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(213404, '19', '1906', 'J00284', 'JADAYEL', 103143, '03', 'DIRECT', 2013, 5, '10', 3588.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213405, '19', '1906', 'J00284', 'JADAYEL', 103234, '29', 'DIRECT', 2013, 5, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213406, '19', '1906', 'J00284', 'JADAYEL', 104555, '29', 'DIRECT', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213407, '19', '1907', 'L00135', 'LICID', 107060, '08', 'DIRECT', 2013, 5, '10', 33247.50, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(213408, '19', '1909', 'D00300', 'DOVE', 108035, '01', 'MAGNA GLOBAL', 2013, 5, '10', 4222.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213409, '19', '1909', 'D00300', 'DOVE', 108050, '01', 'MAGNA GLOBAL', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213410, '19', '1909', 'D00300', 'DOVE', 108068, '01', 'MAGNA GLOBAL', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213411, '19', '1909', 'D00300', 'DOVE', 108183, '01', 'MAGNA GLOBAL', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213412, '19', '1909', 'K05529', 'KERATIN', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213413, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 5, '10', 1851.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213414, '19', '1922', '192200', 'OSCAR', 101063, '02', 'DIRECT', 2013, 5, '10', 2212.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(213415, '19', '1922', '192200', 'OSCAR', 102020, '06', 'DIRECT', 2013, 5, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213416, '19', '1922', '192200', 'OSCAR', 103176, '01', 'DIRECT', 2013, 5, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213417, '20', '2007', '200716', 'EVY BABY', 107084, '08', 'DIRECT', 2013, 5, '10', 640.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(213418, '20', '2007', '200716', 'EVY BABY', 107094, '01', 'DIRECT', 2013, 5, '10', 230.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(213419, '20', '2007', '200717', 'FINE BABY', 108050, '01', 'DIRECT', 2013, 5, '10', 5333.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(213420, '20', '2007', '200717', 'FINE BABY', 108092, '01', 'DIRECT', 2013, 5, '10', 19111.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213421, '20', '2007', 'P00027', 'PAMPERS', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 111234.20, 34.72, 434, 0.00, 0.00, 0.00, 0.00),
	(213422, '20', '2007', 'P00027', 'PAMPERS', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3518.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(213423, '20', '2007', 'P00027', 'PAMPERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5851.70, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(213424, '20', '2007', 'P00027', 'PAMPERS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213425, '20', '2007', 'P00027', 'PAMPERS', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213426, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 9555.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213427, '20', '2007', 'P00027', 'PAMPERS', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213428, '20', '2010', 'P00162', 'PHILIPS', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213429, '20', '2010', 'P00162', 'PHILIPS', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213430, '20', '2010', 'P00772', 'PUR', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3361.90, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(213431, '20', '2010', 'P00772', 'PUR', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 580.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(213432, '20', '2010', 'P00772', 'PUR', 103192, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213433, '20', '2010', 'P00772', 'PUR', 103201, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213434, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213435, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213436, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213437, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213438, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213439, '21', '2108', '210829', 'AL MAJD', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213440, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213441, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213442, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213443, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213444, '21', '2108', 'A93017', 'ALI IMAGE', 108035, '01', 'AL AHRAM', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213445, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213446, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213447, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213448, '21', '2108', 'D10331', 'DR.MAHER NADA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213449, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 5, '10', 6848.70, 57.35, 37, 0.00, 0.00, 0.00, 0.00),
	(213450, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213451, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 5, '10', 2296.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213452, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 5, '10', 3702.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(213453, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213454, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213455, '21', '2108', '210833', 'HAYTHAM & SALAH', 101014, '02', 'DIRECT', 2013, 5, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(213456, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213457, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213458, '21', '2108', '210832', 'MAHMOUD ELYAS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213459, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213460, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213461, '21', '2108', '210825', 'MOSTAFA AL GAZAR', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213462, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213463, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 5, '10', 1555.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213464, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213465, '21', '2108', '210832', 'SALAH AL DEN', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213466, '21', '2108', '210832', 'SALAMA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213467, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(213468, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 5, '10', 1037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213469, '21', '2108', '210833', 'TAREQ KHALIL', 101063, '02', 'DIRECT', 2013, 5, '10', 1384.00, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(213470, '21', '2108', '210833', 'TAREQ KHALIL', 102145, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(213471, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213472, '21', '2108', 'Z01592', 'ZAHER', 108134, '01', 'ISRAA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213473, '21', '2115', 'R02437', 'RED BULL', 107060, '08', 'ZENITH MEDIA', 2013, 5, '10', 55091.60, 75.98, 114, 0.00, 0.00, 0.00, 0.00),
	(213474, '21', '2115', 'R02437', 'RED BULL', 107102, '08', 'ZENITH MEDIA', 2013, 5, '10', 61829.50, 60.77, 91, 0.00, 0.00, 0.00, 0.00),
	(213475, '21', '2117', '211792', 'BLOCK ALPHA M.R', 104018, '10', 'DIRECT', 2013, 5, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213476, '21', '2117', '211792', 'CONTROLOC', 101139, '02', 'DIRECT', 2013, 5, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(213477, '21', '2117', '211792', 'CONTROLOC', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213478, '21', '2117', '211750', 'EREC', 103069, '02', 'DIRECT', 2013, 5, '10', 10389.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213479, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 5, '10', 7999.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(213480, '22', '2202', 'O00066', 'ONE TOUCH', 102012, '02', 'OMD', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213481, '22', '2202', 'Q01662', 'QUICK TEST', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213482, '22', '2203', 'A00313', 'ACE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213483, '22', '2203', 'S01623', 'SABONA', 101063, '02', 'DIRECT', 2013, 5, '10', 6471.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(213484, '23', '2302', '230230', 'REEBOK', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213485, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213486, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213487, '24', '2405', 'L00645', 'LEVI\'S', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213488, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 5, '10', 2037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213489, '24', '2405', 'R08729', 'RAVIN', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213490, '24', '2406', 'A00070', 'ADIDAS', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213491, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213492, '24', '2408', 'L06793', 'LYTESS', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213493, '24', '2409', 'D00072', 'DANIEL HECHTER', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213494, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213495, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 5, '10', 2036.10, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(213496, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213497, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 5, '10', 3094.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(213498, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213499, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213500, '24', '2412', 'A22099', 'AL SHORBAGY', 101014, '02', 'DIRECT', 2013, 5, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213501, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213502, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213503, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 5, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213504, '24', '2412', 'W02179', 'WAVE', 102012, '02', 'WAVES', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213505, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213506, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 5, '10', 121.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213507, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213508, '24', '2413', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 5, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(213509, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213510, '24', '2413', 'Q01666', 'QUIZ', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213511, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213512, '24', '2414', '241432', 'MASSIMO DUTTI', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213513, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213514, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(213515, '24', '2415', '241516', 'ANGHAM AL RAZAZ', 102020, '06', 'DIRECT', 2013, 5, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(213516, '24', '2415', '241517', 'GO SPORT', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213517, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 5, '10', 6560.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(213518, '24', '2415', '241513', 'KHATOUN', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213519, '24', '2415', '241515', 'MALEKA', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213520, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213521, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 107011, '01', 'DIRECT', 2013, 5, '10', 3074.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(213522, '24', '2415', '241501', 'NASSER SPORTS CENTRE', 107094, '01', 'DIRECT', 2013, 5, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(213523, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213524, '24', '2415', '241511', 'STOCK ZONE', 107060, '08', 'DIRECT', 2013, 5, '10', 42556.80, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(213525, '25', '2502', '250245', 'ALL SHOW', 107078, '08', 'DIRECT', 2013, 5, '10', 16572.60, 32.67, 99, 0.00, 0.00, 0.00, 0.00),
	(213526, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213527, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(213528, '25', '2502', 'C05769', 'COTTONIL', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213529, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213530, '25', '2502', 'L07781', 'LA VIE EN ROSE', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213531, '25', '2502', 'L07781', 'LA VIE EN ROSE', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213532, '25', '2502', '250245', 'OYSHO', 104498, '03', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213533, '25', '2502', '250245', 'OYSHO', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213534, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 5, '10', 3102.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213535, '26', '2601', 'C03789', 'CESARE PACIOTTI', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213536, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213537, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213538, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213539, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213540, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213541, '26', '2601', 'S01751', 'SKECHERS', 108050, '01', 'DIRECT', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213542, '26', '2601', 'T00855', 'TIMBERLAND', 108183, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213543, '26', '2603', 'C00531', 'CROWN', 103077, '02', 'DIRECT', 2013, 5, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213544, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 5, '10', 5492.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(213545, '26', '2605', '260513', 'PHILIPP PLEIN', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213546, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 5, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213547, '27', '2702', 'J02769', 'JIMMY CHOO', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213548, '27', '2702', 'M77541', 'MARC JACOBS', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213549, '27', '2707', '270734', 'SAMRA\'A', 101295, '01', 'DIRECT', 2013, 5, '10', 683.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(213550, '28', '2801', 'B00489', 'BVLGARI', 104570, '11', 'DIRECT', 2013, 5, '10', 4399.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213551, '28', '2801', 'L00760', 'LAZURDE', 101014, '02', 'OMD', 2013, 5, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213552, '28', '2801', 'L00760', 'LAZURDE', 101139, '02', 'OMD', 2013, 5, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213553, '28', '2801', 'L00760', 'LAZURDE', 102012, '02', 'OMD', 2013, 5, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213554, '28', '2801', 'L00760', 'LAZURDE', 102103, '02', 'OMD', 2013, 5, '10', 12598.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(213555, '28', '2801', 'L00760', 'LAZURDE', 104315, '01', 'OMD', 2013, 5, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213556, '28', '2801', 'L00760', 'LAZURDE', 104555, '29', 'OMD', 2013, 5, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213557, '28', '2801', 'L00760', 'LAZURDE', 104976, '29', 'OMD', 2013, 5, '10', 7071.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213558, '28', '2802', 'B01272', 'BREITLING', 104133, '06', 'AL AHRAM', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213559, '28', '2802', 'L00187', 'LONGINES', 104242, '18', 'DIRECT', 2013, 5, '10', 5580.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213560, '28', '2802', 'R00951', 'ROLEX', 104133, '06', 'DIRECT', 2013, 5, '10', 2303.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213561, '28', '2802', 'R00951', 'ROLEX', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213562, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213563, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213564, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213565, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213566, '28', '2806', 'R00974', 'RAY-BAN', 107060, '08', 'DIRECT', 2013, 5, '10', 23214.00, 26.40, 80, 0.00, 0.00, 0.00, 0.00),
	(213567, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213568, '29', '2912', '291240', 'GIGABYTE', 104612, '17', 'DIRECT', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213569, '29', '2912', 'P41714', 'PLAYSTATION 3', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213570, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104315, '01', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213571, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213572, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104878, '29', 'DIRECT', 2013, 5, '10', 2377.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213573, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 104976, '29', 'DIRECT', 2013, 5, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213574, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213575, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213576, '31', '3101', 'M00374', 'MOTHERCARE', 107060, '08', 'DIRECT', 2013, 5, '10', 8348.40, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(213577, '31', '3101', 'M00374', 'MOTHERCARE', 107078, '08', 'DIRECT', 2013, 5, '10', 4017.60, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(213578, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108084, '01', 'AKHBAR', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213579, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 5, '10', 8618.40, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(213580, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213581, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213582, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213583, '31', '3102', 'P00075', 'PATCHI', 104547, '29', 'DIRECT', 2013, 5, '10', 10892.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213584, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 5, '10', 10773.00, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(213585, '31', '3104', '310472', 'AL RAYAH MARKET', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213586, '31', '3104', '310472', 'AL RAYAH MARKET', 103143, '03', 'DIRECT', 2013, 5, '10', 24604.80, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(213587, '31', '3104', '310471', 'DINA FARM', 101253, '01', 'DIRECT', 2013, 5, '10', 12558.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(213588, '31', '3104', '310471', 'DINA FARM', 101287, '01', 'DIRECT', 2013, 5, '10', 3075.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(213589, '31', '3104', '310471', 'DINA FARM', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213590, '31', '3104', '310471', 'DINA FARM', 108134, '01', 'DIRECT', 2013, 5, '10', 2591.40, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(213591, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 5, '10', 196091.00, 8.65, 31, 0.00, 0.00, 0.00, 0.00),
	(213592, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 5, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(213593, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 5, '10', 14221.90, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(213594, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213595, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213596, '31', '3104', '310464', 'MASRIA', 102038, '02', 'DIRECT', 2013, 5, '10', 12388.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213597, '31', '3104', 'M05257', 'METRO MARKET', 101014, '02', '2M', 2013, 5, '10', 27066.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(213598, '31', '3104', 'M05257', 'METRO MARKET', 102012, '02', '2M', 2013, 5, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213599, '31', '3104', 'M05257', 'METRO MARKET', 104570, '11', '2M', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213600, '31', '3104', 'O04648', 'ON THE RUN', 107060, '08', 'DIRECT', 2013, 5, '10', 6184.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(213601, '31', '3104', 'O04648', 'ON THE RUN', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213602, '31', '3104', 'O04648', 'ON THE RUN', 108183, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213603, '31', '3104', 'R03569', 'RAGAB SONS', 102012, '02', 'AL AHRAM', 2013, 5, '10', 10532.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(213604, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(213605, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 5, '10', 462.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213606, '31', '3104', 'Z00625', 'ZAHRAN MARKET', 101022, '02', 'DIRECT', 2013, 5, '10', 1275.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213607, '31', '3105', '310525', 'NOLA', 104315, '01', 'DIRECT', 2013, 5, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(213608, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101030, '02', 'GOMHURIA', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213609, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101063, '02', 'GOMHURIA', 2013, 5, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(213610, '31', '3106', 'A00172', 'AL ALAMIAH', 101014, '02', 'ALIREZA DARCY', 2013, 5, '10', 6049.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(213611, '31', '3106', 'A00172', 'AL ALAMIAH', 102012, '02', 'ALIREZA DARCY', 2013, 5, '10', 3861.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(213612, '31', '3106', 'H00006', 'HABITAT', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213613, '31', '3106', 'H00006', 'HABITAT', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213614, '31', '3106', 'L00232', 'LA-Z-BOY', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213615, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213616, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108027, '01', 'DIRECT', 2013, 5, '10', 3516.90, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(213617, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213618, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213619, '31', '3107', 'M03843', 'MIDDLE EAST STOR', 103069, '02', 'DIRECT', 2013, 5, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213620, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 21199.50, 0.41, 13, 0.00, 0.00, 0.00, 0.00),
	(213621, '31', '3107', 'R00025', 'RADIO SHACK', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213622, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 3564.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(213623, '31', '3109', '310948', 'AL NAHDA', 101022, '02', 'DIRECT', 2013, 5, '10', 12098.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(213624, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 5, '10', 11731.10, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(213625, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 5, '10', 15301.60, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(213626, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213627, '31', '3109', 'I05476', 'INTER SPORT', 108050, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213628, '31', '3109', 'I05476', 'INTER SPORT', 108092, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213629, '31', '3109', 'T10297', 'TECHNO GYM', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213630, '31', '3109', 'T07135', 'TOP STAR', 101030, '02', 'DIRECT', 2013, 5, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(213631, '31', '3109', 'V01510', 'VIRGIN MEGASTORE', 107078, '08', 'DIRECT', 2013, 5, '10', 5022.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(213632, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 5, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213633, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 101014, '02', 'BADR', 2013, 5, '10', 11503.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(213634, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 101098, '02', 'BADR', 2013, 5, '10', 3259.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(213635, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 103143, '03', 'BADR', 2013, 5, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213636, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108050, '01', 'BADR', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213637, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213638, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108241, '01', 'BADR', 2013, 5, '10', 474.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213639, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 5, '10', 3608.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(213640, '31', '3112', 'D05892', 'DAGHASH', 104547, '29', 'DIRECT', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213641, '31', '3112', 'D05892', 'DAGHASH', 104570, '11', 'DIRECT', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213642, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213643, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213644, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 5, '10', 4510.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(213645, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213646, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213647, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213648, '31', '3115', 'A89678', 'ABO AL YAZEED GR', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213649, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213650, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 5, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(213651, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213652, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 5, '10', 22883.50, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(213653, '31', '3115', 'M82691', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 5, '10', 9137.80, 0.99, 7, 0.00, 0.00, 0.00, 0.00),
	(213654, '31', '3115', 'M82691', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 5, '10', 9184.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(213655, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 5, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(213656, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213657, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 5, '10', 18146.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(213658, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 5, '10', 6800.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(213659, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 5, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(213660, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 5, '10', 41.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213661, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213662, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213663, '31', '3116', 'L02952', 'L\'ORIENTALISTE', 104046, '01', 'DIRECT', 2013, 5, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(213664, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213665, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213666, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 5, '10', 25289.60, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(213667, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 5, '10', 56226.50, 1.70, 7, 0.00, 0.00, 0.00, 0.00),
	(213668, '31', '3117', 'A11417', 'AL SALAB', 101098, '02', 'AL AHRAM', 2013, 5, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213669, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 5, '10', 15481.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(213670, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213671, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 5, '10', 9821.90, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(213672, '31', '3117', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 5, '10', 1982.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213673, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 5, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(213674, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 5, '10', 37950.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(213675, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 5, '10', 28113.30, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(213676, '31', '3117', 'A11417', 'AL SALAB', 102921, '01', 'AL AHRAM', 2013, 5, '10', 5331.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(213677, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213678, '31', '3117', 'A11417', 'AL SALAB', 103622, '02', 'AL AHRAM', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213679, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 5, '10', 3331.80, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(213680, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 5, '10', 55554.30, 41.64, 47, 0.00, 0.00, 0.00, 0.00),
	(213681, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 5, '10', 23703.10, 27.89, 19, 0.00, 0.00, 0.00, 0.00),
	(213682, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 5, '10', 5555.30, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213683, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 5, '10', 5555.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(213684, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213685, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 5, '10', 33184.80, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(213686, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 5, '10', 13036.70, 15.49, 11, 0.00, 0.00, 0.00, 0.00),
	(213687, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213688, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213689, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213690, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(213691, '31', '3117', 'M05032', 'MAHGOUB', 103622, '02', 'AKHBAR', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213692, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 5, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213693, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(213694, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213695, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213696, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 5, '10', 2074.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213697, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213698, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 5, '10', 3499.50, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(213699, '31', '3119', 'A39938', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 5, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213700, '31', '3119', 'A39938', 'AL NOUR', 102145, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(213701, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 5, '10', 1585.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(213702, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 5, '10', 2221.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(213703, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 5, '10', 1537.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(213704, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 5, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213705, '31', '3121', 'J01486', 'JOLY', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213706, '31', '3121', 'S05857', 'SUNGLASS HUT', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213707, '31', '3121', 'S05857', 'SUNGLASS HUT', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213708, '31', '3121', 'T02973', 'TERRY', 108134, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213709, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213710, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213711, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 101014, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 4921.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(213712, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 101139, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213713, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 104547, '29', 'TAREK NOUR ADV.', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213714, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 104570, '11', 'TAREK NOUR ADV.', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213715, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(213716, '31', '3123', 'C04853', 'COLLECTION', 101022, '02', 'DIRECT', 2013, 5, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(213717, '31', '3123', 'D02991', 'DOMIAT COMPND CO', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213718, '31', '3123', 'H00086', 'HOME CENTER', 107094, '01', 'DIRECT', 2013, 5, '10', 691.80, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(213719, '31', '3123', 'I01575', 'IMAGE', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213720, '31', '3123', 'M03899', 'MIAC', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213721, '31', '3123', 'M03899', 'MIAC', 101139, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213722, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213723, '31', '3123', 'N02092', 'NEW ART', 101098, '02', 'DIRECT', 2013, 5, '10', 6495.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(213724, '31', '3123', 'N02092', 'NEW ART', 103077, '02', 'DIRECT', 2013, 5, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213725, '31', '3123', 'V01288', 'VERINNO', 101014, '02', 'DIRECT', 2013, 5, '10', 7586.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(213726, '31', '3123', 'V01288', 'VERINNO', 104547, '29', 'DIRECT', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213727, '31', '3123', 'V01288', 'VERINNO', 104570, '11', 'DIRECT', 2013, 5, '10', 3766.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(213728, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213729, '31', '3123', 'V01288', 'VERINNO', 104878, '29', 'DIRECT', 2013, 5, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213730, '31', '3125', 'M85323', 'MAKRO', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213731, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(213732, '31', '3125', 'M85323', 'MAKRO', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213733, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213734, '31', '3126', 'F03400', 'FIRST MALL', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213735, '31', '3126', 'F03400', 'FIRST MALL', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213736, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 5, '10', 1665.90, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(213737, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213738, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 5, '10', 2776.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(213739, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213740, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 5, '10', 2469.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213741, '31', '3128', 'C00124', 'CARPET CITY', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213742, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 5, '10', 3062.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(213743, '31', '3136', 'B06720', 'B.TECH', 101014, '02', 'OMD', 2013, 5, '10', 20300.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(213744, '31', '3136', 'B06720', 'B.TECH', 103622, '02', 'OMD', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213745, '31', '3136', 'B06720', 'B.TECH', 107060, '08', 'OMD', 2013, 5, '10', 22165.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(213746, '31', '3136', 'B06720', 'B.TECH', 107094, '01', 'OMD', 2013, 5, '10', 15990.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(213747, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 5, '10', 16563.90, 0.34, 11, 0.00, 0.00, 0.00, 0.00),
	(213748, '31', '3136', 'C06970', 'COMPU ME', 101022, '02', 'DIRECT', 2013, 5, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213749, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 5, '10', 5288.20, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(213750, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213751, '31', '3137', 'K03132', 'KANDIL', 104570, '11', 'DIRECT', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213752, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213753, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 5, '10', 41.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213754, '31', '3137', 'S14171', 'STYLE TEAM', 104381, '18', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213755, '31', '3138', '313802', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 5, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(213756, '31', '3138', '313802', 'COMFORT', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213757, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213758, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213759, '31', '3140', 'C01310', 'CANALI', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213760, '31', '3140', 'M04568', 'MARKS & SPENCER', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213761, '31', '3140', 'M04568', 'MARKS & SPENCER', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213762, '31', '3140', 'P03584', 'PULL AND BEAR', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213763, '31', '3140', 'S12314', 'SPRINGFIELD', 104209, '29', 'AL AHRAM', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213764, '31', '3140', 'S12314', 'SPRINGFIELD', 104315, '01', 'AL AHRAM', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213765, '31', '3140', 'S01846', 'STRADIVARIUS', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213766, '31', '3140', 'S01846', 'STRADIVARIUS', 104547, '29', 'DIRECT', 2013, 5, '10', 15959.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213767, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213768, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213769, '31', '3143', 'D05589', 'DIVANO', 101014, '02', 'NADA', 2013, 5, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213770, '31', '3143', 'D05589', 'DIVANO', 104547, '29', 'NADA', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213771, '31', '3143', 'D05589', 'DIVANO', 104570, '11', 'NADA', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213772, '31', '3143', 'G03650', 'GADALLA', 101014, '02', 'DIRECT', 2013, 5, '10', 11790.40, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(213773, '31', '3143', 'G03650', 'GADALLA', 101139, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213774, '31', '3143', 'H04788', 'HIGH POINT', 104547, '29', 'VIEW RING', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213775, '31', '3143', 'H04788', 'HIGH POINT', 104570, '11', 'VIEW RING', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213776, '31', '3143', 'L04771', 'LE COLLEZIONI', 103622, '02', 'DIRECT', 2013, 5, '10', 15967.50, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(213777, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213778, '31', '3143', 'T05783', 'TAREK TRADE', 102012, '02', 'IN HOUSE', 2013, 5, '10', 5168.90, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(213779, '31', '3147', 'A11417', 'AL SALAB', 107060, '08', 'DIRECT', 2013, 5, '10', 22165.00, 29.00, 50, 0.00, 0.00, 0.00, 0.00),
	(213780, '31', '3147', 'A11417', 'AL SALAB', 107094, '01', 'DIRECT', 2013, 5, '10', 15375.00, 29.00, 50, 0.00, 0.00, 0.00, 0.00),
	(213781, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213782, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213783, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213784, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104498, '03', 'AL AHRAM', 2013, 5, '10', 1879.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213785, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104547, '29', 'AL AHRAM', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213786, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 5, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213787, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 5, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213788, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 5, '10', 9924.20, 0.47, 21, 0.00, 0.00, 0.00, 0.00),
	(213789, '31', '3151', 'M87638', 'MY DIAMOND', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213790, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213791, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213792, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213793, '31', '3153', 'A37518', 'ASMA GROUP', 101014, '02', 'DIRECT', 2013, 5, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213794, '31', '3153', 'C09671', 'COOL AIR', 102038, '02', 'DIRECT', 2013, 5, '10', 4955.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213795, '31', '3153', 'S19703', 'SAMAR COOL', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213796, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213797, '31', '3154', 'B13552', 'BEYMEN', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213798, '31', '3154', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213799, '31', '3154', 'H06350', 'H&M', 107060, '08', 'DIRECT', 2013, 5, '10', 6574.10, 5.50, 22, 0.00, 0.00, 0.00, 0.00),
	(213800, '31', '3154', 'H06350', 'H&M', 107078, '08', 'DIRECT', 2013, 5, '10', 2662.10, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(213801, '31', '3154', 'M80714', 'MAX', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213802, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 5, '10', 4185.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(213803, '31', '3154', 'M80714', 'MAX', 107094, '01', 'DIRECT', 2013, 5, '10', 5765.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(213804, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213805, '31', '3154', 'O05907', 'ONLY ME', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213806, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213807, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 5, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213808, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 5, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213809, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213810, '31', '3155', 'C11045', 'CAIRO SALES ST.', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213811, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213812, '31', '3156', 'J03984', 'JAGUAR', 101022, '02', 'DIRECT', 2013, 5, '10', 12702.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(213813, '31', '3156', 'J03984', 'JAGUAR', 103051, '02', 'DIRECT', 2013, 5, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213814, '31', '3156', 'M85658', 'MACRO', 101014, '02', 'DIRECT', 2013, 5, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(213815, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213816, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213817, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103069, '02', 'DIRECT', 2013, 5, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213818, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103077, '02', 'DIRECT', 2013, 5, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213819, '31', '3158', '315885', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 5, '10', 1153.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213820, '31', '3158', '315870', 'NOKOUSH', 104034, '01', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213821, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 5, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213822, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 5, '10', 370.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213823, '31', '3159', '315936', 'SHATEX HOME', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213824, '31', '3160', 'A91532', 'AL MANAR', 101022, '02', 'DIRECT', 2013, 5, '10', 30186.80, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(213825, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 5, '10', 8543.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(213826, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 5, '10', 8030.80, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(213827, '31', '3160', '316034', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 5, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213828, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 5, '10', 2460.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(213829, '31', '3160', '316075', 'AL WATANIA MEDICAL', 102145, '02', 'DIRECT', 2013, 5, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213830, '31', '3160', '316076', 'CHARISMA TELESHOP', 101030, '02', 'DIRECT', 2013, 5, '10', 4271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(213831, '31', '3160', '316052', 'FORSA', 106112, '41', 'DIRECT', 2013, 5, '10', 1397.90, 62.74, 45, 0.00, 0.00, 0.00, 0.00),
	(213832, '31', '3160', '316052', 'FORSA', 106120, '08', 'DIRECT', 2013, 5, '10', 185.40, 8.32, 6, 0.00, 0.00, 0.00, 0.00),
	(213833, '31', '3160', '316052', 'FORSA', 106179, '07', 'DIRECT', 2013, 5, '10', 92.70, 4.16, 3, 0.00, 0.00, 0.00, 0.00),
	(213834, '31', '3160', '316052', 'FORSA', 106187, '31', 'DIRECT', 2013, 5, '10', 185.40, 8.32, 6, 0.00, 0.00, 0.00, 0.00),
	(213835, '31', '3160', '316059', 'NOUR GROUP', 101030, '02', 'DIRECT', 2013, 5, '10', 15811.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(213836, '31', '3160', 'S19600', 'SPEED', 101022, '02', 'DIRECT', 2013, 5, '10', 3690.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(213837, '31', '3160', '316077', 'WARBA', 106112, '41', 'DIRECT', 2013, 5, '10', 3113.60, 140.00, 84, 0.00, 0.00, 0.00, 0.00),
	(213838, '31', '3160', '316077', 'WARBA', 106187, '31', 'DIRECT', 2013, 5, '10', 8673.60, 390.00, 234, 0.00, 0.00, 0.00, 0.00),
	(213839, '31', '3161', 'A41033', 'AIR COOL', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213840, '31', '3161', 'A41033', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213841, '31', '3161', 'A41033', 'AIR COOL', 101030, '02', 'DIRECT', 2013, 5, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(213842, '31', '3161', 'A41033', 'AIR COOL', 102012, '02', 'DIRECT', 2013, 5, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213843, '31', '3161', 'A41033', 'AIR COOL', 102103, '02', 'DIRECT', 2013, 5, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213844, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 5, '10', 17001.90, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(213845, '31', '3161', '316199', 'AIR GET', 102103, '02', 'DIRECT', 2013, 5, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213846, '31', '3161', '316194', 'AIR HOUSE', 101022, '02', 'DIRECT', 2013, 5, '10', 792.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(213847, '31', '3161', '316163', 'AL FATH', 101014, '02', 'DIRECT', 2013, 5, '10', 3024.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(213848, '31', '3161', 'A91852', 'AL NILE', 102103, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(213849, '31', '3161', '316179', 'B.COOL', 101022, '02', 'DIRECT', 2013, 5, '10', 6793.90, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(213850, '31', '3161', '316179', 'B.COOL', 102103, '02', 'DIRECT', 2013, 5, '10', 4066.80, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(213851, '31', '3161', 'B13248', 'BATOUL', 101022, '02', 'DIRECT', 2013, 5, '10', 12758.60, 0.42, 9, 0.00, 0.00, 0.00, 0.00),
	(213852, '31', '3161', '316196', 'CAIRO FOR AIR.', 101063, '02', 'DIRECT', 2013, 5, '10', 2167.50, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(213853, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 5, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(213854, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 5, '10', 19087.40, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(213855, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 5, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213856, '31', '3161', 'D10411', 'DREAM COOL', 102012, '02', 'DIRECT', 2013, 5, '10', 3157.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(213857, '31', '3161', '316196', 'EL KHALIG EL N.', 102020, '06', 'DIRECT', 2013, 5, '10', 4271.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(213858, '31', '3161', '316194', 'INTERNATIONAL T.', 101022, '02', 'DIRECT', 2013, 5, '10', 21776.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(213859, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 5, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(213860, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101063, '02', 'DIRECT', 2013, 5, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213861, '31', '3161', 'J04314', 'JAPANESE TELE SH', 102145, '02', 'DIRECT', 2013, 5, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213862, '31', '3161', 'K08662', 'KINGDOM OF AIRC.', 101022, '02', 'DIRECT', 2013, 5, '10', 3451.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(213863, '31', '3161', 'K08662', 'KINGDOM OF AIRC.', 102103, '02', 'DIRECT', 2013, 5, '10', 4647.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(213864, '31', '3161', 'M86371', 'MEGA SOUND', 101022, '02', 'DIRECT', 2013, 5, '10', 10642.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(213865, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213866, '31', '3161', 'T09942', 'TRADE LINE', 108027, '01', 'LOCATION', 2013, 5, '10', 1037.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213867, '31', '3161', '316175', 'TRENTY GROUP', 101014, '02', 'DIRECT', 2013, 5, '10', 458.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(213868, '31', '3161', '316175', 'TRENTY GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(213869, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 5, '10', 14953.20, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(213870, '31', '3163', 'M85435', 'MOBILE SHOP', 101030, '02', 'AKHBAR', 2013, 5, '10', 1042.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(213871, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 5, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(213872, '31', '3164', '316423', 'ABU AL DAHAB', 107060, '08', 'EGYPTA', 2013, 5, '10', 28814.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(213873, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213874, '31', '3164', '316445', 'AL HELW GROUP', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213875, '31', '3164', '316426', 'HEWALA', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213876, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213877, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 101030, '02', 'ALIREZA DARCY', 2013, 5, '10', 10572.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(213878, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 102020, '06', 'ALIREZA DARCY', 2013, 5, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213879, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 103176, '01', 'ALIREZA DARCY', 2013, 5, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213880, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213881, '31', '3164', 'R08392', 'RASHDAN', 108084, '01', 'GOMHURIA', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213882, '31', '3164', 'T09776', 'TIB', 101030, '02', 'DIRECT', 2013, 5, '10', 4698.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213883, '31', '3165', 'D10565', 'DUMOND', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213884, '31', '3165', 'D10565', 'DUMOND', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213885, '31', '3165', 'N11542', 'NOVA PRONTO', 101014, '02', 'DIRECT', 2013, 5, '10', 3201.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(213886, '31', '3165', 'P42475', 'PUNT ROMA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213887, '31', '3166', '316652', 'AMERICANA PLAZA', 104209, '29', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213888, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 5, '10', 2392.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213889, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213890, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 5, '10', 2323.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(213891, '31', '3166', 'C11670', 'CITY SCAPE MALL', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213892, '31', '3166', '316646', 'TIBA OUTLET MALL', 107094, '01', 'DIRECT', 2013, 5, '10', 2767.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(213893, '31', '3167', '316751', 'AIR COOL', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213894, '31', '3167', '316751', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 5, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(213895, '31', '3167', '316751', 'AIR COOL', 101139, '02', 'DIRECT', 2013, 5, '10', 10936.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(213896, '31', '3167', '316751', 'AIR COOL', 101303, '01', 'DIRECT', 2013, 5, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213897, '31', '3167', '316776', 'AL MASREYA CO.', 101022, '02', 'DIRECT', 2013, 5, '10', 16185.30, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(213898, '31', '3167', 'K08455', 'KHALIG NASSERY', 101030, '02', 'DIRECT', 2013, 5, '10', 29219.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(213899, '31', '3167', 'K08455', 'KHALIG NASSERY', 101063, '02', 'DIRECT', 2013, 5, '10', 14225.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(213900, '31', '3167', 'K08455', 'KHALIG NASSERY', 102145, '02', 'DIRECT', 2013, 5, '10', 16596.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213901, '31', '3167', '316785', 'STAR HOUSE', 108027, '01', 'DIRECT', 2013, 5, '10', 2591.40, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(213902, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213903, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 5, '10', 5367.90, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(213904, '31', '3167', '316775', 'SUMMIT', 101030, '02', 'DIRECT', 2013, 5, '10', 7905.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(213905, '31', '3167', '316775', 'SUMMIT', 101063, '02', 'DIRECT', 2013, 5, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(213906, '31', '3168', '316895', 'BURBERRY BRIT', 103622, '02', 'DIRECT', 2013, 5, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213907, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(213908, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213909, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213910, '31', '3168', 'P41291', 'PRONOVIAS', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213911, '31', '3168', 'P41291', 'PRONOVIAS', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213912, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(213913, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213914, '31', '3169', '316981', 'ARAFA/LOUIS QUINZE/M', 101014, '02', 'DIRECT', 2013, 5, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213915, '31', '3169', '316981', 'ASIA FURNITURE', 101014, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(213916, '31', '3169', '316981', 'ASIA FURNITURE', 104547, '29', 'DIRECT', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213917, '31', '3169', '316981', 'ASIA FURNITURE', 104570, '11', 'DIRECT', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213918, '31', '3169', '316982', 'BARON CENTER', 104381, '18', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213919, '31', '3169', '316983', 'BENVENUTI A CASA', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213920, '31', '3169', '316907', 'CARADURA', 108035, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213921, '31', '3169', '316982', 'CITY HOME', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213922, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213923, '31', '3169', '316971', 'FURNITURE TOWN', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213924, '31', '3169', '316981', 'HADIDY DESIGN', 101014, '02', 'DIRECT', 2013, 5, '10', 84089.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(213925, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213927, '31', '3169', '316975', 'MY SOFA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213928, '31', '3169', '316902', 'SALONI', 101014, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(213929, '31', '3169', '316902', 'SALONI', 101139, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213930, '31', '3169', '316902', 'SALONI', 104547, '29', 'DIRECT', 2013, 5, '10', 260.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213931, '31', '3169', '316902', 'SALONI', 104570, '11', 'DIRECT', 2013, 5, '10', 160.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213932, '31', '3170', '317061', 'BTM', 103044, '02', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213933, '31', '3170', '317023', 'CLUB ALDO', 108050, '01', 'REVERA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213934, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213935, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 5, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213936, '31', '3171', '317100', 'CARREFOUR', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213937, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 5, '10', 77418.00, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(213938, '31', '3171', '317100', 'CARREFOUR', 107060, '08', 'DIRECT', 2013, 5, '10', 12188.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(213939, '31', '3171', '317100', 'CARREFOUR', 107094, '01', 'DIRECT', 2013, 5, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(213940, '31', '3171', '317108', 'HABASH HAYPER MARKET', 103036, '02', 'DIRECT', 2013, 5, '10', 281.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213941, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(213942, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213943, '31', '3171', '317100', 'SPINNEYS', 101139, '02', 'AL AHRAM', 2013, 5, '10', 13123.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(213944, '31', '3171', '317100', 'SPINNEYS', 107060, '08', 'AL AHRAM', 2013, 5, '10', 70928.00, 80.00, 160, 0.00, 0.00, 0.00, 0.00),
	(213945, '31', '3171', '317100', 'SPINNEYS', 107094, '01', 'AL AHRAM', 2013, 5, '10', 47662.50, 77.50, 155, 0.00, 0.00, 0.00, 0.00),
	(213946, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213947, '31', '3173', '317341', 'GLOW', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213948, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 5, '10', 1037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213949, '31', '3173', '317372', 'SALIDAIRY', 107078, '08', 'DIRECT', 2013, 5, '10', 7533.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(213950, '31', '3173', '317350', 'UNITED COLORS OF BEN', 104315, '01', 'DIRECT', 2013, 5, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213951, '31', '3173', '317350', 'UNITED COLORS OF BEN', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213952, '31', '3176', '317612', 'CAKES LAND', 104315, '01', 'DIRECT', 2013, 5, '10', 427.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(213953, '31', '3176', '317604', 'GROUP SWEET', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213954, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213955, '31', '3177', '317722', 'AL MASRAWY COOL', 101022, '02', 'DIRECT', 2013, 5, '10', 765.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(213956, '31', '3177', '317713', 'AL SAYAD TRADING', 103622, '02', 'DIRECT', 2013, 5, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(213957, '31', '3177', '317706', 'BRIGHT AIR', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213958, '31', '3177', '317708', 'CITY COOL', 101030, '02', 'DIRECT', 2013, 5, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213959, '31', '3177', '317720', 'COMMERCIAL COMPANY', 101030, '02', 'DIRECT', 2013, 5, '10', 5270.10, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(213960, '31', '3177', '317722', 'DR AIRCONDITION', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213961, '31', '3177', '317712', 'GET AIR', 101022, '02', 'DIRECT', 2013, 5, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213962, '31', '3177', '317710', 'HI AIR', 101196, '01', 'DIRECT', 2013, 5, '10', 491.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(213963, '31', '3177', '317722', 'HIGH AIR', 101022, '02', 'DIRECT', 2013, 5, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213964, '31', '3177', '317722', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 5, '10', 22986.10, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(213965, '31', '3177', '317722', 'MAGIC ENG.WORK', 101022, '02', 'DIRECT', 2013, 5, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213966, '31', '3177', '317721', 'NEW EXPERT', 101030, '02', 'DIRECT', 2013, 5, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213967, '31', '3177', '317721', 'NEW EXPERT', 102038, '02', 'DIRECT', 2013, 5, '10', 4524.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213968, '31', '3177', '317710', 'ONE AIR', 101063, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213969, '31', '3177', '317710', 'ONE AIR', 102145, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213970, '31', '3177', '317715', 'QUALITY', 104067, '05', 'DIRECT', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213971, '31', '3177', '317722', 'STAR GATE', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213972, '31', '3177', '317713', 'TARGET', 101022, '02', 'DIRECT', 2013, 5, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(213973, '31', '3177', '317717', 'TASHELAT MISR', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(213974, '31', '3178', '317811', 'AL FOUAD', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213975, '31', '3178', '317813', 'AL MASREYA AIRCOND', 101022, '02', 'DIRECT', 2013, 5, '10', 3444.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(213976, '31', '3178', '317811', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213977, '31', '3178', '317810', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 5, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(213978, '31', '3178', '317812', 'SPEED TV', 101022, '02', 'DIRECT', 2013, 5, '10', 20230.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(213979, '31', '3178', '317812', 'TOP AIR', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213980, '32', '3211', '321104', 'MISR MATIC', 103119, '09', 'DIRECT', 2013, 5, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213981, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213982, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213983, '33', '3310', 'B00292', 'BIO CLEANA', 103028, '03', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213984, '33', '3310', 'B00292', 'BIO CLEANA', 103176, '01', 'DIRECT', 2013, 5, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213985, '34', '3401', 'N00109', 'NEW PYROSOL', 103051, '02', 'DIRECT', 2013, 5, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213986, '34', '3401', 'N00109', 'NEW PYROSOL', 103201, '07', 'DIRECT', 2013, 5, '10', 6424.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(213987, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(213988, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 5, '10', 9555.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213989, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(213990, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213991, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(213992, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(213993, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(213994, '34', '3413', 'P00350', 'PYROSOL', 101022, '02', 'DIRECT', 2013, 5, '10', 4736.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(213995, '35', '3508', 'A91112', 'AL HELAL WA NEJ.', 101014, '02', 'DIRECT', 2013, 5, '10', 3206.10, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(213996, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(213997, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 5, '10', 4424.10, 16.17, 21, 0.00, 0.00, 0.00, 0.00),
	(213998, '36', '3601', '360147', 'ALDORA', 103176, '01', 'DIRECT', 2013, 5, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(213999, '36', '3601', '360154', 'ALFEMO', 104028, '05', 'DIRECT', 2013, 5, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214000, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 5, '10', 1037.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214001, '36', '3602', '360224', 'ACCU SLEEP', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214002, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214003, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214004, '36', '3602', '360224', 'DELMAS', 101030, '02', 'DIRECT', 2013, 5, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(214005, '36', '3602', '360225', 'DREAMS STAR', 103176, '01', 'DIRECT', 2013, 5, '10', 352.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214006, '36', '3602', '360224', 'GENE FLIX', 104018, '10', 'DIRECT', 2013, 5, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214007, '36', '3602', 'H00006', 'HABITAT', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214008, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 5, '10', 5555.50, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(214009, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214010, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214011, '36', '3602', '360221', 'RICH HOME', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214012, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214013, '36', '3602', '360222', 'VISION', 101063, '02', 'DIRECT', 2013, 5, '10', 31611.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(214014, '36', '3602', '360222', 'VISION', 103176, '01', 'DIRECT', 2013, 5, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214015, '36', '3602', 'Y00135', 'YANSSEN', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214016, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 5, '10', 10010.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(214017, '37', '3701', 'A00381', 'AL NASSAGOUN', 104381, '18', 'ANIMATION', 2013, 5, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214018, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 5, '10', 2955.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(214019, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214020, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 5, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214021, '38', '3802', '380220', 'FORBED', 107060, '08', 'DIRECT', 2013, 5, '10', 25709.20, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(214022, '38', '3802', '380220', 'FORBED', 107094, '01', 'DIRECT', 2013, 5, '10', 15067.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(214023, '39', '3904', 'A13530', 'AMR HELMY', 101014, '02', 'ANIMATION', 2013, 5, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214024, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214025, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214026, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214027, '40', '4001', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 5, '10', 5762.90, 5.87, 13, 0.00, 0.00, 0.00, 0.00),
	(214028, '40', '4001', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 5, '10', 3997.50, 5.87, 13, 0.00, 0.00, 0.00, 0.00),
	(214029, '40', '4001', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 5, '10', 6151.20, 5.46, 12, 0.00, 0.00, 0.00, 0.00),
	(214030, '40', '4001', 'S00112', 'SAMSUNG', 104498, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214031, '40', '4001', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 26154.70, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(214032, '40', '4001', 'S00112', 'SAMSUNG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 18450.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(214033, '40', '4001', 'S00112', 'SAMSUNG', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 30756.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(214034, '40', '4001', 'S00356', 'SHARP', 101014, '02', 'DIRECT', 2013, 5, '10', 16916.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(214035, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214036, '40', '4003', '400370', 'AL FAREED', 102145, '02', 'DIRECT', 2013, 5, '10', 37164.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(214037, '40', '4003', 'A24356', 'AMERICOOL', 102012, '02', 'OMD', 2013, 5, '10', 3803.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(214038, '40', '4003', '400370', 'BAJAJ', 101022, '02', 'DIRECT', 2013, 5, '10', 5746.40, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(214039, '40', '4003', 'C00128', 'CARRIER', 101014, '02', 'UM7', 2013, 5, '10', 45007.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(214040, '40', '4003', 'C00128', 'CARRIER', 101030, '02', 'UM7', 2013, 5, '10', 7091.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(214041, '40', '4003', 'C00128', 'CARRIER', 101063, '02', 'UM7', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214042, '40', '4003', 'C00128', 'CARRIER', 101139, '02', 'UM7', 2013, 5, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214043, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214044, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214045, '40', '4003', 'F00205', 'FRESH', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 55605.10, 1.95, 22, 0.00, 0.00, 0.00, 0.00),
	(214046, '40', '4003', 'F00205', 'FRESH', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 9295.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(214047, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214048, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(214049, '40', '4003', 'F00205', 'FRESH', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214050, '40', '4003', 'G00043', 'GENERAL ELECTRIC', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214051, '40', '4003', 'G03425', 'GREE', 101022, '02', 'DIRECT', 2013, 5, '10', 4839.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(214052, '40', '4003', 'G03425', 'GREE', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214053, '40', '4003', 'G03425', 'GREE', 102103, '02', 'DIRECT', 2013, 5, '10', 4647.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(214054, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 5, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214055, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214056, '40', '4003', 'H04082', 'HISENSE', 101014, '02', 'DIRECT', 2013, 5, '10', 38481.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214057, '40', '4003', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 5, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214058, '40', '4003', 'H04082', 'HISENSE', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214059, '40', '4003', 'L02271', 'LG', 101022, '02', 'DIRECT', 2013, 5, '10', 5162.00, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(214060, '40', '4003', 'L02271', 'LG', 101098, '02', 'DIRECT', 2013, 5, '10', 7594.80, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(214061, '40', '4003', 'L02271', 'LG', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214062, '40', '4003', 'O03377', 'O GENERAL', 101030, '02', 'DIRECT', 2013, 5, '10', 15121.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(214063, '40', '4003', 'O03377', 'O GENERAL', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214064, '40', '4003', 'O03377', 'O GENERAL', 102020, '06', 'DIRECT', 2013, 5, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214065, '40', '4003', 'O03377', 'O GENERAL', 102145, '02', 'DIRECT', 2013, 5, '10', 6322.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(214066, '40', '4003', 'P00034', 'PANASONIC', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214067, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 5, '10', 97841.10, 2.59, 17, 0.00, 0.00, 0.00, 0.00),
	(214068, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 5, '10', 15999.60, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(214069, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214070, '40', '4003', 'S00112', 'SAMSUNG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214071, '40', '4003', 'S00356', 'SHARP', 101014, '02', 'PARTNERS', 2013, 5, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214072, '40', '4003', 'S00356', 'SHARP', 102103, '02', 'PARTNERS', 2013, 5, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214073, '40', '4003', 'S02597', 'SKM', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214074, '40', '4003', 'T00340', 'TRANE', 102012, '02', 'DIRECT', 2013, 5, '10', 7443.10, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(214075, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 40090.20, 1.52, 14, 0.00, 0.00, 0.00, 0.00),
	(214076, '40', '4003', 'U00050', 'UNION A/C-W/M', 101063, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 236.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(214077, '40', '4003', 'U00050', 'UNION A/C-W/M', 101196, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 9210.70, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(214078, '40', '4003', 'U00050', 'UNION A/C-W/M', 102012, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 5262.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(214079, '40', '4003', 'U00050', 'UNION A/C-W/M', 102103, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 7552.70, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(214080, '40', '4003', 'U00050', 'UNION A/C-W/M', 102145, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214081, '40', '4003', 'U00050', 'UNION A/C-W/M', 103143, '03', 'TAREK NOUR ADV.', 2013, 5, '10', 3588.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214082, '40', '4003', 'U00050', 'UNION A/C-W/M', 103234, '29', 'TAREK NOUR ADV.', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214083, '40', '4003', 'U00050', 'UNION A/C-W/M', 104067, '05', 'TAREK NOUR ADV.', 2013, 5, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214084, '40', '4003', 'U00050', 'UNION A/C-W/M', 104555, '29', 'TAREK NOUR ADV.', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214085, '40', '4003', 'U00050', 'UNION A/C-W/M', 104570, '11', 'TAREK NOUR ADV.', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214086, '40', '4003', 'U00050', 'UNION A/C-W/M', 107060, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 107278.60, 121.00, 242, 0.00, 0.00, 0.00, 0.00),
	(214087, '40', '4003', 'U00050', 'UNION A/C-W/M', 107094, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 74107.50, 120.50, 241, 0.00, 0.00, 0.00, 0.00),
	(214088, '40', '4003', 'U00050', 'UNION A/C-W/M', 107102, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 45108.80, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(214089, '40', '4003', 'U00050', 'UNION A/C-W/M', 108050, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214090, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(214091, '40', '4003', 'U00050', 'UNION A/C-W/M', 108092, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214092, '40', '4003', 'Y00139', 'YORK A/C', 101014, '02', 'DIRECT', 2013, 5, '10', 37387.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(214093, '40', '4003', 'Y00139', 'YORK A/C', 101139, '02', 'DIRECT', 2013, 5, '10', 26246.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(214094, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214095, '40', '4003', 'Z00016', 'ZANUSSI', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214096, '40', '4003', 'Z00016', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214097, '40', '4003', 'Z00016', 'ZANUSSI', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214098, '40', '4003', 'Z00016', 'ZANUSSI', 107060, '08', 'DIRECT', 2013, 5, '10', 46103.20, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(214099, '40', '4003', 'Z00016', 'ZANUSSI', 107102, '08', 'DIRECT', 2013, 5, '10', 55360.80, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(214100, '40', '4004', 'H00092', 'HOOVER', 101014, '02', 'DIRECT', 2013, 5, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(214101, '40', '4004', 'H00092', 'HOOVER', 102103, '02', 'DIRECT', 2013, 5, '10', 29711.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(214102, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 5, '10', 10423.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(214103, '40', '4004', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214104, '40', '4004', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214105, '40', '4004', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 5, '10', 5762.90, 5.87, 13, 0.00, 0.00, 0.00, 0.00),
	(214106, '40', '4004', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 5, '10', 3997.50, 5.87, 13, 0.00, 0.00, 0.00, 0.00),
	(214107, '40', '4004', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 5, '10', 6151.20, 5.46, 12, 0.00, 0.00, 0.00, 0.00),
	(214108, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214109, '40', '4004', 'T00312', 'TOSHIBA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214110, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 9986.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(214111, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214112, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214113, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214114, '40', '4004', 'Z00016', 'ZANUSSI', 107060, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 38123.80, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(214115, '40', '4004', 'Z00016', 'ZANUSSI', 107102, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 44083.60, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(214116, '40', '4004', 'Z00016', 'ZANUSSI', 107110, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 17941.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(214117, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214118, '40', '4005', 'B00319', 'BLACK & DECKER', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214119, '40', '4005', 'H00092', 'HOOVER', 102103, '02', 'DIRECT', 2013, 5, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214120, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5561.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214121, '40', '4005', '400527', 'UNIVERSAL', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214122, '40', '4009', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214123, '40', '4009', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214124, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214125, '40', '4011', 'I00077', 'IDEAL', 103242, '06', 'MEZYAN', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214126, '40', '4011', 'U02228', 'UNION TECH', 107060, '08', 'OMD', 2013, 5, '10', 58515.60, 66.00, 132, 0.00, 0.00, 0.00, 0.00),
	(214127, '40', '4011', 'U02228', 'UNION TECH', 107094, '01', 'OMD', 2013, 5, '10', 39975.00, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(214128, '40', '4011', 'U02228', 'UNION TECH', 107102, '08', 'OMD', 2013, 5, '10', 22554.40, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(214129, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214130, '40', '4011', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214131, '40', '4011', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214132, '40', '4011', 'Z00016', 'ZANUSSI', 108035, '01', 'AL AHRAM', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214133, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214134, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 5, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214135, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 5, '10', 3502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214136, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214137, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 5, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214138, '40', '4012', 'W02199', 'WHITE WHALE', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214139, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5074.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214140, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214141, '41', '4108', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214142, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214143, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(214144, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214145, '42', '4208', '420804', 'AMIGO', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(214146, '42', '4208', '420804', 'ULTRA', 101022, '02', 'DIRECT', 2013, 5, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(214147, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214148, '42', '4213', 'G03655', 'GALANZ', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214149, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214150, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214151, '42', '4213', 'Z00016', 'ZANUSSI', 107060, '08', 'DIRECT', 2013, 5, '10', 54636.80, 61.50, 123, 0.00, 0.00, 0.00, 0.00),
	(214152, '42', '4213', 'Z00016', 'ZANUSSI', 107102, '08', 'DIRECT', 2013, 5, '10', 61512.00, 60.00, 120, 0.00, 0.00, 0.00, 0.00),
	(214153, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214154, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 5, '10', 3562.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(214155, '43', '4301', 'A04268', 'AL JAWHARA', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214156, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 5, '10', 13410.30, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(214157, '43', '4301', 'Z00237', 'ZAHRAN', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214158, '43', '4305', '430507', 'CLIPSO', 101022, '02', 'DIRECT', 2013, 5, '10', 1275.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(214159, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 5, '10', 1857.90, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(214160, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214161, '43', '4309', 'T05131', 'TANK', 108050, '01', 'BADR', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214162, '44', '4401', '440136', 'GALAXY', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214163, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 5, '10', 2346.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214164, '44', '4401', 'P00034', 'PANASONIC', 103201, '07', 'MEDIA MARQUEE', 2013, 5, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214165, '44', '4401', 'P00034', 'PANASONIC', 104048, '05', 'MEDIA MARQUEE', 2013, 5, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214166, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 5, '10', 21718.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(214167, '44', '4401', 'P41519', 'PLUTO', 101030, '02', 'DIRECT', 2013, 5, '10', 25544.90, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(214168, '44', '4401', 'P41519', 'PLUTO', 103176, '01', 'DIRECT', 2013, 5, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214169, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214170, '44', '4401', 'S00112', 'SAMSUNG', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214171, '44', '4401', 'S00112', 'SAMSUNG', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 44297.90, 1.61, 9, 0.00, 0.00, 0.00, 0.00),
	(214172, '44', '4401', 'S00112', 'SAMSUNG', 101098, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2706.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(214173, '44', '4401', 'S00112', 'SAMSUNG', 102020, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214174, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 95752.80, 88.56, 216, 0.00, 0.00, 0.00, 0.00),
	(214175, '44', '4401', 'S00112', 'SAMSUNG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 67342.50, 89.79, 219, 0.00, 0.00, 0.00, 0.00),
	(214176, '44', '4401', 'S00356', 'SHARP', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214177, '44', '4401', 'S00356', 'SHARP', 102103, '02', 'DIRECT', 2013, 5, '10', 38618.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214178, '44', '4401', 'S00356', 'SHARP', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214179, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214180, '44', '4401', '440136', 'TORNADO', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214181, '44', '4401', 'T00312', 'TOSHIBA', 101014, '02', 'PARTNERS', 2013, 5, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214182, '44', '4401', 'T00312', 'TOSHIBA', 102012, '02', 'PARTNERS', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214183, '44', '4401', 'T00312', 'TOSHIBA', 102103, '02', 'PARTNERS', 2013, 5, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214184, '44', '4401', 'T00312', 'TOSHIBA', 107060, '08', 'PARTNERS', 2013, 5, '10', 35020.70, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(214185, '44', '4401', 'T00312', 'TOSHIBA', 107094, '01', 'PARTNERS', 2013, 5, '10', 58958.90, 46.02, 234, 0.00, 0.00, 0.00, 0.00),
	(214186, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 5, '10', 14888.70, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(214187, '44', '4401', 'U00108', 'UNIVERSAL', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 26615.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(214188, '44', '4401', 'U00108', 'UNIVERSAL', 103192, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214189, '44', '4401', 'U00108', 'UNIVERSAL', 103201, '07', 'TAREK NOUR ADV.', 2013, 5, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214190, '44', '4415', '441525', 'HISENSE', 108183, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214191, '44', '4415', 'P00034', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 5, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(214192, '44', '4415', 'U01094', 'UNIONAIRE', 101030, '02', 'OMD', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214193, '47', '4701', 'B00017', 'B.M.W.', 104133, '06', 'ZENITH MEDIA', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214194, '47', '4701', 'B00017', 'B.M.W.', 104242, '18', 'ZENITH MEDIA', 2013, 5, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214195, '47', '4701', 'B00017', 'B.M.W.', 104570, '11', 'ZENITH MEDIA', 2013, 5, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214196, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 5, '10', 16444.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214197, '47', '4701', 'B12778', 'BYD', 102012, '02', 'DIRECT', 2013, 5, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214198, '47', '4701', '470143', 'CHANGAN', 102012, '02', 'DIRECT', 2013, 5, '10', 12394.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(214199, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2040.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(214200, '47', '4701', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1025.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(214201, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214202, '47', '4701', 'C00312', 'CITROEN', 101014, '02', 'NILE DESIGN', 2013, 5, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(214203, '47', '4701', 'C00312', 'CITROEN', 101139, '02', 'NILE DESIGN', 2013, 5, '10', 7552.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(214204, '47', '4701', 'C00312', 'CITROEN', 101253, '01', 'NILE DESIGN', 2013, 5, '10', 8366.10, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(214205, '47', '4701', 'C00312', 'CITROEN', 102012, '02', 'NILE DESIGN', 2013, 5, '10', 28231.10, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(214206, '47', '4701', 'C00312', 'CITROEN', 102103, '02', 'NILE DESIGN', 2013, 5, '10', 24676.90, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(214207, '47', '4701', 'C00312', 'CITROEN', 103622, '02', 'NILE DESIGN', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214208, '47', '4701', 'C00312', 'CITROEN', 107060, '08', 'NILE DESIGN', 2013, 5, '10', 26154.70, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(214209, '47', '4701', 'C00312', 'CITROEN', 107094, '01', 'NILE DESIGN', 2013, 5, '10', 16297.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(214210, '47', '4701', 'D00259', 'DODGE', 101030, '02', 'DIRECT', 2013, 5, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214211, '47', '4701', 'D00259', 'DODGE', 101139, '02', 'DIRECT', 2013, 5, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214212, '47', '4701', 'D00259', 'DODGE', 101212, '01', 'DIRECT', 2013, 5, '10', 7820.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214213, '47', '4701', 'D00259', 'DODGE', 101253, '01', 'DIRECT', 2013, 5, '10', 17080.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214214, '47', '4701', 'D00259', 'DODGE', 101279, '01', 'DIRECT', 2013, 5, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214215, '47', '4701', 'D00259', 'DODGE', 101303, '01', 'DIRECT', 2013, 5, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214216, '47', '4701', 'D00259', 'DODGE', 102012, '02', 'DIRECT', 2013, 5, '10', 35116.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214217, '47', '4701', 'D00259', 'DODGE', 102103, '02', 'DIRECT', 2013, 5, '10', 27370.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214218, '47', '4701', 'D00259', 'DODGE', 103234, '29', 'DIRECT', 2013, 5, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214219, '47', '4701', 'F00160', 'FORD', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214220, '47', '4701', 'G03139', 'GEELY', 101030, '02', 'AKHBAR', 2013, 5, '10', 849.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214221, '47', '4701', 'G03139', 'GEELY', 101139, '02', 'AKHBAR', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214222, '47', '4701', 'G03139', 'GEELY', 102012, '02', 'AKHBAR', 2013, 5, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(214223, '47', '4701', 'G03139', 'GEELY', 102103, '02', 'AKHBAR', 2013, 5, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214224, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214225, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 5, '10', 16444.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214226, '47', '4701', 'G03139', 'GEELY', 108126, '01', 'AKHBAR', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214227, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 51642.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(214228, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 38640.60, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(214229, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214230, '47', '4701', 'H00104', 'HYUNDAI', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214231, '47', '4701', 'K00077', 'KIA', 101139, '02', 'DIRECT', 2013, 5, '10', 8885.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(214232, '47', '4701', 'K00077', 'KIA', 102012, '02', 'DIRECT', 2013, 5, '10', 27542.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(214233, '47', '4701', 'K00077', 'KIA', 102103, '02', 'DIRECT', 2013, 5, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(214234, '47', '4701', 'K00077', 'KIA', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214235, '47', '4701', 'K00077', 'KIA', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214236, '47', '4701', 'K00077', 'KIA', 107060, '08', 'DIRECT', 2013, 5, '10', 7979.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(214237, '47', '4701', 'K00077', 'KIA', 107094, '01', 'DIRECT', 2013, 5, '10', 4612.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(214238, '47', '4701', 'K00077', 'KIA', 107102, '08', 'DIRECT', 2013, 5, '10', 9226.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(214239, '47', '4701', 'K00077', 'KIA', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214240, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 5, '10', 24494.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214241, '47', '4701', 'M00194', 'MERCEDES', 104133, '06', 'DIRECT', 2013, 5, '10', 3640.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214242, '47', '4701', 'M00194', 'MERCEDES', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214243, '47', '4701', 'M00194', 'MERCEDES', 104315, '01', 'DIRECT', 2013, 5, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214244, '47', '4701', 'M00194', 'MERCEDES', 104498, '03', 'DIRECT', 2013, 5, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214245, '47', '4701', 'M00194', 'MERCEDES', 104794, '29', 'DIRECT', 2013, 5, '10', 6151.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214246, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214247, '47', '4701', 'M82165', 'MINI', 101139, '02', 'DIRECT', 2013, 5, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214248, '47', '4701', 'M82165', 'MINI', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214249, '47', '4701', 'M82165', 'MINI', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214250, '47', '4701', 'M82165', 'MINI', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214251, '47', '4701', 'M82165', 'MINI', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214252, '47', '4701', 'M00301', 'MITSUBISHI', 101014, '02', 'DIRECT', 2013, 5, '10', 1723.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214253, '47', '4701', 'M00301', 'MITSUBISHI', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214254, '47', '4701', 'N00140', 'NISSAN', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214255, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 5, '10', 9690.70, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(214256, '47', '4701', 'O00072', 'OPEL', 101139, '02', 'DIRECT', 2013, 5, '10', 2221.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214257, '47', '4701', 'P00141', 'PEUGEOT', 101253, '01', 'LINEA ART_PRODUCTION', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214258, '47', '4701', 'P00141', 'PEUGEOT', 102012, '02', 'LINEA ART_PRODUCTION', 2013, 5, '10', 58356.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214259, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 5, '10', 27856.40, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(214260, '47', '4701', 'P00141', 'PEUGEOT', 107060, '08', 'LINEA ART_PRODUCTION', 2013, 5, '10', 38230.50, 52.20, 90, 0.00, 0.00, 0.00, 0.00),
	(214261, '47', '4701', 'P00141', 'PEUGEOT', 107094, '01', 'LINEA ART_PRODUCTION', 2013, 5, '10', 28290.00, 53.36, 92, 0.00, 0.00, 0.00, 0.00),
	(214262, '47', '4701', 'P00141', 'PEUGEOT', 107102, '08', 'LINEA ART_PRODUCTION', 2013, 5, '10', 4484.90, 4.06, 7, 0.00, 0.00, 0.00, 0.00),
	(214263, '47', '4701', 'P01294', 'PROTON', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214264, '47', '4701', 'R00280', 'RENAULT', 101014, '02', 'DIRECT', 2013, 5, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214265, '47', '4701', 'R00280', 'RENAULT', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214266, '47', '4701', 'R00280', 'RENAULT', 107060, '08', 'DIRECT', 2013, 5, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(214267, '47', '4701', 'R00280', 'RENAULT', 107102, '08', 'DIRECT', 2013, 5, '10', 10252.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(214268, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 5, '10', 7999.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(214269, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 5, '10', 1111.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214270, '47', '4701', 'R00280', 'RENAULT', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214271, '47', '4701', 'S22247', 'SPERANZA', 101303, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214272, '47', '4701', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 5, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214273, '47', '4701', 'S22247', 'SPERANZA', 104257, '16', 'DIRECT', 2013, 5, '10', 4774.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214274, '47', '4701', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 5, '10', 11259.20, 13.10, 16, 0.00, 0.00, 0.00, 0.00),
	(214275, '47', '4701', 'S22247', 'SPERANZA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214276, '47', '4701', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 5, '10', 31259.10, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(214277, '47', '4701', 'S22247', 'SPERANZA', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214278, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214279, '47', '4701', 'S00802', 'SUZUKI', 101030, '02', 'SYNCORP', 2013, 5, '10', 849.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214280, '47', '4701', 'S00802', 'SUZUKI', 102103, '02', 'SYNCORP', 2013, 5, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214281, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 5, '10', 5333.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(214282, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214283, '47', '4701', 'V00151', 'VOLKSWAGEN', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214284, '47', '4701', 'V00151', 'VOLKSWAGEN', 104555, '29', 'DIRECT', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214285, '47', '4701', 'V00154', 'VOLVO', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214286, '47', '4701', 'V00154', 'VOLVO', 102012, '02', 'DIRECT', 2013, 5, '10', 12394.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(214287, '47', '4701', 'V00154', 'VOLVO', 102103, '02', 'DIRECT', 2013, 5, '10', 28858.80, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(214288, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 5, '10', 1851.80, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214289, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214290, '47', '4702', '470214', 'ZEMEX', 102103, '02', 'DIRECT', 2013, 5, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214291, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 11999.70, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(214292, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 5, '10', 7999.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(214293, '47', '4705', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214294, '47', '4705', 'D00022', 'DAIHATSU', 101139, '02', 'CREATIVE LAB', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214295, '47', '4705', 'D00022', 'DAIHATSU', 102012, '02', 'CREATIVE LAB', 2013, 5, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214296, '47', '4705', 'D00022', 'DAIHATSU', 107060, '08', 'CREATIVE LAB', 2013, 5, '10', 8422.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(214297, '47', '4705', 'H00104', 'HYUNDAI', 101014, '02', 'DIRECT', 2013, 5, '10', 70645.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(214298, '47', '4705', 'H00104', 'HYUNDAI', 101139, '02', 'DIRECT', 2013, 5, '10', 22213.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(214299, '47', '4705', 'H00104', 'HYUNDAI', 102012, '02', 'DIRECT', 2013, 5, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214300, '47', '4705', 'H00104', 'HYUNDAI', 104257, '16', 'DIRECT', 2013, 5, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214301, '47', '4705', 'H00104', 'HYUNDAI', 107060, '08', 'DIRECT', 2013, 5, '10', 4433.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(214302, '47', '4705', 'H00104', 'HYUNDAI', 107078, '08', 'DIRECT', 2013, 5, '10', 2435.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(214303, '47', '4705', 'H00104', 'HYUNDAI', 107094, '01', 'DIRECT', 2013, 5, '10', 3382.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(214304, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 5, '10', 13333.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(214305, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214306, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214307, '47', '4705', 'H00104', 'HYUNDAI', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214308, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214309, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214310, '47', '4705', 'R00280', 'RENAULT', 108076, '01', 'OMD', 2013, 5, '10', 1111.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214311, '47', '4705', 'S00466', 'SKODA', 102012, '02', 'DIRECT', 2013, 5, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214312, '47', '4705', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 5, '10', 13670.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214313, '47', '4705', 'S22247', 'SPERANZA', 101303, '01', 'AMERICANA', 2013, 5, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214314, '47', '4705', 'S22247', 'SPERANZA', 102103, '02', 'AMERICANA', 2013, 5, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(214315, '47', '4705', 'S22247', 'SPERANZA', 104257, '16', 'AMERICANA', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214316, '47', '4705', 'S22247', 'SPERANZA', 108035, '01', 'AMERICANA', 2013, 5, '10', 2259.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214317, '47', '4705', 'S22247', 'SPERANZA', 108092, '01', 'AMERICANA', 2013, 5, '10', 27333.20, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(214318, '47', '4705', 'T00328', 'TOYOTA', 101030, '02', 'DIRECT', 2013, 5, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214319, '47', '4708', 'T00013', 'TADANO', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214320, '47', '4711', 'B00017', 'B.M.W.', 103622, '02', 'ZENITH MEDIA', 2013, 5, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214321, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 104034, '01', 'DIRECT', 2013, 5, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214322, '47', '4711', 'H00088', 'HONDA', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5100.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(214323, '47', '4711', '471118', 'PEUGEOT', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214324, '47', '4711', 'P01306', 'PIAGGIO', 102012, '02', 'DIRECT', 2013, 5, '10', 9037.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(214325, '47', '4713', 'C04449', 'CHANGAN', 102012, '02', 'DIRECT', 2013, 5, '10', 8262.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(214326, '47', '4713', 'C00245', 'CHEVROLET', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214327, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(214328, '47', '4713', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 22484.40, 11.83, 8, 0.00, 0.00, 0.00, 0.00),
	(214329, '47', '4713', 'K00077', 'KIA', 101253, '01', 'ALAMIYA', 2013, 5, '10', 5023.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(214330, '47', '4713', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 5, '10', 3442.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214331, '47', '4713', 'N00140', 'NISSAN', 102103, '02', 'OMD', 2013, 5, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214332, '47', '4713', 'R00280', 'RENAULT', 102103, '02', 'DIRECT', 2013, 5, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214333, '47', '4713', 'R00280', 'RENAULT', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214334, '47', '4713', 'R00280', 'RENAULT', 104555, '29', 'DIRECT', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214335, '47', '4713', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 5, '10', 8038.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(214336, '47', '4713', 'S22247', 'SPERANZA', 102012, '02', 'DIRECT', 2013, 5, '10', 11705.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(214337, '47', '4713', 'S22247', 'SPERANZA', 102103, '02', 'DIRECT', 2013, 5, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(214338, '47', '4713', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214339, '47', '4713', 'S00802', 'SUZUKI', 101030, '02', 'DIRECT', 2013, 5, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214340, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 5, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(214341, '47', '4713', 'S00802', 'SUZUKI', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214342, '47', '4713', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 5, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(214343, '47', '4714', 'A04593', 'ABOU GHALI', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214344, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214345, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 5, '10', 13090.80, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(214346, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101030, '02', 'UM7', 2013, 5, '10', 17342.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214347, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101303, '01', 'UM7', 2013, 5, '10', 7791.90, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(214348, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102012, '02', 'UM7', 2013, 5, '10', 4695.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214349, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 5, '10', 1668.40, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(214350, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214351, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 5, '10', 11900.80, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(214352, '47', '4714', 'A19365', 'ALFA MOTORS', 101030, '02', 'DIRECT', 2013, 5, '10', 2975.10, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(214353, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214354, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(214355, '47', '4714', 'T04167', 'TAWFIQ MOHAMED', 101014, '02', 'DIRECT', 2013, 5, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214356, '47', '4716', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214357, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 512.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(214358, '47', '4716', '471607', 'FUJIA', 101030, '02', 'DIRECT', 2013, 5, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214359, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 5, '10', 4024.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(214360, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214361, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214362, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214363, '47', '4724', 'B00017', 'B.M.W.', 103622, '02', 'ZENITH MEDIA', 2013, 5, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214364, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 8202.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(214365, '47', '4724', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1922.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214366, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1152.00, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(214367, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214368, '47', '4724', 'C00312', 'CITROEN', 108050, '01', 'OMD', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214369, '47', '4724', 'C00312', 'CITROEN', 108126, '01', 'OMD', 2013, 5, '10', 1851.80, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214370, '47', '4724', 'H00088', 'HONDA', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 25100.70, 24.98, 66, 0.00, 0.00, 0.00, 0.00),
	(214371, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214372, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214373, '47', '4724', 'O00072', 'OPEL', 108027, '01', 'AL AHRAM', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214374, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214375, '47', '4724', 'R00280', 'RENAULT', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214376, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 5, '10', 2888.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214377, '47', '4724', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 5, '10', 1111.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214378, '47', '4724', 'S00466', 'SKODA', 101113, '18', 'DIRECT', 2013, 5, '10', 14695.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214379, '47', '4724', 'S00466', 'SKODA', 101253, '01', 'DIRECT', 2013, 5, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(214380, '47', '4724', 'S00466', 'SKODA', 102012, '02', 'DIRECT', 2013, 5, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214381, '47', '4724', 'T00328', 'TOYOTA', 104133, '06', 'ANIMATION', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214382, '47', '4724', 'T00328', 'TOYOTA', 104382, '18', 'ANIMATION', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214383, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 5, '10', 2036.10, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(214384, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214385, '47', '4728', 'A40473', 'ABO HETTA', 101030, '02', 'DIRECT', 2013, 5, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214386, '47', '4728', 'A89911', 'ADEL GOUDA', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214387, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 5, '10', 2406.30, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(214388, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214389, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 5, '10', 17283.00, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(214390, '47', '4728', '472893', 'AL ALAMIAH TRD.', 101030, '02', 'DIRECT', 2013, 5, '10', 3230.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(214391, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 5, '10', 972.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214392, '47', '4728', '472889', 'AL QARSH CARS', 103135, '06', 'DIRECT', 2013, 5, '10', 2723.10, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214393, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214394, '47', '4728', 'A94138', 'ARAB MECHANICAL', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214395, '47', '4728', '472896', 'AUTO NASSER', 101030, '02', 'DIRECT', 2013, 5, '10', 6842.20, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(214396, '47', '4728', '472878', 'AUTO ONE', 101030, '02', 'DIRECT', 2013, 5, '10', 8203.00, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(214397, '47', '4728', '472878', 'AUTO ONE', 101063, '02', 'DIRECT', 2013, 5, '10', 6791.90, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(214398, '47', '4728', '472878', 'AUTO ONE', 102038, '02', 'DIRECT', 2013, 5, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214399, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 5, '10', 15811.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(214400, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108027, '01', 'GOMHURIA', 2013, 5, '10', 2776.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(214401, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108084, '01', 'GOMHURIA', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214402, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 5, '10', 738.00, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(214403, '47', '4728', '472873', 'BURQAN INT\'L', 102103, '02', 'DIRECT', 2013, 5, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214404, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 5, '10', 4122.50, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(214405, '47', '4728', 'E05628', 'EGYPT STARS', 101030, '02', 'DIRECT', 2013, 5, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(214406, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214407, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 5, '10', 4148.10, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(214408, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 5, '10', 370.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214409, '47', '4728', '472895', 'HAYMAN MOTORS', 102103, '02', 'DIRECT', 2013, 5, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214410, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 5, '10', 26703.90, 0.94, 10, 0.00, 0.00, 0.00, 0.00),
	(214411, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 5, '10', 10440.60, 1.03, 9, 0.00, 0.00, 0.00, 0.00),
	(214412, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 5, '10', 9184.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(214413, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 5, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214414, '47', '4728', 'M84519', 'MOHAMED GABER', 102103, '02', 'DIRECT', 2013, 5, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214415, '47', '4728', 'N11169', 'NILE MOTORS', 101253, '01', 'DIRECT', 2013, 5, '10', 2679.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(214416, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 5, '10', 1700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(214417, '47', '4732', '473217', 'ABOU KAMEL', 101030, '02', 'DIRECT', 2013, 5, '10', 3400.10, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(214418, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 5, '10', 29667.50, 3.33, 5, 0.00, 0.00, 0.00, 0.00),
	(214419, '47', '4732', '473220', 'AL PRINSESA CARS', 101030, '02', 'DIRECT', 2013, 5, '10', 1700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(214420, '47', '4732', '473221', 'AMT', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214421, '47', '4732', '473221', 'ATRAK', 101063, '02', 'DIRECT', 2013, 5, '10', 7347.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(214422, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 101030, '02', 'DIRECT', 2013, 5, '10', 5652.90, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(214423, '47', '4732', '473210', 'AUTOMOBILE AL HEGAZ', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214424, '47', '4732', '473218', 'FAISAL BODY', 101030, '02', 'DIRECT', 2013, 5, '10', 10455.60, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(214425, '47', '4732', '473221', 'IFG', 101030, '02', 'DIRECT', 2013, 5, '10', 1699.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214426, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214427, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214428, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214429, '48', '4801', 'D01335', 'DUNLOP', 102103, '02', 'DIRECT', 2013, 5, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214430, '48', '4801', 'D01335', 'DUNLOP', 104257, '16', 'DIRECT', 2013, 5, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214431, '48', '4801', 'D01335', 'DUNLOP', 108068, '01', 'DIRECT', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214432, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214433, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214434, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214435, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214436, '48', '4801', 'H00115', 'HANKOOK', 108068, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214437, '48', '4801', 'H00115', 'HANKOOK', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214438, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214439, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214440, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214441, '48', '4801', '480124', 'ROAD SUN', 102103, '02', 'DIRECT', 2013, 5, '10', 4024.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214442, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 102103, '02', 'DIRECT', 2013, 5, '10', 8050.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(214443, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 5, '10', 5036.90, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(214444, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214445, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214446, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 5, '10', 4588.50, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(214447, '48', '4805', 'N00956', 'NGK', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214448, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214449, '49', '4901', '490132', 'BIZOL', 102103, '02', 'DIRECT', 2013, 5, '10', 30321.40, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(214450, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214451, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 5, '10', 20711.40, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(214452, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 5, '10', 37826.00, 0.75, 10, 0.00, 0.00, 0.00, 0.00),
	(214453, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 5, '10', 9113.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214454, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 5, '10', 7142.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214455, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 5, '10', 1851.80, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214456, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214457, '49', '4901', 'M87413', 'MOTOROL', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214458, '49', '4901', 'S00363', 'SHELL', 107084, '08', 'DIRECT', 2013, 5, '10', 5131.70, 15.75, 21, 0.00, 0.00, 0.00, 0.00),
	(214459, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 5, '10', 45572.50, 64.03, 122, 0.00, 0.00, 0.00, 0.00),
	(214460, '49', '4901', 'S00374', 'SHIELD', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214461, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214462, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 5, '10', 370.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214463, '49', '4901', 'S00374', 'SHIELD', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214464, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 5, '10', 4736.00, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(214465, '49', '4903', '490369', 'AL MOLLA', 101295, '01', 'DIRECT', 2013, 5, '10', 282.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(214466, '49', '4903', 'A25945', 'AL TAAWON', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214467, '49', '4903', 'A25945', 'AL TAAWON', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214468, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214469, '49', '4903', 'E02848', 'EXXONMOBIL', 101113, '18', 'DIRECT', 2013, 5, '10', 314.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214470, '49', '4903', 'E02848', 'EXXONMOBIL', 101246, '18', 'DIRECT', 2013, 5, '10', 717.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214471, '49', '4903', 'E02848', 'EXXONMOBIL', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214472, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 102012, '02', 'DIRECT', 2013, 5, '10', 29604.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(214473, '49', '4903', '490363', 'SOUTH VALLY PET.', 101014, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214474, '49', '4903', '490363', 'SOUTH VALLY PET.', 101022, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214475, '49', '4903', '490363', 'SOUTH VALLY PET.', 101030, '02', 'DIRECT', 2013, 5, '10', 4511.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214476, '49', '4903', '490363', 'SOUTH VALLY PET.', 102162, '02', 'DIRECT', 2013, 5, '10', 2023.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214477, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 5, '10', 6912.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(214478, '50', '5001', '500139', 'MAESTRO', 101014, '02', 'DIRECT', 2013, 5, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214479, '50', '5003', '500309', 'CMYK', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214480, '50', '5003', '500309', 'CMYK', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214481, '51', '5105', 'S03135', 'SIRIUS', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214482, '51', '5111', 'X00001', 'XEROX', 104240, '18', 'AL AHRAM', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214483, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 5, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(214484, '51', '5128', 'X00001', 'XEROX', 104612, '17', 'DIRECT', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214485, '51', '5134', 'B12153', 'BLACKBERRY', 103234, '29', 'DIRECT', 2013, 5, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214486, '51', '5134', 'B12153', 'BLACKBERRY', 104034, '01', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214487, '51', '5134', 'B12153', 'BLACKBERRY', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214488, '51', '5134', 'B12153', 'BLACKBERRY', 104242, '18', 'DIRECT', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214489, '51', '5134', 'B12153', 'BLACKBERRY', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214490, '51', '5134', 'B12153', 'BLACKBERRY', 108035, '01', 'DIRECT', 2013, 5, '10', 2814.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(214491, '51', '5134', 'B12153', 'BLACKBERRY', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214492, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 5, '10', 14295.90, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(214493, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214494, '51', '5134', 'H04082', 'HISENSE', 102012, '02', 'DIRECT', 2013, 5, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214495, '51', '5134', 'H04082', 'HISENSE', 107011, '01', 'DIRECT', 2013, 5, '10', 4953.90, 14.50, 22, 0.00, 0.00, 0.00, 0.00),
	(214496, '51', '5134', 'H04082', 'HISENSE', 107060, '08', 'DIRECT', 2013, 5, '10', 18513.80, 21.32, 34, 0.00, 0.00, 0.00, 0.00),
	(214497, '51', '5134', 'H04082', 'HISENSE', 107094, '01', 'DIRECT', 2013, 5, '10', 10810.20, 19.16, 30, 0.00, 0.00, 0.00, 0.00),
	(214498, '51', '5134', 'H04082', 'HISENSE', 107102, '08', 'DIRECT', 2013, 5, '10', 19478.80, 19.00, 28, 0.00, 0.00, 0.00, 0.00),
	(214499, '51', '5134', 'N00154', 'NOKIA', 101014, '02', 'DIRECT', 2013, 5, '10', 19736.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(214500, '51', '5134', 'N00154', 'NOKIA', 101139, '02', 'DIRECT', 2013, 5, '10', 32209.80, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(214501, '51', '5134', 'N00154', 'NOKIA', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214502, '51', '5134', 'N00154', 'NOKIA', 107011, '01', 'DIRECT', 2013, 5, '10', 6661.20, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(214503, '51', '5134', 'N00154', 'NOKIA', 107045, '01', 'DIRECT', 2013, 5, '10', 4099.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(214504, '51', '5134', 'N00154', 'NOKIA', 107094, '01', 'DIRECT', 2013, 5, '10', 15067.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(214505, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214506, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 5, '10', 264919.70, 9.57, 12, 0.00, 0.00, 0.00, 0.00),
	(214507, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 5, '10', 118934.20, 8.96, 8, 0.00, 0.00, 0.00, 0.00),
	(214508, '51', '5134', 'S00112', 'SAMSUNG', 101253, '01', 'OMD', 2013, 5, '10', 35166.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214509, '51', '5134', 'S00112', 'SAMSUNG', 101279, '01', 'OMD', 2013, 5, '10', 31864.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214510, '51', '5134', 'S00112', 'SAMSUNG', 101287, '01', 'OMD', 2013, 5, '10', 6243.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214511, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 5, '10', 26913.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(214512, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 5, '10', 128388.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214513, '51', '5134', 'S00112', 'SAMSUNG', 102103, '02', 'OMD', 2013, 5, '10', 99255.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214514, '51', '5134', 'S00112', 'SAMSUNG', 104034, '01', 'OMD', 2013, 5, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214515, '51', '5134', 'S00112', 'SAMSUNG', 104046, '01', 'OMD', 2013, 5, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214516, '51', '5134', 'S00112', 'SAMSUNG', 104240, '18', 'OMD', 2013, 5, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214517, '51', '5134', 'S00112', 'SAMSUNG', 104273, '18', 'OMD', 2013, 5, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214518, '51', '5134', 'S00112', 'SAMSUNG', 104315, '01', 'OMD', 2013, 5, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214519, '51', '5134', 'S00112', 'SAMSUNG', 104547, '29', 'OMD', 2013, 5, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214520, '51', '5134', 'S00112', 'SAMSUNG', 104555, '29', 'OMD', 2013, 5, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214521, '51', '5134', 'S00112', 'SAMSUNG', 104794, '29', 'OMD', 2013, 5, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214522, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(214523, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 5, '10', 6666.50, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(214524, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214525, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214526, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214527, '51', '5134', 'S00577', 'SONY', 101014, '02', 'DIRECT', 2013, 5, '10', 12180.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(214528, '51', '5134', 'S00577', 'SONY', 101139, '02', 'DIRECT', 2013, 5, '10', 18203.30, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(214529, '51', '5134', 'S00577', 'SONY', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214530, '51', '5134', 'S00577', 'SONY', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214531, '51', '5134', 'S00577', 'SONY', 104502, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214532, '51', '5134', 'S00577', 'SONY', 108035, '01', 'DIRECT', 2013, 5, '10', 14666.30, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(214533, '51', '5134', 'S00577', 'SONY', 108050, '01', 'DIRECT', 2013, 5, '10', 5333.20, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(214534, '51', '5134', 'S00577', 'SONY', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214535, '51', '5134', 'S00577', 'SONY', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214536, '51', '5148', 'H00072', 'HEWLETT PACKARD', 101139, '02', 'DIRECT', 2013, 5, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214537, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214538, '51', '5191', 'E05934', 'ESKADENIA', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214539, '52', '5201', 'A14447', 'AL NASR CONST.', 101022, '02', 'DIRECT', 2013, 5, '10', 3116.70, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(214540, '52', '5201', 'A14447', 'AL NASR CONST.', 101030, '02', 'DIRECT', 2013, 5, '10', 2857.00, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(214541, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 102179, '15', 'DIRECT', 2013, 5, '10', 9081.60, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(214542, '52', '5201', 'E01998', 'EL ABD', 101022, '02', 'DIRECT', 2013, 5, '10', 4737.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(214543, '52', '5201', 'E01998', 'EL ABD', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214544, '52', '5201', 'E01998', 'EL ABD', 102038, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214545, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214546, '52', '5201', 'O01289', 'ORASCOM', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214547, '52', '5202', 'H05529', 'HAZEM HASAN', 102012, '02', 'DIRECT', 2013, 5, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214548, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214549, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214550, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214551, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214552, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214553, '52', '5203', 'E01730', 'EL ORMAN', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 1845.40, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(214554, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214555, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214556, '52', '5203', 'K02089', 'KINDER LAND', 108027, '01', 'ALAMIYA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214557, '52', '5203', 'M04872', 'MODERN INT\'L SC.', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214558, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214559, '52', '5204', 'A18260', 'AMERICAN ACAD.', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214560, '52', '5204', 'I01338', 'IBI', 101022, '02', 'DIRECT', 2013, 5, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214561, '52', '5204', 'I01338', 'IBI', 101030, '02', 'DIRECT', 2013, 5, '10', 14245.80, 0.66, 17, 0.00, 0.00, 0.00, 0.00),
	(214562, '52', '5204', 'I01338', 'IBI', 101063, '02', 'DIRECT', 2013, 5, '10', 12387.20, 0.92, 8, 0.00, 0.00, 0.00, 0.00),
	(214563, '52', '5204', 'I01338', 'IBI', 102038, '02', 'DIRECT', 2013, 5, '10', 4574.60, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(214564, '52', '5204', 'I01338', 'IBI', 102103, '02', 'DIRECT', 2013, 5, '10', 929.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(214565, '52', '5204', 'I01338', 'IBI', 102145, '02', 'DIRECT', 2013, 5, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214566, '52', '5204', 'Y00377', 'YAT', 102012, '02', 'DIRECT', 2013, 5, '10', 12608.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(214567, '52', '5205', 'A13910', 'AHMED & ABDOU', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214568, '52', '5205', 'S03341', 'STARS BEAUTY', 104084, '03', 'DIRECT', 2013, 5, '10', 683.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(214569, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214570, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214571, '52', '5210', 'A05625', 'AL NASR SERVICES', 101139, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214572, '52', '5210', 'A05625', 'AL NASR SERVICES', 102012, '02', 'DIRECT', 2013, 5, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(214573, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214574, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214575, '52', '5210', 'J02784', 'JAGUAR', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214576, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214577, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214578, '52', '5210', 'N00140', 'NISSAN', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214579, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214580, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214581, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 41.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214582, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214583, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 5, '10', 2037.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214584, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 5, '10', 7062.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(214585, '52', '5210', 'S00802', 'SUZUKI', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214586, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214587, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214588, '52', '5210', 'V00151', 'VOLKSWAGEN', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214589, '52', '5211', 'A12950', 'AL NOUR', 108035, '01', 'DIRECT', 2013, 5, '10', 1037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214590, '52', '5211', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214591, '52', '5211', 'C00245', 'CHEVROLET', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214592, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214593, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 5, '10', 1222.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214594, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214595, '52', '5211', 'K00077', 'KIA', 108084, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214596, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 5, '10', 23752.20, 1.25, 25, 0.00, 0.00, 0.00, 0.00),
	(214597, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 5, '10', 43141.60, 2.38, 25, 0.00, 0.00, 0.00, 0.00),
	(214598, '52', '5211', 'K00098', 'KIRIAZI', 101030, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(214599, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 5, '10', 8599.40, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(214600, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 5, '10', 4510.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214601, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 5, '10', 4961.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(214602, '52', '5211', 'S06448', 'SILTAL', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214603, '52', '5211', 'S06448', 'SILTAL', 101098, '02', 'DIRECT', 2013, 5, '10', 1902.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(214604, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 5, '10', 24769.20, 1.26, 25, 0.00, 0.00, 0.00, 0.00),
	(214605, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 5, '10', 2976.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214606, '52', '5212', '521228', 'AL GHOUL', 102012, '02', 'DIRECT', 2013, 5, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214607, '52', '5212', '521231', 'AMERICAN INSTITUTE', 101063, '02', 'DIRECT', 2013, 5, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214608, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(214609, '52', '5212', '521227', 'CANADIAN MANAG.C', 101030, '02', 'DIRECT', 2013, 5, '10', 2114.50, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214610, '52', '5212', '521227', 'CANADIAN MANAG.C', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214611, '52', '5212', '521227', 'CANADIAN MANAG.C', 102145, '02', 'DIRECT', 2013, 5, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214612, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101014, '02', 'DIRECT', 2013, 5, '10', 12313.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(214613, '52', '5212', '521231', 'CHUNGMALHAS.MANTEL', 101014, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214614, '52', '5212', 'G02453', 'GREEN CARD', 101022, '02', 'DIRECT', 2013, 5, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214615, '52', '5212', 'G02453', 'GREEN CARD', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214616, '52', '5212', 'G02453', 'GREEN CARD', 102038, '02', 'DIRECT', 2013, 5, '10', 4057.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(214617, '52', '5212', 'G02453', 'GREEN CARD', 102145, '02', 'DIRECT', 2013, 5, '10', 1794.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214618, '52', '5212', '521231', 'PACE LAW FIRM', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(214619, '52', '5212', '521231', 'SHIHAB LAW FIRM', 102012, '02', 'DIRECT', 2013, 5, '10', 7386.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(214620, '52', '5212', '521231', 'TIS CANADIAN CABINET', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214621, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214622, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214623, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 5, '10', 647.50, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(214624, '52', '5213', 'M78418', 'MILLENNIUM LANG.', 102012, '02', 'DIRECT', 2013, 5, '10', 2170.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(214625, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214626, '52', '5213', 'T04800', 'TEEBA ACADEMY SC', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214627, '52', '5218', 'D05274', 'DIVA', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214628, '52', '5218', 'D05274', 'DIVA', 104976, '29', 'DIRECT', 2013, 5, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214629, '52', '5218', 'P03782', 'PACE E LUCE', 104794, '29', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214630, '52', '5218', 'P03782', 'PACE E LUCE', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214631, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(214632, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214633, '52', '5220', 'D07384', 'DETAC', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214634, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214635, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101113, '18', 'DIRECT', 2013, 5, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214636, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 5, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214637, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214638, '52', '5221', 'F04302', 'FILGOAL.COM', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214639, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 5, '10', 2679.60, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(214640, '52', '5221', 'M07236', 'MASRAWY.COM', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214641, '52', '5222', 'I02957', 'INFORMATICS', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214642, '52', '5222', 'O04337', 'OUDA', 102012, '02', 'DIRECT', 2013, 5, '10', 9611.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214643, '52', '5223', 'A20799', 'AKHBAR AL YOUM MI', 101022, '02', 'DIRECT', 2013, 5, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214644, '52', '5224', '522422', 'AL HODA', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214645, '52', '5224', '522440', 'AL MOLTAQA', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214646, '52', '5224', '522426', 'AL SHOROUQ', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214647, '52', '5224', '522440', 'AL TAEF', 102012, '02', 'DIRECT', 2013, 5, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214648, '52', '5224', '522433', 'MAHARA', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214649, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214650, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 5, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(214651, '52', '5224', '522436', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214652, '52', '5226', 'H00088', 'HONDA', 102012, '02', 'DIRECT', 2013, 5, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(214653, '52', '5226', 'H00088', 'HONDA', 102103, '02', 'DIRECT', 2013, 5, '10', 10936.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(214654, '52', '5226', 'H00088', 'HONDA', 107060, '08', 'DIRECT', 2013, 5, '10', 2164.40, 1.57, 7, 0.00, 0.00, 0.00, 0.00),
	(214655, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214656, '52', '5226', 'S13856', 'SIANCO', 101063, '02', 'DIRECT', 2013, 5, '10', 153.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214657, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 5, '10', 1913.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(214658, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 5, '10', 20833.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(214659, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 5, '10', 38520.70, 2.09, 26, 0.00, 0.00, 0.00, 0.00),
	(214660, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 5, '10', 6998.00, 0.35, 14, 0.00, 0.00, 0.00, 0.00),
	(214661, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214662, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 5, '10', 4341.10, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(214663, '52', '5227', '522744', 'AIDAROS LAW OFFICE', 102103, '02', 'DIRECT', 2013, 5, '10', 1690.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(214664, '52', '5227', '522744', 'ASHMAWI FOUNDATION', 102533, '02', 'DIRECT', 2013, 5, '10', 1178.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(214665, '52', '5227', '522744', 'CONTACT', 104046, '01', 'DIRECT', 2013, 5, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(214666, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 5, '10', 2440.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(214667, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214668, '52', '5227', '522739', 'MOHAMED YAHYA ZAGHLO', 101063, '02', 'DIRECT', 2013, 5, '10', 346.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(214669, '52', '5227', '522739', 'MOHAMED YAHYA ZAGHLO', 102145, '02', 'DIRECT', 2013, 5, '10', 693.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(214670, '52', '5227', '522743', 'UNITED GROUP', 101303, '01', 'DIRECT', 2013, 5, '10', 4613.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(214671, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 5, '10', 462.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(214672, '52', '5229', 'A26573', 'ATOUN LANGUAGE', 101022, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(214673, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214674, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214675, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214676, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 5, '10', 462.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(214677, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 5, '10', 2987.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214678, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214679, '52', '5229', 'O05051', 'OWN HELIOPOLIS L', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214680, '52', '5231', 'G04562', 'GHADA', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214681, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214682, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214683, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214684, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214685, '52', '5234', 'A94030', 'ARAB ACADEMY', 102012, '02', 'DIRECT', 2013, 5, '10', 1127.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(214686, '52', '5234', 'B13485', 'BRIGHT MINDS', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214687, '52', '5234', 'E06961', 'EAC', 101022, '02', 'DIRECT', 2013, 5, '10', 3690.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(214688, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 5, '10', 13156.10, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(214689, '52', '5234', 'Y01195', 'YOUTH MAS', 107060, '08', 'DIRECT', 2013, 5, '10', 37566.10, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(214690, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 5, '10', 46601.60, 0.86, 40, 0.00, 0.00, 0.00, 0.00),
	(214691, '52', '5235', 'G04917', 'GERMANY CENTER', 101279, '01', 'DIRECT', 2013, 5, '10', 4208.70, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(214692, '52', '5235', 'G04917', 'GERMANY CENTER', 102103, '02', 'DIRECT', 2013, 5, '10', 4951.80, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(214693, '52', '5235', 'G04917', 'GERMANY CENTER', 103192, '02', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214694, '52', '5235', 'G04917', 'GERMANY CENTER', 103201, '07', 'DIRECT', 2013, 5, '10', 835.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(214695, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214696, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 5, '10', 1037.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214697, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214698, '52', '5235', 'M81093', 'MOBIL 1 CENTER', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214699, '52', '5237', 'U01759', 'UNITED AIRPORT.S', 101063, '02', 'DIRECT', 2013, 5, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214700, '52', '5237', 'U01759', 'UNITED AIRPORT.S', 101072, '02', 'DIRECT', 2013, 5, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214701, '52', '5237', 'U01759', 'UNITED AIRPORT.S', 101098, '02', 'DIRECT', 2013, 5, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214702, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214703, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(214704, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 5, '10', 740.00, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(214705, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214706, '52', '5238', 'B14562', 'BLOOM', 102012, '02', 'AKHBAR', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214707, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214708, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214709, '52', '5238', 'C10642', 'CIS', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214710, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(214711, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214712, '52', '5238', 'L05986', 'LA ROSE D\'ELYSEE', 102012, '02', 'DIRECT', 2013, 5, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214713, '52', '5238', 'M85331', 'MANARAT AL MAADI', 102012, '02', 'DIRECT', 2013, 5, '10', 3007.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(214714, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214715, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214716, '52', '5239', 'J03741', 'JAILAN ATEF', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214717, '52', '5239', 'W03091', 'WAVES', 104084, '03', 'ISRAA', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214718, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214719, '52', '5242', 'A97857', 'AL FAYOM CONSTR.', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214720, '52', '5242', '524282', 'SABBOUR', 101014, '02', 'DIRECT', 2013, 5, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214721, '52', '5243', 'E06866', 'ELECTROSTAR', 101022, '02', 'DIRECT', 2013, 5, '10', 15254.70, 0.74, 25, 0.00, 0.00, 0.00, 0.00),
	(214722, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 5, '10', 16087.70, 0.85, 26, 0.00, 0.00, 0.00, 0.00),
	(214723, '52', '5243', 'E06866', 'ELECTROSTAR', 102103, '02', 'DIRECT', 2013, 5, '10', 1736.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(214724, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 5, '10', 29321.90, 1.42, 10, 0.00, 0.00, 0.00, 0.00),
	(214725, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 5, '10', 18530.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(214726, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 5, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214727, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 5, '10', 3342.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214728, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 5, '10', 1845.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214729, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(214730, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 5, '10', 8270.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(214731, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102038, '02', 'DIRECT', 2013, 5, '10', 1809.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214732, '52', '5246', 'L07289', 'LEADERSHIP MANAG', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(214733, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 101014, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214734, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 101022, '02', 'DIRECT', 2013, 5, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214735, '52', '5247', 'M85936', 'MANSOUR', 101014, '02', 'DIRECT', 2013, 5, '10', 35322.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(214736, '52', '5247', 'M85936', 'MANSOUR', 101030, '02', 'DIRECT', 2013, 5, '10', 9180.60, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(214737, '52', '5247', 'M85936', 'MANSOUR', 101139, '02', 'DIRECT', 2013, 5, '10', 32431.20, 2.77, 9, 0.00, 0.00, 0.00, 0.00),
	(214738, '52', '5247', 'M85936', 'MANSOUR', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214739, '52', '5247', 'M85936', 'MANSOUR', 102103, '02', 'DIRECT', 2013, 5, '10', 13416.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(214740, '52', '5247', 'M85936', 'MANSOUR', 103010, '07', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214741, '52', '5247', 'M85936', 'MANSOUR', 103028, '03', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214742, '52', '5247', 'M85936', 'MANSOUR', 103069, '02', 'DIRECT', 2013, 5, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214743, '52', '5247', 'M85936', 'MANSOUR', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214744, '52', '5247', 'M85936', 'MANSOUR', 104570, '11', 'DIRECT', 2013, 5, '10', 2426.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214745, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214746, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214747, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 5, '10', 1037.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214748, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(214749, '52', '5248', '524867', 'CAIRO MODERN SCH', 104028, '05', 'DIRECT', 2013, 5, '10', 713.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214750, '52', '5248', '524876', 'HELIOPOLIS LANG.', 101022, '02', 'DIRECT', 2013, 5, '10', 12979.30, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(214751, '52', '5248', 'H07352', 'HERITAGE INT\'L', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214752, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214753, '52', '5248', 'M85904', 'MANARET EMAN L.S', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214754, '52', '5248', 'M85904', 'MANARET EMAN L.S', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214755, '52', '5248', 'M88140', 'MENESE INT\'L', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214756, '52', '5248', 'T10617', 'TRUST INT\'L', 108167, '01', 'DIRECT', 2013, 5, '10', 2469.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214757, '52', '5250', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 5, '10', 1627.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(214758, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 5, '10', 666898.20, 234.72, 1467, 0.00, 0.00, 0.00, 0.00),
	(214759, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 5, '10', 1236172.10, 231.52, 1447, 0.00, 0.00, 0.00, 0.00),
	(214760, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 5, '10', 122791.00, 49.60, 310, 0.00, 0.00, 0.00, 0.00),
	(214761, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 5, '10', 985007.90, 184.48, 1153, 0.00, 0.00, 0.00, 0.00),
	(214762, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 5, '10', 1657342.00, 310.40, 1940, 0.00, 0.00, 0.00, 0.00),
	(214763, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 5, '10', 285276.30, 236.16, 576, 0.00, 0.00, 0.00, 0.00),
	(214764, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 5, '10', 241687.30, 195.57, 477, 0.00, 0.00, 0.00, 0.00),
	(214765, '52', '5250', '525043', 'DIGITAL HEALTH AGENC', 101098, '02', 'DIRECT', 2013, 5, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214766, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214767, '52', '5250', 'P42459', 'PROMO MEDIA', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214768, '52', '5251', 'C12519', 'CLARINS BEAUTY R', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214769, '52', '5251', 'T10249', 'TAREK TAHAN', 103234, '29', '2M', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214770, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(214771, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 5, '10', 355.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(214772, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214773, '52', '5252', 'I11856', 'I SCORE', 102112, '18', 'DIRECT', 2013, 5, '10', 1217.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(214774, '52', '5252', 'I11856', 'I SCORE', 102194, '18', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214775, '52', '5252', 'I11856', 'I SCORE', 102533, '02', 'DIRECT', 2013, 5, '10', 6219.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214776, '52', '5252', 'I11856', 'I SCORE', 102715, '01', 'DIRECT', 2013, 5, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214777, '52', '5252', 'I11856', 'I SCORE', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214778, '52', '5252', 'I11856', 'I SCORE', 103085, '18', 'DIRECT', 2013, 5, '10', 3199.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214779, '52', '5252', 'I11856', 'I SCORE', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214780, '52', '5252', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214781, '52', '5254', '525457', 'CONSERV-IN', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214782, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 5, '10', 20668.20, 1.01, 25, 0.00, 0.00, 0.00, 0.00),
	(214783, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 5, '10', 2480.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214784, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 5, '10', 23785.00, 1.20, 25, 0.00, 0.00, 0.00, 0.00),
	(214785, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 5, '10', 2852.50, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(214786, '52', '5255', '525557', 'TOYOTA EGYPT', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214787, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214788, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 5, '10', 81198.00, 6.89, 22, 0.00, 0.00, 0.00, 0.00),
	(214789, '52', '5256', '525678', 'AMWALALGHAD.COM', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214790, '52', '5256', '525684', 'DUBIZZLE.COM', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214791, '52', '5256', '525684', 'DUBIZZLE.COM', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214792, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 5, '10', 24605.00, 1.25, 25, 0.00, 0.00, 0.00, 0.00),
	(214793, '52', '5256', '525699', 'RNSCINEMAS.NET', 101030, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(214794, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 5, '10', 5976.90, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(214795, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 5, '10', 68.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214796, '52', '5256', '525687', 'STYLE-TREASURE.C', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214797, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102301, '18', 'DIRECT', 2013, 5, '10', 589.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214798, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 5, '10', 2467.30, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(214799, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214800, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214801, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214802, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214803, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214804, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 5, '10', 1037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214805, '52', '5258', '001912', '6 OCTOBER UNIV.', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214806, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 5, '10', 47326.70, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(214807, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214808, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 5, '10', 6947.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(214809, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 5, '10', 14277.40, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(214810, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102162, '02', 'DIRECT', 2013, 5, '10', 4347.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(214811, '52', '5258', '525805', 'AMERICAN U.LONDN', 101055, '02', 'DIRECT', 2013, 5, '10', 707.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214812, '52', '5258', '525805', 'AMERICAN U.LONDN', 102095, '02', 'DIRECT', 2013, 5, '10', 1906.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214813, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 102129, '02', 'DIRECT', 2013, 5, '10', 10467.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214814, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 102715, '01', 'DIRECT', 2013, 5, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214815, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101139, '02', 'DIRECT', 2013, 5, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214816, '52', '5258', '525815', 'BRITISH UNIV.EGY', 102012, '02', 'DIRECT', 2013, 5, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214817, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 5, '10', 2221.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214818, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101030, '02', 'DIRECT', 2013, 5, '10', 6766.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(214819, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 5, '10', 2178.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(214820, '52', '5258', '525806', 'EIN SHAMS UNIV.', 101014, '02', 'DIRECT', 2013, 5, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214821, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 5, '10', 5488.60, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(214822, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 5, '10', 1161.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(214823, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214824, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214825, '52', '5258', '525811', 'GERMAN UNIV.CAI', 101014, '02', 'DIRECT', 2013, 5, '10', 15569.90, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(214826, '52', '5258', '525811', 'GERMAN UNIV.CAI', 102162, '02', 'DIRECT', 2013, 5, '10', 1695.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214827, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214828, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 5, '10', 25631.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(214829, '52', '5258', 'N11170', 'NILE UNIVERSITY', 101139, '02', 'DIRECT', 2013, 5, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(214830, '52', '5258', 'P41433', 'PHAROS UNIV.', 101030, '02', 'DIRECT', 2013, 5, '10', 15070.40, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(214831, '52', '5258', 'P41433', 'PHAROS UNIV.', 101098, '02', 'DIRECT', 2013, 5, '10', 8040.80, 1.06, 24, 0.00, 0.00, 0.00, 0.00),
	(214832, '52', '5258', 'P41433', 'PHAROS UNIV.', 102038, '02', 'DIRECT', 2013, 5, '10', 3485.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214833, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 5, '10', 2406.30, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(214834, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 5, '10', 555.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(214835, '52', '5259', '525936', 'AL AGAMI HIGH INST.', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214836, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 5, '10', 947.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(214837, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214838, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214839, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214840, '52', '5259', '525914', 'AL OBOUR INSTIT.', 101072, '02', 'DIRECT', 2013, 5, '10', 1260.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214841, '52', '5259', '525935', 'AL SAFA', 102012, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214842, '52', '5259', '525936', 'AL SAFWA HIGH INST.', 101030, '02', 'DIRECT', 2013, 5, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214843, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101014, '02', 'DIRECT', 2013, 5, '10', 12801.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(214844, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101022, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214845, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101279, '01', 'DIRECT', 2013, 5, '10', 1906.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214846, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 102103, '02', 'DIRECT', 2013, 5, '10', 9054.90, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(214847, '52', '5259', '525928', 'ALEX HIGH INST.ENG&T', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214848, '52', '5259', '525912', 'ALEXANDRIA MED.I', 102038, '02', 'DIRECT', 2013, 5, '10', 3393.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214849, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 102012, '02', 'DIRECT', 2013, 5, '10', 75900.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(214850, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 102103, '02', 'DIRECT', 2013, 5, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214851, '52', '5259', '525935', 'DELTA ENG.& TECH', 102038, '02', 'DIRECT', 2013, 5, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214852, '52', '5259', '525926', 'HIGH INST.AGR.COOPER', 102038, '02', 'DIRECT', 2013, 5, '10', 904.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214853, '52', '5259', '525911', 'HIGH INST.ELEC.E', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214854, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214855, '52', '5259', '525904', 'HIGH INST.ENG.', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214856, '52', '5259', '525904', 'HIGH INST.ENG.', 102038, '02', 'DIRECT', 2013, 5, '10', 2178.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(214857, '52', '5259', '525921', 'HIGH INST.M.C.&I', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214858, '52', '5259', '525921', 'HIGH INST.M.C.&I', 102038, '02', 'DIRECT', 2013, 5, '10', 2178.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(214859, '52', '5259', '525931', 'HIGH INST.MANAG.SCIE', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214860, '52', '5259', '525929', 'HIGH INST.MARKETING', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214861, '52', '5259', '525929', 'HIGH INST.MARKETING', 102038, '02', 'DIRECT', 2013, 5, '10', 2178.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(214862, '52', '5259', '525936', 'HIGH TECHNOLOGY INST', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214863, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214864, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214865, '52', '5259', '525933', 'MADINA HIGHER I', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214866, '52', '5259', '525926', 'MIDDLE EAST COL.', 102012, '02', 'DIRECT', 2013, 5, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214867, '52', '5259', '525906', 'MISR HIGH INST.', 102012, '02', 'DIRECT', 2013, 5, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(214868, '52', '5259', '525931', 'MODERN ACADEMY', 101022, '02', 'DIRECT', 2013, 5, '10', 19770.30, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(214869, '52', '5259', '525928', 'NEW CAIRO HIGH INS.', 102038, '02', 'DIRECT', 2013, 5, '10', 1583.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214870, '52', '5259', '525933', 'UNIV.MANG.&TECH', 103036, '02', 'DIRECT', 2013, 5, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214871, '52', '5260', '526092', 'BRILLIANCE BUSINESS', 102012, '02', 'DIRECT', 2013, 5, '10', 3803.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(214872, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 5, '10', 6049.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(214873, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 5, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(214874, '52', '5260', '526048', 'EL DEEB ACADEMY', 101030, '02', 'DIRECT', 2013, 5, '10', 13533.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(214875, '52', '5260', '526048', 'EL DEEB ACADEMY', 102038, '02', 'DIRECT', 2013, 5, '10', 4357.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(214876, '52', '5261', '526138', 'AL MUTAHEDA', 101030, '02', 'DIRECT', 2013, 5, '10', 912.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(214877, '52', '5261', '526138', 'AL MUTAHEDA', 101063, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214878, '52', '5261', '526173', 'BERLIN', 101030, '02', 'DIRECT', 2013, 5, '10', 7219.10, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(214879, '52', '5261', '526182', 'GERMAN CENTER', 101072, '02', 'DIRECT', 2013, 5, '10', 653.30, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(214880, '52', '5261', '526182', 'GERMAN CENTER', 101279, '01', 'DIRECT', 2013, 5, '10', 910.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(214881, '52', '5261', '526182', 'GERMAN CENTER', 102103, '02', 'DIRECT', 2013, 5, '10', 540.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(214882, '52', '5261', '526182', 'GERMAN CENTER', 102129, '02', 'DIRECT', 2013, 5, '10', 732.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214883, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103192, '02', 'DIRECT', 2013, 5, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(214884, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103201, '07', 'DIRECT', 2013, 5, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214885, '52', '5262', '526290', 'ADVANCED ART COMM.SC', 101030, '02', 'DIRECT', 2013, 5, '10', 6766.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(214886, '52', '5262', '526290', 'ADVANCED ART COMM.SC', 102038, '02', 'DIRECT', 2013, 5, '10', 3921.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(214887, '52', '5262', '526267', 'AL AMAL LANG.SCHOOL', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(214888, '52', '5262', '526209', 'AL KHATEEB SP.SC', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(214889, '52', '5262', '526291', 'AL MASAAY', 101295, '01', 'DIRECT', 2013, 5, '10', 205.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(214890, '52', '5262', '526283', 'AL RESALA LANG.SCHO', 102012, '02', 'DIRECT', 2013, 5, '10', 2480.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(214891, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214892, '52', '5262', '526291', 'AMGAD INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214893, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214894, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214895, '52', '5262', '526249', 'DAR AL ZEKR', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(214896, '52', '5262', '526288', 'EGY.ENG.ISLAM.SCHOOL', 104028, '05', 'DIRECT', 2013, 5, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(214897, '52', '5262', '526245', 'EGYPTIAN COMPLETE SC', 102012, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(214898, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(214899, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(214901, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(214902, '52', '5262', '526290', 'LYMAR SCHOOL', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214903, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214904, '52', '5262', '526242', 'ORMAN LANGUAGE SCHOO', 101022, '02', 'DIRECT', 2013, 5, '10', 3171.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(214905, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214906, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214907, '52', '5262', '526231', 'SUNRISE LANGUAGE', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214908, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214909, '52', '5263', '526395', 'CONSTRUCTION & DESIG', 102012, '02', 'DIRECT', 2013, 5, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214910, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 5, '10', 371.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214911, '52', '5265', '526548', 'EGYPTIAN GERMANY', 101030, '02', 'DIRECT', 2013, 5, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214912, '52', '5265', '526524', 'FIT&FIX', 102012, '02', 'DIRECT', 2013, 5, '10', 22926.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214913, '52', '5265', '526524', 'FIT&FIX', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214914, '52', '5265', '526531', 'ICON', 101022, '02', 'DIRECT', 2013, 5, '10', 63609.90, 2.66, 30, 0.00, 0.00, 0.00, 0.00),
	(214915, '52', '5265', '526531', 'ICON', 101072, '02', 'DIRECT', 2013, 5, '10', 5843.40, 0.58, 13, 0.00, 0.00, 0.00, 0.00),
	(214916, '52', '5265', '526531', 'ICON', 102129, '02', 'DIRECT', 2013, 5, '10', 1750.20, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(214917, '52', '5265', '526531', 'ICON', 102179, '15', 'DIRECT', 2013, 5, '10', 1014.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(214918, '52', '5265', '526531', 'ICON', 103192, '02', 'DIRECT', 2013, 5, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214919, '52', '5265', '526531', 'ICON', 103201, '07', 'DIRECT', 2013, 5, '10', 2651.10, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(214920, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 5, '10', 462.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(214921, '52', '5265', '526559', 'RAWAFED AL NILE', 101063, '02', 'DIRECT', 2013, 5, '10', 1076.40, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(214922, '52', '5267', '526749', 'AKHBARELYOM', 101022, '02', 'DIRECT', 2013, 5, '10', 16404.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(214923, '52', '5267', '526749', 'AKHBARELYOM', 103242, '06', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214924, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 5, '10', 6793.00, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(214925, '52', '5267', '526731', 'ALBORSANEWS.COM', 102194, '18', 'DIRECT', 2013, 5, '10', 4392.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(214926, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 5, '10', 15967.10, 1.79, 44, 0.00, 0.00, 0.00, 0.00),
	(214927, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 5, '10', 2285.80, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(214928, '52', '5267', '526751', 'ALSHARI3.COM', 102539, '01', 'DIRECT', 2013, 5, '10', 3844.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(214929, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 5, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214930, '52', '5267', '526750', 'COMMUNITYTIMESONLINE', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214931, '52', '5267', '526728', 'DOSTOR.ORG', 101204, '01', 'DIRECT', 2013, 5, '10', 2305.80, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(214932, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 5, '10', 15891.10, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(214933, '52', '5267', '526745', 'HAWADTH.AKHBAR.COM', 103192, '02', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214934, '52', '5267', '526743', 'JUMIA.COM', 107078, '08', 'DIRECT', 2013, 5, '10', 16070.40, 24.00, 96, 0.00, 0.00, 0.00, 0.00),
	(214935, '52', '5267', '526743', 'JUMIA.COM', 107110, '08', 'DIRECT', 2013, 5, '10', 30750.00, 25.00, 100, 0.00, 0.00, 0.00, 0.00),
	(214936, '52', '5267', '526728', 'KALAMAN-NAS.COM', 103234, '29', 'DIRECT', 2013, 5, '10', 4878.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214937, '52', '5267', '526750', 'KORABIA.COM', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(214938, '52', '5267', '526738', 'MASPIRO.NET', 103119, '09', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214939, '52', '5267', '526751', 'REYADA.AKHBARELYOM.C', 103242, '06', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214940, '52', '5267', '526748', 'SHAREK.ALMASRYALYOUM', 101139, '02', 'DIRECT', 2013, 5, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(214941, '52', '5267', '526748', 'SHOWMETHEFUNDS.COM', 101261, '18', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214942, '52', '5267', '526748', 'SHOWMETHEFUNDS.COM', 102194, '18', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(214943, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 5, '10', 2140.50, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(214945, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 5, '10', 11858.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(214946, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 5, '10', 14535.20, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(214947, '52', '5268', '526899', 'AL MANEAL & NASR CIT', 101063, '02', 'DIRECT', 2013, 5, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214948, '52', '5268', '526854', 'AVECO GERMANY', 101022, '02', 'DIRECT', 2013, 5, '10', 1148.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(214949, '52', '5268', '526854', 'AVECO GERMANY', 101030, '02', 'DIRECT', 2013, 5, '10', 6279.30, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(214950, '52', '5268', '526887', 'CAIRO CONTROL', 103143, '03', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214951, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 5, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(214952, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 5, '10', 1633.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(214953, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 5, '10', 1037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214954, '52', '5268', '526822', 'EGY PUPPY', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214955, '52', '5268', '526879', 'EGYPT INTERNATIONAL', 101022, '02', 'DIRECT', 2013, 5, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214956, '52', '5268', '526835', 'EXCELLENT D&N', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214957, '52', '5268', '526854', 'GERMANY EGYPT', 101030, '02', 'DIRECT', 2013, 5, '10', 9354.90, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(214958, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 5, '10', 8317.00, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(214959, '52', '5268', '526894', 'GERMANY SERVICE', 101030, '02', 'DIRECT', 2013, 5, '10', 5425.00, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(214960, '52', '5268', '526894', 'GERMANY SERVICE', 101188, '02', 'DIRECT', 2013, 5, '10', 1794.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(214961, '52', '5268', '526894', 'GERMANY SERVICE', 103192, '02', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214962, '52', '5268', '526879', 'NAT\'L CENTER', 101022, '02', 'DIRECT', 2013, 5, '10', 4172.40, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(214963, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214964, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101022, '02', 'DIRECT', 2013, 5, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214965, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101063, '02', 'DIRECT', 2013, 5, '10', 3160.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(214966, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103192, '02', 'DIRECT', 2013, 5, '10', 2135.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(214967, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103201, '07', 'DIRECT', 2013, 5, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(214968, '52', '5268', '526899', 'UNITED GERMANY', 101014, '02', 'DIRECT', 2013, 5, '10', 455.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(214969, '52', '5269', '526940', 'LAYLA', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214970, '52', '5269', '526950', 'VANTER', 101030, '02', 'DIRECT', 2013, 5, '10', 7650.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(214971, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214972, '52', '5271', '527185', 'AL DOKI BIOLOGY CENT', 101063, '02', 'DIRECT', 2013, 5, '10', 10271.30, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(214973, '52', '5271', '527184', 'AL DOKI CENTER', 101063, '02', 'DIRECT', 2013, 5, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214974, '52', '5271', '527187', 'AL MERAG SERVICE', 101063, '02', 'DIRECT', 2013, 5, '10', 619.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214975, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214976, '52', '5271', '527180', 'AWLAD ABO ZAIED', 102285, '01', 'DIRECT', 2013, 5, '10', 649.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(214977, '52', '5271', '527163', 'BOGO PLUS', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214978, '52', '5271', '527163', 'BOGO PLUS', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214979, '52', '5271', '527163', 'BOGO PLUS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214980, '52', '5271', '527163', 'BOGO PLUS', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(214981, '52', '5271', '527163', 'BOGO PLUS', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(214982, '52', '5271', '527187', 'EUROPEAN GROUP', 101022, '02', 'DIRECT', 2013, 5, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(214983, '52', '5271', '527180', 'EXACT', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(214984, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214985, '52', '5271', '527184', 'GERMANY COMPANY', 101022, '02', 'DIRECT', 2013, 5, '10', 3024.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214986, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 101022, '02', 'DIRECT', 2013, 5, '10', 6428.10, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(214987, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(214988, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 5, '10', 29743.30, 1.26, 18, 0.00, 0.00, 0.00, 0.00),
	(214989, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101063, '02', 'DIRECT', 2013, 5, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214990, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101279, '01', 'DIRECT', 2013, 5, '10', 1896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(214991, '52', '5273', '527314', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 5, '10', 11230.40, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(214992, '52', '5273', '527314', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 5, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(214993, '52', '5273', '527304', 'AL TA\'ALEMIA AL OULA', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(214994, '52', '5273', '527314', 'AMERICAN INSTITUTE', 101063, '02', 'DIRECT', 2013, 5, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(214995, '52', '5273', '527317', 'EASTWIND ACADEMY', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(214996, '52', '5273', '527315', 'EGYCHAM', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(214997, '52', '5273', '527310', 'EGYPTIAN ACADEMY', 102145, '02', 'DIRECT', 2013, 5, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(214998, '52', '5273', '527300', 'FTTC', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(214999, '52', '5273', '527315', 'INSPIRE', 101030, '02', 'DIRECT', 2013, 5, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215000, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215001, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 5, '10', 20974.60, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(215002, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101030, '02', 'DIRECT', 2013, 5, '10', 8970.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215003, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101063, '02', 'DIRECT', 2013, 5, '10', 4955.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215004, '52', '5273', '527315', 'MISR AL WATAN', 101063, '02', 'DIRECT', 2013, 5, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215005, '52', '5273', '527315', 'MKCL ARABIA', 101030, '02', 'DIRECT', 2013, 5, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215006, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215007, '52', '5274', '527406', 'CONSTEC', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215008, '52', '5274', '527405', 'ROLAN', 101063, '02', 'DIRECT', 2013, 5, '10', 4779.90, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(215009, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 5, '10', 27367.40, 1.57, 25, 0.00, 0.00, 0.00, 0.00),
	(215010, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 5, '10', 20883.10, 2.47, 25, 0.00, 0.00, 0.00, 0.00),
	(215011, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 5, '10', 13671.90, 3.14, 31, 0.00, 0.00, 0.00, 0.00),
	(215012, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 5, '10', 3666.70, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(215013, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 5, '10', 4018.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(215014, '53', '5301', 'G03083', 'GASCO', 101014, '02', 'DIRECT', 2013, 5, '10', 5541.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215015, '53', '5301', 'G03083', 'GASCO', 101022, '02', 'DIRECT', 2013, 5, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215016, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101014, '02', 'DIRECT', 2013, 5, '10', 5029.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(215017, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101072, '02', 'DIRECT', 2013, 5, '10', 1689.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215018, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101279, '01', 'DIRECT', 2013, 5, '10', 3598.50, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(215019, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101295, '01', 'DIRECT', 2013, 5, '10', 3786.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(215020, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 102327, '02', 'DIRECT', 2013, 5, '10', 732.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215021, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 102614, '29', 'DIRECT', 2013, 5, '10', 277.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215022, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 102921, '01', 'DIRECT', 2013, 5, '10', 1777.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215023, '53', '5301', 'Q00540', 'QATAR GAS', 102012, '02', 'DIRECT', 2013, 5, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215024, '53', '5301', 'T07162', 'TOWN GAS', 101014, '02', 'DIRECT', 2013, 5, '10', 12713.10, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(215025, '53', '5301', 'T07162', 'TOWN GAS', 102162, '02', 'DIRECT', 2013, 5, '10', 3372.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215026, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 5, '10', 6028.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215027, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 5, '10', 8475.40, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(215028, '53', '5303', '530319', 'EGYPT POST', 102301, '18', 'DIRECT', 2013, 5, '10', 3246.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215029, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104133, '06', 'SPIRIT COMMUNICATION', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215030, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215031, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 5, '10', 80353.50, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(215032, '53', '5304', 'L03593', 'LINK DOT NET', 101188, '02', 'SYNERGIE', 2013, 5, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215033, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 5, '10', 25118.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(215034, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 5, '10', 65826.00, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(215035, '53', '5304', 'L03593', 'LINK DOT NET', 102038, '02', 'SYNERGIE', 2013, 5, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215036, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 5, '10', 103472.20, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(215037, '53', '5304', 'L03593', 'LINK DOT NET', 102614, '29', 'SYNERGIE', 2013, 5, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215038, '53', '5304', 'L03593', 'LINK DOT NET', 103051, '02', 'SYNERGIE', 2013, 5, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215039, '53', '5304', 'L03593', 'LINK DOT NET', 103069, '02', 'SYNERGIE', 2013, 5, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215040, '53', '5304', 'L03593', 'LINK DOT NET', 103077, '02', 'SYNERGIE', 2013, 5, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215041, '53', '5304', 'L03593', 'LINK DOT NET', 103192, '02', 'SYNERGIE', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215042, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 5, '10', 11294.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215043, '53', '5304', 'L03593', 'LINK DOT NET', 103234, '29', 'SYNERGIE', 2013, 5, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215044, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 5, '10', 9124.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215045, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215046, '53', '5304', 'L03593', 'LINK DOT NET', 104555, '29', 'SYNERGIE', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215047, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 5, '10', 10996.00, 4.56, 57, 0.00, 0.00, 0.00, 0.00),
	(215048, '53', '5304', 'L03593', 'LINK DOT NET', 108068, '01', 'SYNERGIE', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215049, '53', '5304', 'L02123', 'LINK EGYPT', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215050, '53', '5304', 'T07304', 'TE DATA', 101014, '02', 'ZENITH MEDIA', 2013, 5, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215051, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 5, '10', 69546.00, 5.44, 5, 0.00, 0.00, 0.00, 0.00),
	(215052, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 5, '10', 29558.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(215053, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 5, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215054, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 5, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215055, '53', '5304', 'T07304', 'TE DATA', 102162, '02', 'ZENITH MEDIA', 2013, 5, '10', 13804.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215056, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 5, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215057, '53', '5304', 'T07304', 'TE DATA', 103622, '02', 'ZENITH MEDIA', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215058, '53', '5304', 'T07304', 'TE DATA', 104133, '06', 'ZENITH MEDIA', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215059, '53', '5304', 'T07304', 'TE DATA', 104382, '18', 'ZENITH MEDIA', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215060, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 5, '10', 48022.50, 52.14, 141, 0.00, 0.00, 0.00, 0.00),
	(215061, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 5, '10', 27940.90, 55.27, 151, 0.00, 0.00, 0.00, 0.00),
	(215062, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 5, '10', 25213.10, 37.58, 101, 0.00, 0.00, 0.00, 0.00),
	(215063, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 5, '10', 160905.60, 110.84, 457, 0.00, 0.00, 0.00, 0.00),
	(215064, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(215065, '53', '5304', 'T07304', 'TE DATA', 108126, '01', 'ZENITH MEDIA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215066, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215067, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 5, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(215068, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 5, '10', 100009.60, 6.76, 6, 0.00, 0.00, 0.00, 0.00),
	(215069, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 5, '10', 50216.70, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(215070, '53', '5305', '530568', 'ETISALAT EGYPT', 101279, '01', 'ALAMIYA', 2013, 5, '10', 28083.70, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(215071, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 5, '10', 29322.40, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(215072, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 5, '10', 31029.40, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(215073, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 5, '10', 17442.50, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(215074, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 5, '10', 44619.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(215075, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 5, '10', 835.80, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(215076, '53', '5305', '530568', 'ETISALAT EGYPT', 102855, '18', 'ALAMIYA', 2013, 5, '10', 338.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(215077, '53', '5305', '530568', 'ETISALAT EGYPT', 103622, '02', 'ALAMIYA', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215078, '53', '5305', '530568', 'ETISALAT EGYPT', 104612, '17', 'ALAMIYA', 2013, 5, '10', 176.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215079, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 5, '10', 79456.30, 92.00, 184, 0.00, 0.00, 0.00, 0.00),
	(215080, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 5, '10', 121538.40, 189.21, 405, 0.00, 0.00, 0.00, 0.00),
	(215081, '53', '5305', '530568', 'ETISALAT EGYPT', 107102, '08', 'ALAMIYA', 2013, 5, '10', 55360.80, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(215082, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 5, '10', 104211.30, 872.65, 563, 0.00, 0.00, 0.00, 0.00),
	(215083, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 5, '10', 13888.80, 18.52, 20, 0.00, 0.00, 0.00, 0.00),
	(215084, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 5, '10', 925.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(215085, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 5, '10', 32592.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(215086, '53', '5305', '530568', 'ETISALAT EGYPT', 108126, '01', 'ALAMIYA', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215087, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 5, '10', 13697.40, 114.70, 74, 0.00, 0.00, 0.00, 0.00),
	(215088, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215089, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 5, '10', 23683.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215090, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 5, '10', 161621.00, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215091, '53', '5305', 'M78544', 'MOBINIL', 101113, '18', 'SYNERGIE', 2013, 5, '10', 111240.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215092, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 5, '10', 38944.40, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(215093, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 5, '10', 19197.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(215094, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 5, '10', 9996.20, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(215095, '53', '5305', 'M78544', 'MOBINIL', 102012, '02', 'SYNERGIE', 2013, 5, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(215096, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 5, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215097, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 5, '10', 43573.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(215098, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 5, '10', 72506.20, 2.99, 3, 0.00, 0.00, 0.00, 0.00),
	(215099, '53', '5305', 'M78544', 'MOBINIL', 102336, '01', 'SYNERGIE', 2013, 5, '10', 3690.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215100, '53', '5305', 'M78544', 'MOBINIL', 103622, '02', 'SYNERGIE', 2013, 5, '10', 4784.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215101, '53', '5305', 'M78544', 'MOBINIL', 104034, '01', 'SYNERGIE', 2013, 5, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215102, '53', '5305', 'M78544', 'MOBINIL', 104521, '05', 'SYNERGIE', 2013, 5, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215103, '53', '5305', 'M78544', 'MOBINIL', 104555, '29', 'SYNERGIE', 2013, 5, '10', 4623.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215104, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 5, '10', 182848.80, 191.91, 464, 0.00, 0.00, 0.00, 0.00),
	(215105, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 5, '10', 33055.40, 47.34, 116, 0.00, 0.00, 0.00, 0.00),
	(215106, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 5, '10', 134500.90, 117.39, 298, 0.00, 0.00, 0.00, 0.00),
	(215107, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 5, '10', 163111.00, 1354.70, 874, 0.00, 0.00, 0.00, 0.00),
	(215108, '53', '5305', 'M78544', 'MOBINIL', 108050, '01', 'SYNERGIE', 2013, 5, '10', 3999.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215109, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215110, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 5, '10', 15999.60, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(215111, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215112, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 5, '10', 24063.00, 201.50, 130, 0.00, 0.00, 0.00, 0.00),
	(215113, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 5, '10', 1125.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(215114, '53', '5305', 'O01289', 'ORASCOM', 101014, '02', 'ALAMIYA', 2013, 5, '10', 24627.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215115, '53', '5305', 'O01289', 'ORASCOM', 101246, '18', 'ALAMIYA', 2013, 5, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215116, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 5, '10', 642.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215117, '53', '5305', 'V01633', 'VODAFONE', 101139, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 22179.40, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(215118, '53', '5305', 'V01633', 'VODAFONE', 101253, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 22298.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(215119, '53', '5305', 'V01633', 'VODAFONE', 101287, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215120, '53', '5305', 'V01633', 'VODAFONE', 101303, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215121, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 60559.90, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(215122, '53', '5305', 'V01633', 'VODAFONE', 102038, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 22622.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215123, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 53450.10, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(215124, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 15780.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215125, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 141484.50, 132.21, 408, 0.00, 0.00, 0.00, 0.00),
	(215126, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 51581.40, 71.74, 185, 0.00, 0.00, 0.00, 0.00),
	(215127, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 106487.10, 95.46, 229, 0.00, 0.00, 0.00, 0.00),
	(215128, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 43683.60, 365.80, 236, 0.00, 0.00, 0.00, 0.00),
	(215129, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 18296.20, 23.14, 26, 0.00, 0.00, 0.00, 0.00),
	(215130, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2777.70, 3.86, 3, 0.00, 0.00, 0.00, 0.00),
	(215131, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 13851.50, 13.93, 11, 0.00, 0.00, 0.00, 0.00),
	(215132, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215133, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 3777.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(215134, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(215135, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 59999.60, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(215136, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1555.50, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215137, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 7033.80, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(215138, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 6666.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(215139, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1125.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(215140, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 5, '10', 46600.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(215141, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 5, '10', 8817.10, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(215142, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 5, '10', 37592.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(215143, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 5, '10', 11149.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(215144, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 5, '10', 3772.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(215145, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 5, '10', 42461.50, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(215146, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215147, '53', '5307', 'T04019', 'TELECOM EGYPT', 101196, '01', 'AL ASDEKA', 2013, 5, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215148, '53', '5307', 'T04019', 'TELECOM EGYPT', 102012, '02', 'AL ASDEKA', 2013, 5, '10', 39495.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(215149, '53', '5307', 'T04019', 'TELECOM EGYPT', 102061, '02', 'AL ASDEKA', 2013, 5, '10', 5809.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215150, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 5, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(215151, '53', '5307', 'T04019', 'TELECOM EGYPT', 102624, '01', 'AL ASDEKA', 2013, 5, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215152, '53', '5307', 'T04019', 'TELECOM EGYPT', 103622, '02', 'AL ASDEKA', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215153, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 5, '10', 5376.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(215154, '53', '5307', 'T04019', 'TELECOM EGYPT', 107060, '08', 'AL ASDEKA', 2013, 5, '10', 46004.30, 49.83, 151, 0.00, 0.00, 0.00, 0.00),
	(215155, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 5, '10', 8383.20, 21.78, 66, 0.00, 0.00, 0.00, 0.00),
	(215156, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 5, '10', 30208.60, 43.23, 131, 0.00, 0.00, 0.00, 0.00),
	(215157, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 5, '10', 43880.70, 35.31, 107, 0.00, 0.00, 0.00, 0.00),
	(215158, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 5, '10', 23985.00, 25.74, 78, 0.00, 0.00, 0.00, 0.00),
	(215159, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 5, '10', 1407.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(215160, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215161, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 5, '10', 17777.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(215162, '53', '5309', '001255', '1440', 106013, '01', 'DIRECT', 2013, 5, '10', 383293.30, 238.00, 238, 0.00, 0.00, 0.00, 0.00),
	(215163, '53', '5309', '001255', '1440', 106021, '01', 'DIRECT', 2013, 5, '10', 396286.10, 251.00, 251, 0.00, 0.00, 0.00, 0.00),
	(215164, '53', '5309', '001255', '1440', 106112, '41', 'DIRECT', 2013, 5, '10', 353681.40, 291.00, 291, 0.00, 0.00, 0.00, 0.00),
	(215165, '53', '5309', '001255', '1440', 106120, '08', 'DIRECT', 2013, 5, '10', 493814.30, 289.00, 289, 0.00, 0.00, 0.00, 0.00),
	(215166, '53', '5309', '001255', '1440', 106138, '06', 'DIRECT', 2013, 5, '10', 311439.40, 262.00, 262, 0.00, 0.00, 0.00, 0.00),
	(215167, '53', '5309', '001255', '1440', 106179, '07', 'DIRECT', 2013, 5, '10', 492105.60, 288.00, 288, 0.00, 0.00, 0.00, 0.00),
	(215168, '53', '5309', '001255', '1440', 106187, '31', 'DIRECT', 2013, 5, '10', 504066.50, 295.00, 295, 0.00, 0.00, 0.00, 0.00),
	(215169, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 5, '10', 248887.00, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(215170, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 5, '10', 274899.50, 168.00, 168, 0.00, 0.00, 0.00, 0.00),
	(215171, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 5, '10', 205402.60, 169.00, 169, 0.00, 0.00, 0.00, 0.00),
	(215172, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 5, '10', 294750.80, 172.00, 172, 0.00, 0.00, 0.00, 0.00),
	(215173, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 5, '10', 166418.00, 140.00, 140, 0.00, 0.00, 0.00, 0.00),
	(215174, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 5, '10', 288770.30, 169.00, 169, 0.00, 0.00, 0.00, 0.00),
	(215175, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 5, '10', 287061.60, 168.00, 168, 0.00, 0.00, 0.00, 0.00),
	(215176, '53', '5309', 'I11850', 'IVR 1416', 106013, '01', 'DIRECT', 2013, 5, '10', 714294.30, 403.68, 348, 0.00, 0.00, 0.00, 0.00),
	(215177, '53', '5309', 'I11850', 'IVR 1416', 106021, '01', 'DIRECT', 2013, 5, '10', 727687.20, 404.84, 349, 0.00, 0.00, 0.00, 0.00),
	(215178, '53', '5309', 'I11850', 'IVR 1416', 106112, '41', 'DIRECT', 2013, 5, '10', 371988.30, 271.44, 234, 0.00, 0.00, 0.00, 0.00),
	(215179, '53', '5309', 'I11850', 'IVR 1416', 106120, '08', 'DIRECT', 2013, 5, '10', 489121.10, 265.64, 229, 0.00, 0.00, 0.00, 0.00),
	(215180, '53', '5309', 'I11850', 'IVR 1416', 106138, '06', 'DIRECT', 2013, 5, '10', 257926.20, 215.76, 186, 0.00, 0.00, 0.00, 0.00),
	(215181, '53', '5309', 'I11850', 'IVR 1416', 106179, '07', 'DIRECT', 2013, 5, '10', 486985.20, 264.48, 228, 0.00, 0.00, 0.00, 0.00),
	(215182, '53', '5309', 'I11850', 'IVR 1416', 106187, '31', 'DIRECT', 2013, 5, '10', 495101.60, 269.12, 232, 0.00, 0.00, 0.00, 0.00),
	(215183, '53', '5309', 'I11850', 'IVR 1430', 106013, '01', 'DIRECT', 2013, 5, '10', 123917.50, 82.50, 55, 0.00, 0.00, 0.00, 0.00),
	(215184, '53', '5309', 'I11850', 'IVR 1430', 106021, '01', 'DIRECT', 2013, 5, '10', 140185.10, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(215185, '53', '5309', 'I11850', 'IVR 1430', 106112, '41', 'DIRECT', 2013, 5, '10', 135036.00, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(215186, '53', '5309', 'I11850', 'IVR 1430', 106120, '08', 'DIRECT', 2013, 5, '10', 166601.50, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(215187, '53', '5309', 'I11850', 'IVR 1430', 106138, '06', 'DIRECT', 2013, 5, '10', 90933.00, 76.50, 51, 0.00, 0.00, 0.00, 0.00),
	(215188, '53', '5309', 'I11850', 'IVR 1430', 106179, '07', 'DIRECT', 2013, 5, '10', 169164.60, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(215189, '53', '5309', 'I11850', 'IVR 1430', 106187, '31', 'DIRECT', 2013, 5, '10', 171727.70, 100.50, 67, 0.00, 0.00, 0.00, 0.00),
	(215190, '53', '5309', 'I11850', 'IVR 1463', 106013, '01', 'DIRECT', 2013, 5, '10', 94153.10, 59.85, 45, 0.00, 0.00, 0.00, 0.00),
	(215191, '53', '5309', 'I11850', 'IVR 1463', 106021, '01', 'DIRECT', 2013, 5, '10', 89225.70, 57.19, 43, 0.00, 0.00, 0.00, 0.00),
	(215192, '53', '5309', 'I11850', 'IVR 1463', 106112, '41', 'DIRECT', 2013, 5, '10', 87297.60, 63.84, 48, 0.00, 0.00, 0.00, 0.00),
	(215193, '53', '5309', 'I11850', 'IVR 1463', 106120, '08', 'DIRECT', 2013, 5, '10', 123028.80, 63.84, 48, 0.00, 0.00, 0.00, 0.00),
	(215194, '53', '5309', 'I11850', 'IVR 1463', 106138, '06', 'DIRECT', 2013, 5, '10', 74485.60, 62.51, 47, 0.00, 0.00, 0.00, 0.00),
	(215195, '53', '5309', 'I11850', 'IVR 1463', 106179, '07', 'DIRECT', 2013, 5, '10', 123028.80, 63.84, 48, 0.00, 0.00, 0.00, 0.00),
	(215196, '53', '5309', 'I11850', 'IVR 1463', 106187, '31', 'DIRECT', 2013, 5, '10', 117902.60, 61.18, 46, 0.00, 0.00, 0.00, 0.00),
	(215197, '53', '5318', 'I11850', 'IVR 1414', 106013, '01', 'DIRECT', 2013, 5, '10', 215249.90, 110.22, 167, 0.00, 0.00, 0.00, 0.00),
	(215198, '53', '5318', 'I11850', 'IVR 1414', 106021, '01', 'DIRECT', 2013, 5, '10', 240908.10, 114.18, 173, 0.00, 0.00, 0.00, 0.00),
	(215199, '53', '5318', 'I11850', 'IVR 1414', 106112, '41', 'DIRECT', 2013, 5, '10', 152026.60, 137.94, 209, 0.00, 0.00, 0.00, 0.00),
	(215200, '53', '5318', 'I11850', 'IVR 1414', 106120, '08', 'DIRECT', 2013, 5, '10', 289205.90, 139.26, 211, 0.00, 0.00, 0.00, 0.00),
	(215201, '53', '5318', 'I11850', 'IVR 1414', 106138, '06', 'DIRECT', 2013, 5, '10', 129557.50, 107.58, 163, 0.00, 0.00, 0.00, 0.00),
	(215202, '53', '5318', 'I11850', 'IVR 1414', 106179, '07', 'DIRECT', 2013, 5, '10', 289804.00, 139.92, 212, 0.00, 0.00, 0.00, 0.00),
	(215203, '53', '5318', 'I11850', 'IVR 1414', 106187, '31', 'DIRECT', 2013, 5, '10', 287070.00, 138.60, 210, 0.00, 0.00, 0.00, 0.00),
	(215204, '53', '5318', '531840', 'IVR 1426', 106013, '01', 'DIRECT', 2013, 5, '10', 49614.80, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(215205, '53', '5318', '531840', 'IVR 1426', 106021, '01', 'DIRECT', 2013, 5, '10', 53251.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(215206, '53', '5318', '531840', 'IVR 1426', 106112, '41', 'DIRECT', 2013, 5, '10', 57288.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(215207, '53', '5318', '531840', 'IVR 1426', 106120, '08', 'DIRECT', 2013, 5, '10', 66640.60, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(215208, '53', '5318', '531840', 'IVR 1426', 106138, '06', 'DIRECT', 2013, 5, '10', 42792.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(215209, '53', '5318', '531840', 'IVR 1426', 106179, '07', 'DIRECT', 2013, 5, '10', 69203.70, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(215210, '53', '5318', '531840', 'IVR 1426', 106187, '31', 'DIRECT', 2013, 5, '10', 64077.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(215211, '53', '5318', 'I11850', 'IVR 1716', 107011, '01', 'DIRECT', 2013, 5, '10', 212472.60, 616.50, 822, 0.00, 0.00, 0.00, 0.00),
	(215212, '53', '5318', 'I11850', 'IVR 1716', 107045, '01', 'DIRECT', 2013, 5, '10', 216165.00, 627.00, 836, 0.00, 0.00, 0.00, 0.00),
	(215213, '53', '5318', 'I11850', 'IVR 1716', 107084, '08', 'DIRECT', 2013, 5, '10', 262747.40, 774.00, 1032, 0.00, 0.00, 0.00, 0.00),
	(215214, '53', '5318', 'I11850', 'IVR 1716', 107094, '01', 'DIRECT', 2013, 5, '10', 40131.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(215215, '53', '5318', '531851', 'IVR 1731', 101295, '01', 'DIRECT', 2013, 5, '10', 1589.00, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(215216, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 5, '10', 2843.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(215217, '53', '5319', '531900', 'IVR 2618', 107011, '01', 'DIRECT', 2013, 5, '10', 54335.50, 153.75, 205, 0.00, 0.00, 0.00, 0.00),
	(215218, '53', '5319', '531900', 'IVR 2618', 107045, '01', 'DIRECT', 2013, 5, '10', 54848.20, 160.50, 214, 0.00, 0.00, 0.00, 0.00),
	(215219, '53', '5319', '531900', 'IVR 2618', 107084, '08', 'DIRECT', 2013, 5, '10', 47039.60, 138.75, 185, 0.00, 0.00, 0.00, 0.00),
	(215220, '53', '5319', '531900', 'IVR 2644', 107011, '01', 'DIRECT', 2013, 5, '10', 108927.50, 280.50, 425, 0.00, 0.00, 0.00, 0.00),
	(215221, '53', '5319', '531900', 'IVR 2644', 107045, '01', 'DIRECT', 2013, 5, '10', 108671.20, 279.84, 424, 0.00, 0.00, 0.00, 0.00),
	(215222, '53', '5319', '531900', 'IVR 2644', 107094, '01', 'DIRECT', 2013, 5, '10', 12931.10, 21.75, 29, 0.00, 0.00, 0.00, 0.00),
	(215223, '54', '5401', 'A00101', 'AGR.DEV.CREDIT BA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215224, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101113, '18', 'EMA', 2013, 5, '10', 4035.30, 1.38, 1, 0.00, 0.00, 0.00, 0.00),
	(215225, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101139, '02', 'EMA', 2013, 5, '10', 2460.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215226, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101261, '18', 'EMA', 2013, 5, '10', 2312.90, 1.38, 1, 0.00, 0.00, 0.00, 0.00),
	(215227, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 102012, '02', 'EMA', 2013, 5, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(215228, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215229, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108134, '01', 'EMA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215230, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215231, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215232, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101022, '02', 'DIRECT', 2013, 5, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215233, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101113, '18', 'DIRECT', 2013, 5, '10', 375.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215234, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215235, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215236, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215237, '54', '5401', 'A00654', 'ARAB BANKING C.', 101022, '02', 'ALAMIYA', 2013, 5, '10', 6151.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(215238, '54', '5401', 'A00654', 'ARAB BANKING C.', 101030, '02', 'ALAMIYA', 2013, 5, '10', 5638.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(215239, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215240, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 101022, '02', 'DIRECT', 2013, 5, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215241, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 101303, '01', 'DIRECT', 2013, 5, '10', 6971.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215242, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 102194, '18', 'DIRECT', 2013, 5, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215243, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 102301, '18', 'DIRECT', 2013, 5, '10', 11991.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215244, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 102715, '01', 'DIRECT', 2013, 5, '10', 10736.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215245, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 102855, '18', 'DIRECT', 2013, 5, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215246, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 102921, '01', 'DIRECT', 2013, 5, '10', 9063.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215247, '54', '5401', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215248, '54', '5401', 'B02186', 'BANQUE AUDI', 101113, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215249, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 5, '10', 26458.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(215250, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 5, '10', 7381.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215251, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 5, '10', 22937.40, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(215252, '54', '5401', 'B00120', 'BANQUE MISR', 102038, '02', 'SYNERGIE', 2013, 5, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215253, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 5, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215254, '54', '5401', 'B00120', 'BANQUE MISR', 102873, '39', 'SYNERGIE', 2013, 5, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215255, '54', '5401', 'B00120', 'BANQUE MISR', 103085, '18', 'SYNERGIE', 2013, 5, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215256, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 5, '10', 144642.60, 24.76, 76, 0.00, 0.00, 0.00, 0.00),
	(215257, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 5, '10', 2391.20, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(215258, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 5, '10', 4611.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(215259, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215260, '54', '5401', 'C00032', 'CAIRO BANK', 103085, '18', 'NADA', 2013, 5, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215261, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215262, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101261, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215263, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102194, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215264, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215265, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102873, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215266, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215267, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215268, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101113, '18', 'AL AHRAM', 2013, 5, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215269, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101246, '18', 'AL AHRAM', 2013, 5, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215270, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101261, '18', 'AL AHRAM', 2013, 5, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215271, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102038, '02', 'AL AHRAM', 2013, 5, '10', 35556.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215272, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101253, '01', 'ALAMIYA', 2013, 5, '10', 12897.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215273, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102012, '02', 'ALAMIYA', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215274, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 5, '10', 704.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(215275, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102855, '18', 'ALAMIYA', 2013, 5, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215276, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104034, '01', 'ALAMIYA', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215277, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104315, '01', 'ALAMIYA', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215278, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 5, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215279, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215280, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215281, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 5, '10', 3999.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(215282, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101113, '18', 'DIRECT', 2013, 5, '10', 5604.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(215283, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101303, '01', 'DIRECT', 2013, 5, '10', 6835.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(215284, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 5, '10', 2776.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(215285, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215286, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215287, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 5, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215288, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101246, '18', 'DIRECT', 2013, 5, '10', 6561.60, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(215289, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101261, '18', 'DIRECT', 2013, 5, '10', 2569.90, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(215290, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102194, '18', 'DIRECT', 2013, 5, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215291, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102855, '18', 'DIRECT', 2013, 5, '10', 404.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215292, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 5, '10', 16404.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215293, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101196, '01', 'DIRECT', 2013, 5, '10', 3879.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215294, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102012, '02', 'DIRECT', 2013, 5, '10', 11559.60, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(215295, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 5, '10', 17429.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215296, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102061, '02', 'DIRECT', 2013, 5, '10', 4938.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215297, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 5, '10', 6219.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(215298, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102285, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215299, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102624, '01', 'DIRECT', 2013, 5, '10', 1205.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215300, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103036, '02', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215301, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215302, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 5, '10', 22145.50, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(215303, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'AL AHRAM', 2013, 5, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215304, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'AL AHRAM', 2013, 5, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215305, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 5, '10', 546.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215306, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102947, '01', 'AL AHRAM', 2013, 5, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215307, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215308, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215309, '54', '5401', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 5, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215310, '54', '5401', 'N01132', 'NAT\'L B.GREECE', 102012, '02', 'DIRECT', 2013, 5, '10', 4793.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(215311, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 102855, '18', 'DIRECT', 2013, 5, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215312, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 5, '10', 7979.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(215313, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 5, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(215314, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101030, '02', 'DIRECT', 2013, 5, '10', 17087.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215315, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 102301, '18', 'DIRECT', 2013, 5, '10', 5878.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215316, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101022, '02', 'EMA', 2013, 5, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215317, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102855, '18', 'EMA', 2013, 5, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215318, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215319, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 5, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215320, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 102194, '18', 'DIRECT', 2013, 5, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(215321, '54', '5402', 'H06476', 'HC BROKERAGE', 101253, '01', 'DIRECT', 2013, 5, '10', 3767.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(215322, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 5, '10', 11482.80, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(215323, '54', '5402', '540217', 'UPPER EGYPT', 101030, '02', 'DIRECT', 2013, 5, '10', 601.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(215324, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 5, '10', 1312.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(215325, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 5, '10', 2624.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(215326, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 5, '10', 6925.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(215327, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215328, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 5, '10', 2296.00, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(215329, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 5, '10', 751.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215330, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 5, '10', 5331.30, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(215331, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 5, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215332, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215333, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 5, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(215334, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 5, '10', 2296.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(215335, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 5, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(215336, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 5, '10', 7893.70, 0.51, 31, 0.00, 0.00, 0.00, 0.00),
	(215337, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 5, '10', 2952.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(215338, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 5, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215339, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 5, '10', 5331.30, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(215340, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 5, '10', 492.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215341, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 5, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(215342, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 5, '10', 3608.00, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(215343, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 5, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215344, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 5, '10', 38225.40, 1.89, 33, 0.00, 0.00, 0.00, 0.00),
	(215345, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215346, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 102038, '02', 'DIRECT', 2013, 5, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215347, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 102327, '02', 'DIRECT', 2013, 5, '10', 3315.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215348, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215349, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 107060, '08', 'DIRECT', 2013, 5, '10', 17288.70, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(215350, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 107094, '01', 'DIRECT', 2013, 5, '10', 11992.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(215351, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(215352, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215353, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215354, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215355, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215356, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 102855, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 526.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(215357, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215358, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215359, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102533, '02', 'AL AHRAM', 2013, 5, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215360, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102701, '18', 'AL AHRAM', 2013, 5, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215361, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 5, '10', 39453.70, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(215362, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 5, '10', 45621.40, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(215363, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215364, '54', '5405', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 5, '10', 7033.80, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(215365, '54', '5405', 'M00130', 'MASHREQ BANK', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215366, '54', '5405', 'M00130', 'MASHREQ BANK', 108134, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(215367, '54', '5406', '540622', 'ALEXANDRIA BANK', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215368, '54', '5409', '540932', 'ABC BUS.SOLUTION', 101113, '18', 'DIRECT', 2013, 5, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215369, '54', '5409', 'A34669', 'ALLIANZ', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215370, '54', '5409', '540932', 'INTEGRATED FIN.GRP', 102012, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215371, '54', '5409', 'X00279', 'XCEED', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215372, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(215373, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'MERAGE', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215374, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 5, '10', 17308.80, 0.24, 24, 0.00, 0.00, 0.00, 0.00),
	(215375, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AL AHRAM', 2013, 5, '10', 781.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(215376, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 5, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215377, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AL AHRAM', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215378, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 104381, '18', 'AL AHRAM', 2013, 5, '10', 2228.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215379, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 104382, '18', 'AL AHRAM', 2013, 5, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215380, '54', '5413', '541344', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 5, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(215381, '54', '5413', '541344', 'AL BARAKA EGYPT', 101022, '02', 'DIRECT', 2013, 5, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(215382, '54', '5413', '541344', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215383, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'AMERICANA', 2013, 5, '10', 5468.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(215384, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101279, '01', 'AMERICANA', 2013, 5, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215385, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'AMERICANA', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215386, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 5, '10', 6990.80, 0.74, 12, 0.00, 0.00, 0.00, 0.00),
	(215387, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102194, '18', 'AMERICANA', 2013, 5, '10', 430.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215388, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102715, '01', 'AMERICANA', 2013, 5, '10', 1572.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215389, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102873, '39', 'AMERICANA', 2013, 5, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215390, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104046, '01', 'AMERICANA', 2013, 5, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215391, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104240, '18', 'AMERICANA', 2013, 5, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215392, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104273, '18', 'AMERICANA', 2013, 5, '10', 5075.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215393, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215394, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 5, '10', 4444.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215395, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215396, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215397, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101113, '18', 'DIRECT', 2013, 5, '10', 628.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215398, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101279, '01', 'DIRECT', 2013, 5, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215399, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102061, '02', 'DIRECT', 2013, 5, '10', 3292.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215400, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102205, '18', 'DIRECT', 2013, 5, '10', 1243.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215401, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102270, '02', 'DIRECT', 2013, 5, '10', 1163.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215402, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102715, '01', 'DIRECT', 2013, 5, '10', 1572.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215403, '54', '5413', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 23006.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(215404, '54', '5413', 'B02186', 'BANQUE AUDI', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 11328.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(215405, '54', '5413', 'B02186', 'BANQUE AUDI', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3660.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(215406, '54', '5413', 'B02186', 'BANQUE AUDI', 101303, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2614.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(215407, '54', '5413', 'B02186', 'BANQUE AUDI', 102038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 22222.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(215408, '54', '5413', 'B02186', 'BANQUE AUDI', 102194, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(215409, '54', '5413', 'B02186', 'BANQUE AUDI', 102301, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 3311.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(215410, '54', '5413', 'B02186', 'BANQUE AUDI', 102855, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2684.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(215411, '54', '5413', 'B02186', 'BANQUE AUDI', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215412, '54', '5413', 'B02186', 'BANQUE AUDI', 104570, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215413, '54', '5413', 'B02186', 'BANQUE AUDI', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 8422.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(215414, '54', '5413', 'B02186', 'BANQUE AUDI', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(215415, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215416, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215417, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 5, '10', 6766.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(215418, '54', '5413', 'B00120', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 5, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215419, '54', '5413', 'B00120', 'BANQUE MISR', 102624, '01', 'DIRECT', 2013, 5, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215420, '54', '5413', 'B00120', 'BANQUE MISR', 103085, '18', 'DIRECT', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215421, '54', '5413', 'B00120', 'BANQUE MISR', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215422, '54', '5413', 'B00120', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215423, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 5, '10', 1851.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(215424, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215425, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 5, '10', 16444.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215426, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215427, '54', '5413', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 5, '10', 4165.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(215428, '54', '5413', 'C00032', 'CAIRO BANK', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215429, '54', '5413', 'C00032', 'CAIRO BANK', 103085, '18', 'DIRECT', 2013, 5, '10', 3007.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215430, '54', '5413', 'C00032', 'CAIRO BANK', 104382, '18', 'DIRECT', 2013, 5, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(215431, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215432, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215433, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'AL AHRAM', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215434, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101022, '02', 'AL AHRAM', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215435, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101139, '02', 'AL AHRAM', 2013, 5, '10', 19684.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(215436, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'AL AHRAM', 2013, 5, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215437, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 5, '10', 8646.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(215438, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101303, '01', 'AL AHRAM', 2013, 5, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215439, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102012, '02', 'AL AHRAM', 2013, 5, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(215440, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102194, '18', 'AL AHRAM', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215441, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'AL AHRAM', 2013, 5, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215442, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102301, '18', 'AL AHRAM', 2013, 5, '10', 4019.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215443, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 5, '10', 5225.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215444, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102873, '39', 'AL AHRAM', 2013, 5, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215445, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 5, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215446, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 5, '10', 38567.10, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(215447, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 5, '10', 21832.50, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(215448, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 5, '10', 38957.60, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(215449, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'AL AHRAM', 2013, 5, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215450, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 101139, '02', 'AL AHRAM', 2013, 5, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215451, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 103622, '02', 'AL AHRAM', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215452, '54', '5413', 'C02538', 'CREDIT AGRICOLE', 104240, '18', 'AL AHRAM', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215453, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 5, '10', 14427.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(215454, '54', '5413', 'E00040', 'EGYPTIAN GULF BAN', 102194, '18', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215455, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'DIRECT', 2013, 5, '10', 20915.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215456, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'DIRECT', 2013, 5, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215457, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102855, '18', 'DIRECT', 2013, 5, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215458, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103044, '02', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215459, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103135, '06', 'DIRECT', 2013, 5, '10', 4528.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215460, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215461, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215462, '54', '5413', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215463, '54', '5413', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215464, '54', '5413', 'N02828', 'N S G B', 101014, '02', 'DIRECT', 2013, 5, '10', 18044.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215465, '54', '5413', 'N02828', 'N S G B', 101139, '02', 'DIRECT', 2013, 5, '10', 8202.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215466, '54', '5413', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 5, '10', 23938.20, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(215467, '54', '5413', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 5, '10', 18450.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(215468, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 5, '10', 25394.80, 0.64, 28, 0.00, 0.00, 0.00, 0.00),
	(215469, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 5, '10', 22965.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(215470, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 5, '10', 5569.80, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(215471, '54', '5413', 'S03471', 'SAIB', 104382, '18', 'DIRECT', 2013, 5, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(215472, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 5, '10', 48090.00, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(215473, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101030, '02', 'DIRECT', 2013, 5, '10', 1042.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(215474, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 5, '10', 7546.30, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(215475, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 103135, '06', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215476, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 5, '10', 13742.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(215477, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 5, '10', 11377.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(215478, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 5, '10', 4222.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(215479, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215480, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215481, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215482, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215483, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 5, '10', 17531.80, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(215484, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215485, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 5, '10', 4437.20, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(215486, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215487, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 103234, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 4979.40, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(215488, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215489, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 104382, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215490, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215491, '54', '5415', 'A11966', 'ADIB', 101139, '02', 'DIRECT', 2013, 5, '10', 16660.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(215492, '54', '5415', 'A11966', 'ADIB', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215493, '54', '5415', 'A11966', 'ADIB', 101279, '01', 'DIRECT', 2013, 5, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215494, '54', '5415', 'A11966', 'ADIB', 101303, '01', 'DIRECT', 2013, 5, '10', 7689.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(215495, '54', '5415', 'A11966', 'ADIB', 102012, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215496, '54', '5415', 'A11966', 'ADIB', 102103, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215497, '54', '5415', 'A11966', 'ADIB', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215498, '54', '5415', 'A11966', 'ADIB', 107060, '08', 'DIRECT', 2013, 5, '10', 21721.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(215499, '54', '5415', 'A11966', 'ADIB', 107094, '01', 'DIRECT', 2013, 5, '10', 16297.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(215500, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215501, '54', '5415', 'A00654', 'ARAB BANKING C.', 102194, '18', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215502, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215503, '54', '5415', 'A00654', 'ARAB BANKING C.', 103036, '02', 'DIRECT', 2013, 5, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215504, '54', '5415', 'A00654', 'ARAB BANKING C.', 103044, '02', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215505, '54', '5415', 'A00654', 'ARAB BANKING C.', 104242, '18', 'DIRECT', 2013, 5, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215506, '54', '5415', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215507, '54', '5415', 'B00120', 'BANQUE MISR', 101063, '02', 'SYNERGIE', 2013, 5, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215508, '54', '5415', 'B00120', 'BANQUE MISR', 101072, '02', 'SYNERGIE', 2013, 5, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215509, '54', '5415', 'B00120', 'BANQUE MISR', 101098, '02', 'SYNERGIE', 2013, 5, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215510, '54', '5415', 'B00120', 'BANQUE MISR', 101139, '02', 'SYNERGIE', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215511, '54', '5415', 'B00120', 'BANQUE MISR', 101188, '02', 'SYNERGIE', 2013, 5, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215512, '54', '5415', 'B00120', 'BANQUE MISR', 101253, '01', 'SYNERGIE', 2013, 5, '10', 8791.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215513, '54', '5415', 'B00120', 'BANQUE MISR', 101279, '01', 'SYNERGIE', 2013, 5, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215514, '54', '5415', 'B00120', 'BANQUE MISR', 101295, '01', 'SYNERGIE', 2013, 5, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215515, '54', '5415', 'B00120', 'BANQUE MISR', 101303, '01', 'SYNERGIE', 2013, 5, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215516, '54', '5415', 'B00120', 'BANQUE MISR', 102038, '02', 'SYNERGIE', 2013, 5, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215517, '54', '5415', 'B00120', 'BANQUE MISR', 102046, '02', 'SYNERGIE', 2013, 5, '10', 3630.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215518, '54', '5415', 'B00120', 'BANQUE MISR', 102061, '02', 'SYNERGIE', 2013, 5, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215519, '54', '5415', 'B00120', 'BANQUE MISR', 102179, '15', 'SYNERGIE', 2013, 5, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215520, '54', '5415', 'B00120', 'BANQUE MISR', 102194, '18', 'SYNERGIE', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215521, '54', '5415', 'B00120', 'BANQUE MISR', 102205, '18', 'SYNERGIE', 2013, 5, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215522, '54', '5415', 'B00120', 'BANQUE MISR', 102327, '02', 'SYNERGIE', 2013, 5, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215523, '54', '5415', 'B00120', 'BANQUE MISR', 102435, '01', 'SYNERGIE', 2013, 5, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215524, '54', '5415', 'B00120', 'BANQUE MISR', 102533, '02', 'SYNERGIE', 2013, 5, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215525, '54', '5415', 'B00120', 'BANQUE MISR', 102561, '01', 'SYNERGIE', 2013, 5, '10', 495.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215526, '54', '5415', 'B00120', 'BANQUE MISR', 102614, '29', 'SYNERGIE', 2013, 5, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215527, '54', '5415', 'B00120', 'BANQUE MISR', 102701, '18', 'SYNERGIE', 2013, 5, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215528, '54', '5415', 'B00120', 'BANQUE MISR', 102715, '01', 'SYNERGIE', 2013, 5, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215529, '54', '5415', 'B00120', 'BANQUE MISR', 102781, '18', 'SYNERGIE', 2013, 5, '10', 2178.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(215530, '54', '5415', 'B00120', 'BANQUE MISR', 102855, '18', 'SYNERGIE', 2013, 5, '10', 2921.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215531, '54', '5415', 'B00120', 'BANQUE MISR', 102873, '39', 'SYNERGIE', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215532, '54', '5415', 'B00120', 'BANQUE MISR', 103010, '07', 'SYNERGIE', 2013, 5, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215533, '54', '5415', 'B00120', 'BANQUE MISR', 103051, '02', 'SYNERGIE', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215534, '54', '5415', 'B00120', 'BANQUE MISR', 103085, '18', 'SYNERGIE', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215535, '54', '5415', 'B00120', 'BANQUE MISR', 103259, '02', 'SYNERGIE', 2013, 5, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215536, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 5, '10', 84754.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(215537, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(215538, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215539, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215540, '54', '5415', 'B00120', 'BANQUE MISR', 108126, '01', 'SYNERGIE', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215541, '54', '5415', 'C00307', 'CITIBANK', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215542, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 103051, '02', 'AL AHRAM', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215543, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 5, '10', 1353.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(215544, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215545, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101295, '01', 'DIRECT', 2013, 5, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215546, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 5, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215547, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102061, '02', 'DIRECT', 2013, 5, '10', 5809.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215548, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102270, '02', 'DIRECT', 2013, 5, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215549, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 5, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215550, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102624, '01', 'DIRECT', 2013, 5, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215551, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102715, '01', 'DIRECT', 2013, 5, '10', 3485.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215552, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102855, '18', 'DIRECT', 2013, 5, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215553, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215554, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 5, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215555, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103069, '02', 'DIRECT', 2013, 5, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215556, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103135, '06', 'DIRECT', 2013, 5, '10', 4784.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215557, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215558, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102112, '18', 'DIRECT', 2013, 5, '10', 608.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(215559, '54', '5415', '541546', 'IND.DEV.&WORKS B', 103085, '18', 'DIRECT', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215560, '54', '5415', '541546', 'IND.DEV.&WORKS B', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215561, '54', '5415', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215562, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215563, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 5, '10', 6666.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(215564, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215565, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(215566, '54', '5415', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 12077.40, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(215567, '54', '5415', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 5, '10', 1544.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(215568, '54', '5415', 'U02172', 'UNITED BANK', 102038, '02', 'DIRECT', 2013, 5, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215569, '54', '5415', 'U02172', 'UNITED BANK', 102715, '01', 'DIRECT', 2013, 5, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215570, '54', '5415', 'U02172', 'UNITED BANK', 102781, '18', 'DIRECT', 2013, 5, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215571, '54', '5416', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215572, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 5, '10', 137777.50, 8.66, 14, 0.00, 0.00, 0.00, 0.00),
	(215573, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 5, '10', 32244.30, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(215574, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 5, '10', 4305.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(215575, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'DIRECT', 2013, 5, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(215576, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 5, '10', 240.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(215577, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 5, '10', 2050.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215578, '54', '5417', '541752', 'AL BARAKA EGYPT', 101098, '02', 'DIRECT', 2013, 5, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215579, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 5, '10', 832.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215580, '54', '5417', '541752', 'AL BARAKA EGYPT', 101246, '18', 'DIRECT', 2013, 5, '10', 1804.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215581, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 101261, '18', 'DIRECT', 2013, 5, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215582, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 5, '10', 481.20, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(215583, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 6458.30, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(215584, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 5, '10', 2658.10, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(215585, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101246, '18', 'DIRECT', 2013, 5, '10', 1886.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(215586, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101113, '18', 'DIRECT', 2013, 5, '10', 3212.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(215587, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 5, '10', 2665.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215588, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101246, '18', 'DIRECT', 2013, 5, '10', 2050.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(215589, '54', '5417', 'A00652', 'ARAB BANK', 101246, '18', 'DIRECT', 2013, 5, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215590, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 5, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215591, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(215592, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 5, '10', 2193.80, 0.08, 6, 0.00, 0.00, 0.00, 0.00),
	(215593, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101098, '02', 'DIRECT', 2013, 5, '10', 2240.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215594, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 5, '10', 2214.40, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(215595, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101261, '18', 'DIRECT', 2013, 5, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215596, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 5, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215597, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1291.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215598, '54', '5417', 'B02186', 'BANQUE AUDI', 101098, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 2240.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215599, '54', '5417', 'B02186', 'BANQUE AUDI', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 5, '10', 1193.10, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215600, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 5, '10', 60259.40, 3.21, 20, 0.00, 0.00, 0.00, 0.00),
	(215601, '54', '5417', 'B00120', 'BANQUE MISR', 101030, '02', 'SYNERGIE', 2013, 5, '10', 11503.40, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(215602, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 5, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215603, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 5, '10', 672.30, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215604, '54', '5417', 'C00032', 'CAIRO BANK', 101098, '02', 'DIRECT', 2013, 5, '10', 2497.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(215605, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 5, '10', 3317.50, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(215606, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 1344.70, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215607, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 5, '10', 8867.20, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(215608, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101098, '02', 'DIRECT', 2013, 5, '10', 1823.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(215609, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101246, '18', 'DIRECT', 2013, 5, '10', 1886.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(215610, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(215611, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 5, '10', 1426.80, 0.05, 4, 0.00, 0.00, 0.00, 0.00),
	(215612, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101246, '18', 'DIRECT', 2013, 5, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215613, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 5, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215614, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 5, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215615, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 3698.00, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(215616, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 5, '10', 1344.70, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215617, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 5, '10', 1785.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215618, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 5, '10', 2335.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215619, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 5, '10', 5240.30, 0.23, 9, 0.00, 0.00, 0.00, 0.00),
	(215620, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 102194, '18', 'DIRECT', 2013, 5, '10', 1463.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(215621, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 102855, '18', 'DIRECT', 2013, 5, '10', 3578.70, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(215622, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 5, '10', 2101.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215623, '54', '5417', 'N02828', 'N S G B', 101098, '02', 'AMERICANA', 2013, 5, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215624, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 5, '10', 320.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(215625, '54', '5417', 'N02828', 'N S G B', 102855, '18', 'AMERICANA', 2013, 5, '10', 1185.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215626, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215627, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 5, '10', 2204.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215628, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 5, '10', 7201.00, 0.30, 16, 0.00, 0.00, 0.00, 0.00),
	(215629, '54', '5417', 'O04296', 'ORIENT TRUST CO.', 101030, '02', 'DIRECT', 2013, 5, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215630, '54', '5417', 'O04296', 'ORIENT TRUST CO.', 101063, '02', 'DIRECT', 2013, 5, '10', 3964.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215631, '54', '5417', 'P42837', 'PHAROS', 101246, '18', 'DIRECT', 2013, 5, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215632, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 5, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215633, '54', '5417', 'P41099', 'PIONEERS', 101261, '18', 'DIRECT', 2013, 5, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215634, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 5, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215635, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215636, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 5, '10', 2050.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215637, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215638, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 5, '10', 820.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215639, '54', '5417', '541754', 'UNITED BANK', 101261, '18', 'DIRECT', 2013, 5, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215640, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 5, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215641, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215642, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215643, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 5, '10', 1851.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(215644, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215645, '54', '5421', 'A11966', 'ADIB', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215646, '54', '5421', 'A11966', 'ADIB', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215647, '54', '5421', 'A11966', 'ADIB', 101279, '01', 'DIRECT', 2013, 5, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215648, '54', '5421', 'A11966', 'ADIB', 101303, '01', 'DIRECT', 2013, 5, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215649, '54', '5421', 'A11966', 'ADIB', 102012, '02', 'DIRECT', 2013, 5, '10', 21772.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(215650, '54', '5421', 'A11966', 'ADIB', 102103, '02', 'DIRECT', 2013, 5, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(215651, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102327, '02', 'ALAMIYA', 2013, 5, '10', 3058.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215652, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 103069, '02', 'ALAMIYA', 2013, 5, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215653, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215654, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215655, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AL AHRAM', 2013, 5, '10', 33218.40, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(215656, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'AL AHRAM', 2013, 5, '10', 25605.00, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(215657, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'AL AHRAM', 2013, 5, '10', 22145.60, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215658, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 5, '10', 21936.70, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(215659, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'AL AHRAM', 2013, 5, '10', 7894.50, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(215660, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 5, '10', 11226.50, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(215661, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 5, '10', 35293.80, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(215662, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102061, '02', 'AL AHRAM', 2013, 5, '10', 16460.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215663, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'AL AHRAM', 2013, 5, '10', 1753.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(215664, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AL AHRAM', 2013, 5, '10', 11277.60, 2.39, 3, 0.00, 0.00, 0.00, 0.00),
	(215665, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'AL AHRAM', 2013, 5, '10', 3142.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(215666, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'AL AHRAM', 2013, 5, '10', 2952.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(215667, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'AL AHRAM', 2013, 5, '10', 13425.20, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215668, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AL AHRAM', 2013, 5, '10', 8140.80, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(215669, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102701, '18', 'AL AHRAM', 2013, 5, '10', 9403.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(215670, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'AL AHRAM', 2013, 5, '10', 13971.90, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(215671, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AL AHRAM', 2013, 5, '10', 8164.10, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(215672, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102855, '18', 'AL AHRAM', 2013, 5, '10', 3155.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(215673, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AL AHRAM', 2013, 5, '10', 22384.60, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(215674, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'AL AHRAM', 2013, 5, '10', 5997.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(215675, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'AL AHRAM', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215676, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'AL AHRAM', 2013, 5, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215677, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AL AHRAM', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215678, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'AL AHRAM', 2013, 5, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(215679, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AL AHRAM', 2013, 5, '10', 7072.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(215680, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 107060, '08', 'DIRECT', 2013, 5, '10', 7536.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(215681, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 107094, '01', 'DIRECT', 2013, 5, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(215682, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215683, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215684, '54', '5429', 'C05913', 'CIIC', 101030, '02', 'DIRECT', 2013, 5, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(215685, '54', '5429', 'C05913', 'CIIC', 101063, '02', 'DIRECT', 2013, 5, '10', 1585.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(215686, '54', '5429', 'C05913', 'CIIC', 102038, '02', 'DIRECT', 2013, 5, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(215687, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 5, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215688, '54', '5429', 'N04845', 'NILE CITY INVEST', 101072, '02', 'DIRECT', 2013, 5, '10', 17201.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(215689, '54', '5429', 'N04845', 'NILE CITY INVEST', 101261, '18', 'DIRECT', 2013, 5, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215690, '54', '5429', 'N04845', 'NILE CITY INVEST', 102194, '18', 'DIRECT', 2013, 5, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215691, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 5, '10', 1189.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215692, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101098, '02', 'LOOK', 2013, 5, '10', 11417.20, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(215693, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'LOOK', 2013, 5, '10', 4866.60, 2.90, 3, 0.00, 0.00, 0.00, 0.00),
	(215694, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215695, '54', '5430', 'B06539', 'BLOM BANK', 101113, '18', 'DIRECT', 2013, 5, '10', 8737.80, 1.30, 1, 0.00, 0.00, 0.00, 0.00),
	(215696, '54', '5430', 'B06539', 'BLOM BANK', 101261, '18', 'DIRECT', 2013, 5, '10', 2505.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(215697, '54', '5430', 'B06539', 'BLOM BANK', 102194, '18', 'DIRECT', 2013, 5, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215698, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215699, '54', '5430', 'B05765', 'BNP PARIBAS', 101196, '01', 'ALAMIYA', 2013, 5, '10', 14610.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215700, '54', '5430', 'B05765', 'BNP PARIBAS', 101246, '18', 'ALAMIYA', 2013, 5, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215701, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'ALAMIYA', 2013, 5, '10', 10338.70, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(215702, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101022, '02', 'ALAMIYA', 2013, 5, '10', 5741.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(215703, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 102038, '02', 'ALAMIYA', 2013, 5, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215704, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215705, '54', '5430', 'H01836', 'HSBC', 101014, '02', 'ALAMIYA', 2013, 5, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215706, '54', '5430', 'H01836', 'HSBC', 101113, '18', 'ALAMIYA', 2013, 5, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215707, '54', '5430', 'H01836', 'HSBC', 108209, '01', 'ALAMIYA', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215708, '54', '5430', 'N02828', 'N S G B', 101022, '02', 'ALAMIYA', 2013, 5, '10', 14776.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(215709, '54', '5430', 'N02828', 'N S G B', 102301, '18', 'ALAMIYA', 2013, 5, '10', 3526.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(215710, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 5, '10', 2776.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(215711, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215712, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215713, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 5, '10', 6315.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(215714, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 5, '10', 11082.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(215715, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 5, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(215716, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 5, '10', 42656.70, 1.37, 10, 0.00, 0.00, 0.00, 0.00),
	(215717, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AKHBAR', 2013, 5, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215718, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AKHBAR', 2013, 5, '10', 2459.20, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(215719, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215720, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108134, '01', 'AKHBAR', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215721, '54', '5430', 'P40415', 'PIRAEUS BANK', 101113, '18', 'AKHBAR', 2013, 5, '10', 19531.60, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(215722, '54', '5430', 'P40415', 'PIRAEUS BANK', 101188, '02', 'AKHBAR', 2013, 5, '10', 18582.20, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(215723, '54', '5430', 'P40415', 'PIRAEUS BANK', 102301, '18', 'AKHBAR', 2013, 5, '10', 2939.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215724, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215725, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215726, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 5, '10', 4101.30, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(215727, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215728, '54', '5431', 'W00592', 'WESTERN UNION', 104034, '01', 'AL AHRAM', 2013, 5, '10', 1954.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215729, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 5, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215730, '54', '5431', 'W00592', 'WESTERN UNION', 108027, '01', 'AL AHRAM', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215731, '54', '5432', 'E07067', 'E FINANCE', 101261, '18', 'DIRECT', 2013, 5, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215732, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 5, '10', 240.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(215733, '54', '5432', 'E07067', 'E FINANCE', 103085, '18', 'DIRECT', 2013, 5, '10', 3080.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215734, '54', '5438', 'M00137', 'MASTER CARD', 103085, '18', 'ALAMIYA', 2013, 5, '10', 76.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(215735, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 5, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215736, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101279, '01', 'DIRECT', 2013, 5, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215737, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102873, '39', 'DIRECT', 2013, 5, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215738, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103044, '02', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215739, '54', '5442', '544286', 'AL BARAKA EGYPT', 101030, '02', 'DIRECT', 2013, 5, '10', 23922.70, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(215740, '54', '5442', '544286', 'AL BARAKA EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215741, '54', '5442', '544286', 'AL BARAKA EGYPT', 102145, '02', 'DIRECT', 2013, 5, '10', 15262.50, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(215742, '54', '5442', '544286', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 5, '10', 9851.80, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(215743, '54', '5442', '544286', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(215744, '54', '5442', '544286', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215745, '54', '5442', '544284', 'IND.DEV.&WORKS B', 103085, '18', 'DIRECT', 2013, 5, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215746, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 5, '10', 1203.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(215747, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 102194, '18', 'DIRECT', 2013, 5, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215748, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101063, '02', 'OMD', 2013, 5, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215749, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101113, '18', 'OMD', 2013, 5, '10', 14391.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(215750, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101246, '18', 'OMD', 2013, 5, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215751, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101253, '01', 'OMD', 2013, 5, '10', 15426.40, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(215752, '54', '5449', '544915', 'ABU DHABI ISLAMIC EG', 101022, '02', 'DIRECT', 2013, 5, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215753, '54', '5449', '544915', 'ABU DHABI ISLAMIC EG', 101139, '02', 'DIRECT', 2013, 5, '10', 16732.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215754, '55', '5501', 'A90727', 'AL DAQAHLIYA GOV', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(215755, '55', '5501', 'A90727', 'AL DAQAHLIYA GOV', 102038, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215756, '55', '5501', 'A90986', 'AL GIZA GOVERNO.', 101014, '02', 'GOMHURIA', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215757, '55', '5501', 'A90986', 'AL GIZA GOVERNO.', 102012, '02', 'GOMHURIA', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215758, '55', '5501', 'A92893', 'ALEX PORT', 101014, '02', 'DIRECT', 2013, 5, '10', 38481.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215759, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 5, '10', 3554.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(215760, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 5, '10', 5648.70, 0.49, 8, 0.00, 0.00, 0.00, 0.00),
	(215761, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 5, '10', 18361.80, 1.79, 20, 0.00, 0.00, 0.00, 0.00),
	(215762, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 5, '10', 4756.80, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(215763, '55', '5501', 'O03868', 'OMAN EMBASSY', 101022, '02', 'DIRECT', 2013, 5, '10', 2132.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(215764, '55', '5501', 'P43181', 'PORT SAEED GOV.', 102038, '02', 'DIRECT', 2013, 5, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215765, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101022, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(215766, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215767, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102103, '02', 'DIRECT', 2013, 5, '10', 5634.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215768, '55', '5501', 'S24770', 'SUEZ GOVERNORATE', 102873, '39', 'DIRECT', 2013, 5, '10', 1052.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215769, '55', '5501', 'T05550', 'TEASER AD', 101139, '02', 'SYNERGIE', 2013, 5, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215770, '55', '5501', 'T05550', 'TEASER AD', 101253, '01', 'SYNERGIE', 2013, 5, '10', 4135.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215771, '55', '5501', 'T05550', 'TEASER AD', 101303, '01', 'SYNERGIE', 2013, 5, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215772, '55', '5501', 'T05550', 'TEASER AD', 102103, '02', 'SYNERGIE', 2013, 5, '10', 4962.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215773, '55', '5501', 'T05550', 'TEASER AD', 104555, '29', 'SYNERGIE', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215774, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(215775, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 5, '10', 2111.10, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(215776, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215777, '55', '5501', 'T05550', 'TEASER AD', 108134, '01', 'SYNERGIE', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(215778, '55', '5501', 'U00633', 'UNITED NATIONS', 102012, '02', 'DIRECT', 2013, 5, '10', 6714.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(215779, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101113, '18', 'DIRECT', 2013, 5, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215780, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101246, '18', 'DIRECT', 2013, 5, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215781, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 5, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(215782, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215783, '55', '5502', 'P00162', 'PHILIPS', 101098, '02', 'DIRECT', 2013, 5, '10', 198.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215784, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 5, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(215785, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 5, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(215786, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215787, '55', '5502', 'S00577', 'SONY', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215788, '55', '5502', 'S00577', 'SONY', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215789, '55', '5502', 'S00577', 'SONY', 104502, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215790, '55', '5506', 'A20250', 'AMIG', 102012, '02', 'DIRECT', 2013, 5, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215791, '55', '5506', 'A20250', 'AMIG', 103259, '02', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215792, '55', '5506', 'C00817', 'CAIRO POULTRY', 101261, '18', 'DIRECT', 2013, 5, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215793, '55', '5506', 'C00817', 'CAIRO POULTRY', 101279, '01', 'DIRECT', 2013, 5, '10', 1271.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215794, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 5, '10', 2224.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(215795, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 5, '10', 2105.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(215796, '55', '5506', 'E01346', 'EGYPTAIR', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215797, '55', '5506', 'E03336', 'EL NASR SALINES', 101022, '02', 'DIRECT', 2013, 5, '10', 2952.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(215798, '55', '5506', 'E03336', 'EL NASR SALINES', 101030, '02', 'DIRECT', 2013, 5, '10', 3007.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(215799, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(215800, '55', '5506', 'I00077', 'IDEAL', 101022, '02', 'SHINE', 2013, 5, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215801, '55', '5506', 'I00077', 'IDEAL', 101030, '02', 'SHINE', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215802, '55', '5506', 'I00077', 'IDEAL', 101246, '18', 'SHINE', 2013, 5, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215803, '55', '5506', 'I00077', 'IDEAL', 101261, '18', 'SHINE', 2013, 5, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(215804, '55', '5506', 'I00077', 'IDEAL', 102012, '02', 'SHINE', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215805, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 5, '10', 4059.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(215806, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 5, '10', 7301.10, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(215807, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 5, '10', 3489.80, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(215808, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 5, '10', 4162.50, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(215809, '55', '5506', 'M77910', 'MISR INSURANCE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215810, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215811, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215812, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215813, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215814, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215815, '55', '5506', 'M77910', 'MISR INSURANCE', 108241, '01', 'DIRECT', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215816, '55', '5506', 'S00248', 'SCHNEIDER', 101098, '02', 'DIRECT', 2013, 5, '10', 198.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215817, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215818, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215819, '55', '5506', 'S14184', 'SUEZ CANAL INS.', 102012, '02', 'DIRECT', 2013, 5, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215820, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 101030, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215821, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 102162, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215822, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 5, '10', 22409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215823, '55', '5508', 'A90993', 'AL HABASHY', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215824, '55', '5508', 'A90993', 'AL HABASHY', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215825, '55', '5508', 'A90993', 'AL HABASHY', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215826, '55', '5508', 'A90993', 'AL HABASHY', 103192, '02', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215827, '55', '5508', 'I06777', 'IBRAHIM AREEF', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215828, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215829, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 5, '10', 29359.50, 1.34, 8, 0.00, 0.00, 0.00, 0.00),
	(215830, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 5, '10', 18815.00, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(215831, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102873, '39', 'DIRECT', 2013, 5, '10', 2050.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215832, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 101014, '02', 'DIRECT', 2013, 5, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215833, '55', '5518', 'A35646', 'ARMA', 102012, '02', 'DIRECT', 2013, 5, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(215834, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 5, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(215835, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 5, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215836, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 5, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(215837, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 5, '10', 18044.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(215838, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 5, '10', 1418.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(215839, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 5, '10', 562.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215840, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 5, '10', 1387.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(215841, '55', '5518', 'K04184', 'KADCO', 101014, '02', 'DIRECT', 2013, 5, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215842, '55', '5518', 'K04184', 'KADCO', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215843, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101030, '02', 'DIRECT', 2013, 5, '10', 4229.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215844, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101063, '02', 'DIRECT', 2013, 5, '10', 3556.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215845, '55', '5518', 'M81345', 'MULLER MARTINI', 101014, '02', 'DIRECT', 2013, 5, '10', 1935.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215846, '55', '5518', 'M81345', 'MULLER MARTINI', 101022, '02', 'DIRECT', 2013, 5, '10', 1935.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215847, '55', '5518', 'O40352', 'ORANGE', 102012, '02', 'DIRECT', 2013, 5, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215848, '55', '5518', 'T05342', 'TRAVCO GROUP', 104034, '01', 'DIRECT', 2013, 5, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215849, '55', '5518', 'U01550', 'UNION AIR', 102012, '02', 'DIRECT', 2013, 5, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215850, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 5, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(215851, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 5, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(215852, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 5, '10', 7033.80, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(215853, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 5, '10', 2666.60, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(215854, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 5, '10', 7629.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(215855, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 5, '10', 77481.20, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(215856, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215857, '55', '5518', 'U01257', 'UNIVERSAL', 108134, '01', 'MERAGE', 2013, 5, '10', 4072.20, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(215858, '55', '5518', 'U01257', 'UNIVERSAL', 108183, '01', 'MERAGE', 2013, 5, '10', 3999.90, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(215859, '55', '5523', 'A38750', 'AL HAJAR', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215860, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215861, '55', '5523', 'A39833', 'AL MEX FOR SALTS', 101030, '02', 'DIRECT', 2013, 5, '10', 3308.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(215862, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 5, '10', 239.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(215863, '55', '5523', 'E05272', 'EGYPT FOODS', 102038, '02', 'DIRECT', 2013, 5, '10', 565.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(215864, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101014, '02', 'DIRECT', 2013, 5, '10', 7217.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(215865, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101022, '02', 'DIRECT', 2013, 5, '10', 10836.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(215866, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101030, '02', 'DIRECT', 2013, 5, '10', 12029.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(215867, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 102012, '02', 'DIRECT', 2013, 5, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(215868, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215869, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 5, '10', 347.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215870, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 5, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(215871, '55', '5523', 'F37426', 'FRESH', 101030, '02', 'GOMHURIA', 2013, 5, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215872, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 5, '10', 6144.20, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(215873, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 5, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(215874, '55', '5523', 'F37426', 'FRESH', 102921, '01', 'GOMHURIA', 2013, 5, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215875, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 5, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(215876, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 5, '10', 1742.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215877, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 5, '10', 1176.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(215878, '55', '5523', 'I05403', 'ITIDA', 101098, '02', 'DIRECT', 2013, 5, '10', 471.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(215879, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 5, '10', 2644.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(215880, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 5, '10', 518.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(215881, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 5, '10', 6316.80, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(215882, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 5, '10', 57.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(215883, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 5, '10', 811.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(215884, '55', '5523', 'L05889', 'LORD', 101063, '02', 'DIRECT', 2013, 5, '10', 2370.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215885, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 5, '10', 8202.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(215886, '55', '5523', 'N05306', 'NTRA', 101063, '02', 'NOBEL HOUSE', 2013, 5, '10', 4954.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(215887, '55', '5523', 'N05306', 'NTRA', 101188, '02', 'NOBEL HOUSE', 2013, 5, '10', 3075.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(215888, '55', '5523', 'N05306', 'NTRA', 101196, '01', 'NOBEL HOUSE', 2013, 5, '10', 2349.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(215889, '55', '5523', 'N05306', 'NTRA', 101261, '18', 'NOBEL HOUSE', 2013, 5, '10', 430.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(215890, '55', '5523', 'N05306', 'NTRA', 102038, '02', 'NOBEL HOUSE', 2013, 5, '10', 10893.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(215891, '55', '5523', 'N05306', 'NTRA', 102061, '02', 'NOBEL HOUSE', 2013, 5, '10', 6041.90, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(215892, '55', '5523', 'N05306', 'NTRA', 102657, '02', 'NOBEL HOUSE', 2013, 5, '10', 1045.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(215893, '55', '5523', 'N05306', 'NTRA', 103051, '02', 'NOBEL HOUSE', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215894, '55', '5523', 'N05306', 'NTRA', 103069, '02', 'NOBEL HOUSE', 2013, 5, '10', 4871.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215895, '55', '5523', 'N05306', 'NTRA', 103077, '02', 'NOBEL HOUSE', 2013, 5, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215896, '55', '5523', 'N05306', 'NTRA', 103085, '18', 'NOBEL HOUSE', 2013, 5, '10', 3502.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215897, '55', '5523', 'N05306', 'NTRA', 103119, '09', 'NOBEL HOUSE', 2013, 5, '10', 2392.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215898, '55', '5523', 'N05306', 'NTRA', 103176, '01', 'NOBEL HOUSE', 2013, 5, '10', 5570.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215899, '55', '5523', 'N05306', 'NTRA', 104067, '05', 'NOBEL HOUSE', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215900, '55', '5523', 'N05306', 'NTRA', 104381, '18', 'NOBEL HOUSE', 2013, 5, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215901, '55', '5523', 'R06040', 'RAKTA', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215902, '55', '5523', 'R06040', 'RAKTA', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215903, '55', '5523', 'R06063', 'RAYA', 101014, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215904, '55', '5523', 'R06063', 'RAYA', 101261, '18', 'DIRECT', 2013, 5, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215905, '55', '5523', 'S19746', 'SIDPEC', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215906, '55', '5523', 'S19746', 'SIDPEC', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215907, '55', '5528', 'A40482', 'ACRO EGY.S.& M.S', 101113, '18', 'DIRECT', 2013, 5, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215908, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(215909, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 101030, '02', 'DIRECT', 2013, 5, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215910, '55', '5528', 'A34669', 'ALLIANZ', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215911, '55', '5528', 'A38547', 'AMPLIFON', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(215912, '55', '5528', 'A94241', 'ARABIAN &BOLVARA', 101196, '01', 'DIRECT', 2013, 5, '10', 14610.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215913, '55', '5528', 'A94241', 'ARABIAN &BOLVARA', 101261, '18', 'DIRECT', 2013, 5, '10', 3276.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215914, '55', '5528', 'C09757', 'CAT', 102012, '02', 'DIRECT', 2013, 5, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215915, '55', '5528', 'C09801', 'CHEMA', 101022, '02', 'DIRECT', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215916, '55', '5528', 'C09801', 'CHEMA', 101030, '02', 'DIRECT', 2013, 5, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215917, '55', '5528', 'C09910', 'CONTACT', 101246, '18', 'DIRECT', 2013, 5, '10', 779.00, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(215918, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 5, '10', 304.60, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(215919, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 102012, '02', 'DIRECT', 2013, 5, '10', 5236.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(215920, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 5, '10', 562.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215921, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 5, '10', 383.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215922, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101014, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(215923, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101022, '02', 'DIRECT', 2013, 5, '10', 7837.10, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(215924, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101030, '02', 'DIRECT', 2013, 5, '10', 4962.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(215925, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101295, '01', 'DIRECT', 2013, 5, '10', 768.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215926, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(215927, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102145, '02', 'DIRECT', 2013, 5, '10', 4955.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215928, '55', '5528', 'G06417', 'GOLDEN PYR.PLAZA', 101030, '02', 'DIRECT', 2013, 5, '10', 17292.60, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215929, '55', '5528', 'G06417', 'GOLDEN PYR.PLAZA', 101261, '18', 'DIRECT', 2013, 5, '10', 1846.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(215930, '55', '5528', 'I05656', 'IDA', 101014, '02', 'DIRECT', 2013, 5, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215931, '55', '5528', 'I05656', 'IDA', 101022, '02', 'DIRECT', 2013, 5, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215932, '55', '5528', 'I05656', 'IDA', 102715, '01', 'DIRECT', 2013, 5, '10', 2785.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215933, '55', '5528', 'I06091', 'INTERMEDICAVIT', 102012, '02', 'DIRECT', 2013, 5, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(215934, '55', '5528', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 5, '10', 15769.20, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(215935, '55', '5528', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 5, '10', 12221.80, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(215936, '55', '5528', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 5, '10', 12353.60, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(215937, '55', '5528', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215938, '55', '5528', 'L06366', 'LAFARGE', 101246, '18', 'DIRECT', 2013, 5, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215939, '55', '5528', 'L06321', 'LURPAK', 101014, '02', 'DIRECT', 2013, 5, '10', 3518.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(215940, '55', '5528', 'O03182', 'ORIFLAME', 103234, '29', 'DIRECT', 2013, 5, '10', 7129.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215941, '55', '5528', 'O03182', 'ORIFLAME', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215942, '55', '5528', 'O03182', 'ORIFLAME', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215943, '55', '5528', 'O03182', 'ORIFLAME', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(215944, '55', '5528', 'S21005', 'SAFWAT MAAWAD', 102947, '01', 'DIRECT', 2013, 5, '10', 844.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(215945, '55', '5528', 'S21805', 'SOUTH CAIRO E.D.', 101014, '02', 'DIRECT', 2013, 5, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(215946, '55', '5528', 'S21805', 'SOUTH CAIRO E.D.', 101022, '02', 'DIRECT', 2013, 5, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215947, '55', '5528', 'S21805', 'SOUTH CAIRO E.D.', 102038, '02', 'DIRECT', 2013, 5, '10', 697.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(215948, '55', '5528', 'S21317', 'SPINALEX', 101072, '02', 'DIRECT', 2013, 5, '10', 1535.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215949, '55', '5528', 'S21317', 'SPINALEX', 101261, '18', 'DIRECT', 2013, 5, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215950, '55', '5528', 'S21578', 'SSP', 102012, '02', 'DIRECT', 2013, 5, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(215951, '55', '5531', '553104', 'PRESIDENCY ELECTIONS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(215952, '55', '5534', 'A28819', 'ABOU ZABAL', 102205, '18', 'DIRECT', 2013, 5, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215953, '55', '5534', 'A92920', 'ALEXANDRIA M.&B.', 101030, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215954, '55', '5534', 'A92920', 'ALEXANDRIA M.&B.', 101063, '02', 'DIRECT', 2013, 5, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215955, '55', '5534', 'C09012', 'CSC', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215956, '55', '5534', 'E07324', 'EGYPT TOURISM U.', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215957, '55', '5534', 'E07324', 'EGYPT TOURISM U.', 102103, '02', 'DIRECT', 2013, 5, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215958, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215959, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 101022, '02', 'DIRECT', 2013, 5, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215960, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 101098, '02', 'DIRECT', 2013, 5, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215961, '55', '5534', 'H08047', 'HOTAC', 101014, '02', 'DIRECT', 2013, 5, '10', 2887.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(215962, '55', '5534', 'H08047', 'HOTAC', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(215963, '55', '5534', 'H08047', 'HOTAC', 101030, '02', 'DIRECT', 2013, 5, '10', 3195.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(215964, '55', '5534', 'H08047', 'HOTAC', 102038, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215965, '55', '5534', 'I06483', 'IFFCO EGYPT', 101014, '02', 'DIRECT', 2013, 5, '10', 14367.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(215966, '55', '5534', 'I06483', 'IFFCO EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(215967, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(215968, '55', '5534', 'M85392', 'MELODY', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215969, '55', '5534', 'M85051', 'MIDDLE & W.D.MI.', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(215970, '55', '5534', 'M85053', 'MIDDLE EGYPT MI.', 101030, '02', 'DIRECT', 2013, 5, '10', 4210.30, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(215971, '55', '5534', 'M85053', 'MIDDLE EGYPT MI.', 101063, '02', 'DIRECT', 2013, 5, '10', 2846.50, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(215972, '55', '5534', 'N11171', 'NILESAT', 101022, '02', 'DIRECT', 2013, 5, '10', 38385.60, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(215973, '55', '5534', 'N11171', 'NILESAT', 101030, '02', 'DIRECT', 2013, 5, '10', 35186.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(215974, '55', '5534', 'N11171', 'NILESAT', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215975, '55', '5534', 'O39963', 'OXFORD BUS.GROUP', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(215976, '55', '5534', 'S22252', 'SPINNING &T.I.F.', 101014, '02', 'DIRECT', 2013, 5, '10', 3789.20, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(215977, '55', '5534', 'S22252', 'SPINNING &T.I.F.', 101022, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(215978, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 5, '10', 2189.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(215979, '55', '5534', 'T09999', 'TRENCO', 102145, '02', 'DIRECT', 2013, 5, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215980, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 5, '10', 16848.90, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(215981, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 5, '10', 22381.40, 1.28, 7, 0.00, 0.00, 0.00, 0.00),
	(215982, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 5, '10', 8270.30, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(215983, '55', '5534', 'W03342', 'WATER HOLDING CO', 102145, '02', 'DIRECT', 2013, 5, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(215984, '55', '5536', 'A89867', 'ACTO TRADE', 102038, '02', 'DIRECT', 2013, 5, '10', 5768.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(215985, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 102194, '18', 'DIRECT', 2013, 5, '10', 112.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(215986, '55', '5536', 'C07500', 'CABO', 101072, '02', 'DIRECT', 2013, 5, '10', 1535.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215987, '55', '5536', 'C07500', 'CABO', 101261, '18', 'DIRECT', 2013, 5, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215988, '55', '5536', 'D09571', 'DAQAHLIA SPIN.&T', 101022, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215989, '55', '5536', 'D09571', 'DAQAHLIA SPIN.&T', 102038, '02', 'DIRECT', 2013, 5, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(215990, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 5, '10', 674.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(215991, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 102855, '18', 'DIRECT', 2013, 5, '10', 350.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(215992, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 5, '10', 13738.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(215993, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(215994, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 5, '10', 562.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215995, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 5, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(215996, '55', '5536', 'H04082', 'HISENSE', 107011, '01', 'DIRECT', 2013, 5, '10', 341.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(215997, '55', '5536', 'M88287', 'MIT GHAMR FOR SP', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(215998, '55', '5536', 'M88287', 'MIT GHAMR FOR SP', 101030, '02', 'DIRECT', 2013, 5, '10', 8030.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(215999, '55', '5536', 'P42423', 'PORT SAID PORT.A', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216000, '55', '5536', 'P42423', 'PORT SAID PORT.A', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216001, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216002, '55', '5537', 'B15921', 'BUPA', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216003, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 5, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(216004, '55', '5537', 'C00128', 'CARRIER', 101030, '02', 'DIRECT', 2013, 5, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216005, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 5, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(216006, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102112, '18', 'DIRECT', 2013, 5, '10', 288.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216007, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102301, '18', 'DIRECT', 2013, 5, '10', 1947.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216008, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216009, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(216010, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 102112, '18', 'DIRECT', 2013, 5, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216011, '55', '5537', 'I04949', 'IT VISION', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216012, '55', '5537', 'M88882', 'MASCO MED', 101063, '02', 'DIRECT', 2013, 5, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216013, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216014, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 5, '10', 2376.60, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(216015, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 5, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(216016, '55', '5537', 'T10784', 'TRANS IT CO.', 101014, '02', 'DIRECT', 2013, 5, '10', 6315.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(216017, '55', '5537', 'T10784', 'TRANS IT CO.', 101022, '02', 'DIRECT', 2013, 5, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216018, '55', '5537', 'T10784', 'TRANS IT CO.', 102012, '02', 'DIRECT', 2013, 5, '10', 2687.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(216019, '55', '5537', 'T10819', 'TVET', 102012, '02', 'DIRECT', 2013, 5, '10', 2687.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(216020, '55', '5540', '554047', 'ABAS MAHER', 101014, '02', 'DIRECT', 2013, 5, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216021, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 102145, '02', 'DIRECT', 2013, 5, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216022, '55', '5540', '554025', 'IBRAHIM HASSAN', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216023, '55', '5542', '554287', 'AL REHAB', 101253, '01', 'DIRECT', 2013, 5, '10', 316.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216024, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 101014, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216025, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 101022, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216026, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102162, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216027, '55', '5542', '554223', 'CAIRO TRD.CENTER', 102012, '02', 'DIRECT', 2013, 5, '10', 6202.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216028, '55', '5542', '554223', 'CAIRO TRD.CENTER', 102873, '39', 'DIRECT', 2013, 5, '10', 956.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216029, '55', '5542', 'P02497', 'PANDA', 101063, '02', 'DIRECT', 2013, 5, '10', 5946.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(216030, '55', '5542', 'P02497', 'PANDA', 101279, '01', 'DIRECT', 2013, 5, '10', 3813.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(216031, '55', '5542', 'P03011', 'PICO', 101014, '02', 'DIRECT', 2013, 5, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216032, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 5, '10', 1288.30, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(216033, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 5, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216034, '55', '5543', '554342', 'AL MANSOURA ECO.', 102145, '02', 'DIRECT', 2013, 5, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216035, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 5, '10', 1288.20, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(216036, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 5, '10', 1432.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216037, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 5, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216038, '55', '5543', '554346', 'ASSUIT ECONOMIC', 101063, '02', 'DIRECT', 2013, 5, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216039, '55', '5543', '554346', 'ASSUIT ECONOMIC', 101196, '01', 'DIRECT', 2013, 5, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216040, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 5, '10', 1139.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(216041, '55', '5543', '554370', 'GEN.AUTH.TOUR.DEV', 101014, '02', 'DIRECT', 2013, 5, '10', 10465.80, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216042, '55', '5543', '554370', 'GEN.AUTH.TOUR.DEV', 101022, '02', 'DIRECT', 2013, 5, '10', 9227.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(216043, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 5, '10', 3418.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(216044, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 5, '10', 5602.80, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(216045, '55', '5543', '554349', 'ISMALILIA ECON.', 102145, '02', 'DIRECT', 2013, 5, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216046, '55', '5543', '554308', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216047, '55', '5543', '554379', 'NAT\'L COUN.DISABILIT', 102012, '02', 'DIRECT', 2013, 5, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216048, '55', '5543', '554352', 'NATIONAL TUNNELS AUT', 101014, '02', 'DIRECT', 2013, 5, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216049, '55', '5543', '554352', 'NATIONAL TUNNELS AUT', 101048, '02', 'DIRECT', 2013, 5, '10', 2604.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216050, '55', '5543', '554370', 'NEW URBAN COMMU.AU.', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(216051, '55', '5543', '554355', 'NORTH CAIRO ELECTRIC', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216052, '55', '5543', '554355', 'NORTH CAIRO ELECTRIC', 101022, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216053, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101063, '02', 'DIRECT', 2013, 5, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216054, '55', '5543', 'Q02044', 'QENA ECON.COURT', 101063, '02', 'DIRECT', 2013, 5, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216055, '55', '5543', '554346', 'SOUTH DELTA', 101014, '02', 'DIRECT', 2013, 5, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(216056, '55', '5543', '554346', 'SOUTH DELTA', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216057, '55', '5543', '554346', 'SOUTH DELTA', 101030, '02', 'DIRECT', 2013, 5, '10', 3308.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(216058, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 5, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216059, '55', '5546', '554656', 'AL FAR TRADING', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216060, '55', '5546', '554623', 'AL FATH', 101014, '02', 'DIRECT', 2013, 5, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216061, '55', '5546', '554688', 'AL TAWFEEK', 101113, '18', 'DIRECT', 2013, 5, '10', 160.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216062, '55', '5546', '554686', 'CLARINT EGYPT', 101063, '02', 'DIRECT', 2013, 5, '10', 2973.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216063, '55', '5546', '554686', 'CLARINT EGYPT', 101196, '01', 'DIRECT', 2013, 5, '10', 2148.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216064, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216065, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101022, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216066, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216067, '55', '5546', '554642', 'EGY.WHOLESALE T.', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(216068, '55', '5546', '554642', 'EGY.WHOLESALE T.', 102873, '39', 'DIRECT', 2013, 5, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216069, '55', '5546', 'J01794', 'JOHNSON CONTROLS', 102012, '02', 'DIRECT', 2013, 5, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216070, '55', '5546', '554637', 'SAM TRADE', 101014, '02', 'DIRECT', 2013, 5, '10', 2885.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(216071, '55', '5546', '554607', 'TARGET CHEMICALS', 101014, '02', 'DIRECT', 2013, 5, '10', 3024.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216072, '55', '5546', '554621', 'TRUST RE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216073, '55', '5546', 'Z02346', 'ZAHID GROUP CO.', 104242, '18', 'DIRECT', 2013, 5, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216074, '55', '5547', '554715', 'CALL FOR HELP', 101014, '02', 'DIRECT', 2013, 5, '10', 13533.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(216075, '55', '5547', '554715', 'CALL FOR HELP', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216076, '55', '5547', '554715', 'CALL FOR HELP', 101063, '02', 'DIRECT', 2013, 5, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216077, '55', '5547', '554715', 'CALL FOR HELP', 101072, '02', 'DIRECT', 2013, 5, '10', 933.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216078, '55', '5547', '554715', 'CALL FOR HELP', 101098, '02', 'DIRECT', 2013, 5, '10', 1150.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(216079, '55', '5547', '554715', 'CALL FOR HELP', 101295, '01', 'DIRECT', 2013, 5, '10', 1947.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(216080, '55', '5547', '554715', 'CALL FOR HELP', 102038, '02', 'DIRECT', 2013, 5, '10', 8116.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216081, '55', '5549', '554997', 'AL AHLY LEASE', 101014, '02', 'DIRECT', 2013, 5, '10', 6156.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216082, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 103028, '03', 'DIRECT', 2013, 5, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216083, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 104018, '10', 'DIRECT', 2013, 5, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216084, '55', '5549', '554945', 'ANDALUSIA CARERS', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216085, '55', '5549', '554945', 'ANDALUSIA CARERS', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216086, '55', '5549', '554987', 'ASSUIT ISLAMIC NATIO', 101196, '01', 'DIRECT', 2013, 5, '10', 5172.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216087, '55', '5549', '554948', 'CAIRO WEST', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216088, '55', '5549', '554948', 'CAIRO WEST', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216089, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 101048, '02', 'DIRECT', 2013, 5, '10', 347.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216090, '55', '5549', '554945', 'EGYPCO', 101188, '02', 'DIRECT', 2013, 5, '10', 20915.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216091, '55', '5549', '554945', 'EGYPCO', 101196, '01', 'DIRECT', 2013, 5, '10', 23965.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216092, '55', '5549', '554935', 'IMTENAN', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216093, '55', '5549', '554957', 'MARSA ALAM FOR T', 101261, '18', 'DIRECT', 2013, 5, '10', 321.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216094, '55', '5549', '554972', 'MIDDLE EAST LOGISTIC', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(216095, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216096, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 5, '10', 99.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216097, '55', '5549', '554991', 'MISR LIFE INSURANCE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216098, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 5, '10', 3185.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216099, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216100, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108241, '01', 'DIRECT', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216101, '55', '5549', '554974', 'MOSAHAMET AL BOHIRA', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216102, '55', '5549', '554931', 'RAMEDA', 102162, '02', 'DIRECT', 2013, 5, '10', 1533.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216103, '55', '5549', '554954', 'REAL ESTATE EGYP', 101196, '01', 'DIRECT', 2013, 5, '10', 17196.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(216104, '55', '5549', '554954', 'REAL ESTATE EGYP', 101261, '18', 'DIRECT', 2013, 5, '10', 3597.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(216105, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216106, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(216107, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 5, '10', 3518.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(216108, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216109, '55', '5549', '554951', 'SCHOOL OWNERS&E.', 101014, '02', 'DIRECT', 2013, 5, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216110, '55', '5549', '554970', 'SMASH', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(216111, '55', '5549', '554914', 'SRACO', 102012, '02', 'DIRECT', 2013, 5, '10', 4031.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(216112, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216113, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 5, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(216114, '55', '5549', '554990', 'UNION TECH', 101030, '02', 'DIRECT', 2013, 5, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216115, '55', '5549', '554990', 'UNION TECH', 102012, '02', 'DIRECT', 2013, 5, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(216119, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216120, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(216121, '55', '5555', '555505', 'CAIRO EAST', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216122, '55', '5555', '555505', 'CAIRO EAST', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216123, '55', '5555', '555513', 'COOP.CONSUMER UNION', 101295, '01', 'DIRECT', 2013, 5, '10', 212.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216124, '55', '5555', '555559', 'DAGASH', 101014, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216125, '55', '5555', '555587', 'EGY.CANADIAN PROJ.MA', 101139, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216126, '55', '5555', '555563', 'EGY.PAROLYMPIC.ASSOC', 101030, '02', 'DIRECT', 2013, 5, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216127, '55', '5555', '555584', 'EGYSWISS HOLDING', 102781, '18', 'DIRECT', 2013, 5, '10', 1336.10, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(216128, '55', '5555', '555586', 'FELOPATEER PALACE', 102947, '01', 'DIRECT', 2013, 5, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216129, '55', '5555', '555512', 'GEMS', 102012, '02', 'DIRECT', 2013, 5, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(216130, '55', '5555', '555551', 'HILL INT\'L', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216131, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 5, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(216132, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 5, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(216133, '55', '5555', '555591', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 5, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216134, '55', '5555', '555563', 'SAVE ENERGY', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216135, '55', '5555', '555597', 'TAIWAN TRADE CE', 101014, '02', 'DIRECT', 2013, 5, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216136, '55', '5555', '555597', 'TAIWAN TRADE CE', 101022, '02', 'DIRECT', 2013, 5, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216137, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 5, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(216138, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 5, '10', 4169.30, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(216139, '55', '5559', '555952', 'A GREEN SERV', 101014, '02', 'DIRECT', 2013, 5, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216140, '55', '5559', '555934', 'ABOUL FOTOUH', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216141, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 101063, '02', 'DIRECT', 2013, 5, '10', 6612.40, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(216142, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 102145, '02', 'DIRECT', 2013, 5, '10', 4425.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(216143, '55', '5559', '555955', 'AIMSOFT LIMITED', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216144, '55', '5559', '555948', 'AL BADR AL OLA SPIN.', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216145, '55', '5559', '555922', 'AL HILAL TRADING', 101098, '02', 'DIRECT', 2013, 5, '10', 254.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216146, '55', '5559', '555922', 'AL HILAL TRADING', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216147, '55', '5559', '555954', 'AL MADINA AL MONAWAR', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216148, '55', '5559', '555948', 'AL MANAHRI', 102947, '01', 'DIRECT', 2013, 5, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216149, '55', '5559', '555952', 'AL MOTAHEDA PAPER CO', 101014, '02', 'DIRECT', 2013, 5, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216150, '55', '5559', '555955', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216151, '55', '5559', '555949', 'AL NOZHA', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216152, '55', '5559', '555951', 'AL QODS', 101063, '02', 'DIRECT', 2013, 5, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(216153, '55', '5559', '555948', 'AL RADWAN', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216154, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 5, '10', 15501.20, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(216155, '55', '5559', '555933', 'AL WEKALA TRADING', 102012, '02', 'DIRECT', 2013, 5, '10', 5892.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(216156, '55', '5559', '555948', 'ALFA GROUP', 101063, '02', 'DIRECT', 2013, 5, '10', 9227.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(216157, '55', '5559', '555948', 'ALFA GROUP', 102020, '06', 'DIRECT', 2013, 5, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216158, '55', '5559', '555934', 'ANTA WA DAMERAK', 106013, '01', 'DIRECT', 2013, 5, '10', 12480.10, 5.79, 8, 0.00, 0.00, 0.00, 0.00),
	(216159, '55', '5559', '555947', 'ARABIC WILL', 102012, '02', 'DIRECT', 2013, 5, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216160, '55', '5559', '555914', 'BAYT', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216161, '55', '5559', '555914', 'BAYT', 101212, '01', 'DIRECT', 2013, 5, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216162, '55', '5559', '555951', 'BEST BUY', 104612, '17', 'DIRECT', 2013, 5, '10', 880.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(216163, '55', '5559', '555943', 'CARPOOL', 106013, '01', 'DIRECT', 2013, 5, '10', 27989.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(216164, '55', '5559', '555943', 'CARPOOL', 106021, '01', 'DIRECT', 2013, 5, '10', 3109.90, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(216165, '55', '5559', '555943', 'CARPOOL', 106120, '08', 'DIRECT', 2013, 5, '10', 2563.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(216166, '55', '5559', '555943', 'CARPOOL', 106138, '06', 'DIRECT', 2013, 5, '10', 1783.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(216167, '55', '5559', '555943', 'CARPOOL', 107011, '01', 'DIRECT', 2013, 5, '10', 2819.30, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(216168, '55', '5559', '555943', 'CARPOOL', 107094, '01', 'DIRECT', 2013, 5, '10', 4904.90, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(216169, '55', '5559', '555943', 'CARPOOL', 107110, '08', 'DIRECT', 2013, 5, '10', 7689.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(216170, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 5, '10', 413.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216171, '55', '5559', '555949', 'CLM', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216172, '55', '5559', '555912', 'COMM.CHEMI.LABORATOR', 101063, '02', 'DIRECT', 2013, 5, '10', 1028.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(216173, '55', '5559', '555935', 'E.I.F.F.A', 101261, '18', 'DIRECT', 2013, 5, '10', 42.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(216174, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 5, '10', 153490.20, 101.92, 77, 0.00, 0.00, 0.00, 0.00),
	(216175, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 5, '10', 103326.80, 68.42, 52, 0.00, 0.00, 0.00, 0.00),
	(216176, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106112, '41', 'DIRECT', 2013, 5, '10', 944070.10, 699.82, 528, 0.00, 0.00, 0.00, 0.00),
	(216177, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106120, '08', 'DIRECT', 2013, 5, '10', 771919.50, 426.70, 321, 0.00, 0.00, 0.00, 0.00),
	(216178, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106138, '06', 'DIRECT', 2013, 5, '10', 250054.10, 203.04, 152, 0.00, 0.00, 0.00, 0.00),
	(216179, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106179, '07', 'DIRECT', 2013, 5, '10', 859064.90, 476.03, 358, 0.00, 0.00, 0.00, 0.00),
	(216180, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106187, '31', 'DIRECT', 2013, 5, '10', 1389198.30, 761.33, 576, 0.00, 0.00, 0.00, 0.00),
	(216181, '55', '5559', '555954', 'EGC', 102012, '02', 'DIRECT', 2013, 5, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216182, '55', '5559', '555948', 'EGY.CO.SEED.&OIL.CHE', 101014, '02', 'DIRECT', 2013, 5, '10', 774.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216183, '55', '5559', '555908', 'EGY.UN.TABLE TENNIS', 101063, '02', 'DIRECT', 2013, 5, '10', 3075.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216184, '55', '5559', '555942', 'EGYPT WEDDING', 104048, '05', 'DIRECT', 2013, 5, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216185, '55', '5559', '555947', 'EGYPTIAN ASSOCAITION', 101063, '02', 'DIRECT', 2013, 5, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(216186, '55', '5559', '555954', 'ESHRA TEX', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216189, '55', '5559', '555943', 'ETKALEM MATTESKOTSH', 107110, '08', 'DIRECT', 2013, 5, '10', 8265.60, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(216190, '55', '5559', '555953', 'EVENTTUS', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216191, '55', '5559', '555950', 'EXTREME TECHNOLOGY', 101098, '02', 'DIRECT', 2013, 5, '10', 136.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216192, '55', '5559', '555950', 'EXTREME TECHNOLOGY', 102012, '02', 'DIRECT', 2013, 5, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216194, '55', '5559', '555954', 'GLASS CONTAINERS', 101188, '02', 'DIRECT', 2013, 5, '10', 524.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216195, '55', '5559', '555947', 'HAMMAM GROUP', 103135, '06', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216196, '55', '5559', '555955', 'INT\'L CO.COMPUTER SO', 101063, '02', 'DIRECT', 2013, 5, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216197, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 101022, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216198, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216199, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216200, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 102012, '02', 'DIRECT', 2013, 5, '10', 7922.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(216201, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 102533, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216202, '55', '5559', '555954', 'INT\'L LIQUID AIR', 102012, '02', 'DIRECT', 2013, 5, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216206, '55', '5559', '555954', 'LUNDBECK', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(216207, '55', '5559', '555911', 'MEBS INT\'L', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216208, '55', '5559', '555948', 'METAL TECH', 102012, '02', 'DIRECT', 2013, 5, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216209, '55', '5559', '555950', 'MISR AL AMERYA SPIN.', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216210, '55', '5559', '555950', 'MISR AL AMERYA SPIN.', 102012, '02', 'DIRECT', 2013, 5, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216211, '55', '5559', '555950', 'MISR AL AMERYA SPIN.', 102038, '02', 'DIRECT', 2013, 5, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216212, '55', '5559', '555952', 'MOHEET', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216213, '55', '5559', '555935', 'MULTIMODAL FREIGHT', 101261, '18', 'DIRECT', 2013, 5, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216214, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 5, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(216215, '55', '5559', '555953', 'PORT GHALEB RESORT', 101063, '02', 'DIRECT', 2013, 5, '10', 619.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216216, '55', '5559', '555947', 'PORT SAID TOUR.DEV', 101022, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216217, '55', '5559', '555947', 'PORT SAID TOUR.DEV', 102012, '02', 'DIRECT', 2013, 5, '10', 5168.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(216218, '55', '5559', '555947', 'PORT SAID TOUR.DEV', 102038, '02', 'DIRECT', 2013, 5, '10', 6971.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216219, '55', '5559', '555948', 'RIDGE CAPITAL HOLDIN', 101246, '18', 'DIRECT', 2013, 5, '10', 205.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216220, '55', '5559', '555948', 'RIDGE CAPITAL HOLDIN', 101261, '18', 'DIRECT', 2013, 5, '10', 64.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216221, '55', '5559', '555952', 'SAKKARA TOUR.INV', 101014, '02', 'DIRECT', 2013, 5, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216222, '55', '5559', '555951', 'SEVEN PLUS', 104067, '05', 'DIRECT', 2013, 5, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216224, '55', '5559', '555947', 'SOMA BAY', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216225, '55', '5559', '555947', 'SOMA BAY', 101113, '18', 'DIRECT', 2013, 5, '10', 2597.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216226, '55', '5559', '555947', 'SOMA BAY', 101139, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216227, '55', '5559', '555952', 'TAMAROD', 101072, '02', 'DIRECT', 2013, 5, '10', 380.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216228, '55', '5559', '555912', 'TAREEQ AL NAJAH', 106013, '01', 'DIRECT', 2013, 5, '10', 111.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216229, '55', '5559', '555948', 'TEC-COM', 101246, '18', 'DIRECT', 2013, 5, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216230, '55', '5559', '555948', 'TEC-COM', 101261, '18', 'DIRECT', 2013, 5, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216231, '55', '5559', '555951', 'TOTAL CLEANING SOLUT', 104046, '01', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216232, '55', '5559', '555903', 'ULTRA VISION', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216234, '55', '5559', '555955', 'UNIVERSAL GROUP TRD.', 101030, '02', 'DIRECT', 2013, 5, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216235, '55', '5559', '555954', 'UPPER EGYPT NET', 101253, '01', 'DIRECT', 2013, 5, '10', 837.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216236, '55', '5559', '555947', 'WATER EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216237, '56', '5601', '560116', 'AL ENTMA\'A AL MASRI', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216238, '56', '5601', '560116', 'AL ENTMA\'A AL MASRI', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216239, '56', '5601', '560113', 'AL HOREYA WA AL ADAL', 103226, '28', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216240, '56', '5601', '560113', 'AL WASAT', 108035, '01', 'DIRECT', 2013, 5, '10', 1222.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(216241, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 23722.50, 1.24, 12, 0.00, 0.00, 0.00, 0.00),
	(216242, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 9842.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(216243, '56', '5602', 'D02821', 'DAR AL ORMAN', 103069, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216244, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216245, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216246, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 5, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216247, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 5, '10', 26598.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(216248, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 5, '10', 19065.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(216249, '56', '5602', 'I01966', 'ISLAMIC ASSOCIAT', 101295, '01', 'DIRECT', 2013, 5, '10', 176.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216250, '56', '5602', 'I00875', 'ISLAMIC RELIEF', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216251, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216252, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216253, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 2624.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216254, '56', '5602', 'M86726', 'MISR ALKHIR', 103226, '28', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 4562.30, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(216255, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 5, '10', 53505.00, 87.00, 174, 0.00, 0.00, 0.00, 0.00),
	(216256, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 5, '10', 18896.40, 7.92, 99, 0.00, 0.00, 0.00, 0.00),
	(216257, '56', '5602', 'Y00867', 'YOUM ALYATEM', 108084, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216258, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 102012, '02', 'DIRECT', 2013, 5, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216259, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101014, '02', 'DIRECT', 2013, 5, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216260, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101295, '01', 'DIRECT', 2013, 5, '10', 1537.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216261, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 5, '10', 16028.60, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(216262, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102103, '02', 'DIRECT', 2013, 5, '10', 3460.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216263, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102145, '02', 'DIRECT', 2013, 5, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216264, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101014, '02', 'DIRECT', 2013, 5, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216265, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216266, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 5, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216267, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216268, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 5, '10', 15811.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(216269, '56', '5603', 'U01720', 'USAID', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216270, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 102012, '02', 'DIRECT', 2013, 5, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216271, '56', '5604', '560493', '10TH OF RAMADAN', 101196, '01', 'DIRECT', 2013, 5, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216272, '56', '5604', '560432', 'AERO SPORT', 103135, '06', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216273, '56', '5604', '560432', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216274, '56', '5604', 'A38655', 'AL AHLI', 101014, '02', 'DIRECT', 2013, 5, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216275, '56', '5604', 'A38655', 'AL AHLI', 101030, '02', 'DIRECT', 2013, 5, '10', 2870.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(216276, '56', '5604', 'A38655', 'AL AHLI', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216277, '56', '5604', 'A38655', 'AL AHLI', 108027, '01', 'DIRECT', 2013, 5, '10', 1665.90, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(216278, '56', '5604', 'A38655', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(216279, '56', '5604', '560489', 'AL EBAGIA', 101196, '01', 'DIRECT', 2013, 5, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216280, '56', '5604', '560424', 'AL ESTAD', 101098, '02', 'DIRECT', 2013, 5, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216281, '56', '5604', 'A97861', 'AL GAMAREK SP.CL', 101063, '02', 'DIRECT', 2013, 5, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216282, '56', '5604', '560493', 'AL HARAM CLUB', 101196, '01', 'DIRECT', 2013, 5, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216283, '56', '5604', '560493', 'AL ITEHAD', 101063, '02', 'DIRECT', 2013, 5, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216284, '56', '5604', '560421', 'AL JAZIRA', 102145, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216285, '56', '5604', 'A31558', 'AL JAZIRA CLUB', 107078, '08', 'DIRECT', 2013, 5, '10', 3850.20, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(216286, '56', '5604', '560493', 'AL KHADAREYA AL IBRA', 101196, '01', 'DIRECT', 2013, 5, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216287, '56', '5604', '560432', 'AL OBOUR CLUB', 101030, '02', 'DIRECT', 2013, 5, '10', 10572.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(216288, '56', '5604', '560458', 'AL SHOBAN AL MOU', 101196, '01', 'DIRECT', 2013, 5, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216289, '56', '5604', '560494', 'AL ZAHRAA', 101196, '01', 'DIRECT', 2013, 5, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216290, '56', '5604', 'A37251', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 5, '10', 4330.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(216291, '56', '5604', 'A94074', 'ARAB CONT.SPORTS', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216292, '56', '5604', 'A94074', 'ARAB CONT.SPORTS', 101022, '02', 'DIRECT', 2013, 5, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(216293, '56', '5604', '560425', 'BELQAS SPORTS C.', 101063, '02', 'DIRECT', 2013, 5, '10', 1363.50, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(216294, '56', '5604', '560425', 'BELQAS SPORTS C.', 102145, '02', 'DIRECT', 2013, 5, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216295, '56', '5604', '560493', 'DANDARA AL KOBRA', 101063, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216296, '56', '5604', '560481', 'EASY SPORTS', 102103, '02', 'DIRECT', 2013, 5, '10', 23818.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(216297, '56', '5604', '560481', 'EASY SPORTS', 103201, '07', 'DIRECT', 2013, 5, '10', 15686.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(216298, '56', '5604', '560481', 'EASY SPORTS', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216299, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 5, '10', 8073.90, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(216300, '56', '5604', '560457', 'FAZARA', 101196, '01', 'DIRECT', 2013, 5, '10', 644.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(216301, '56', '5604', '560434', 'GAMGARA AL KOBRA', 101063, '02', 'DIRECT', 2013, 5, '10', 495.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216302, '56', '5604', '560429', 'HADAEQ AL AHRAM', 101014, '02', 'DIRECT', 2013, 5, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216303, '56', '5604', '560493', 'HELMET AL ZAYTOUN', 101063, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216304, '56', '5604', 'K08059', 'KAFR HEGAZY', 101196, '01', 'DIRECT', 2013, 5, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216305, '56', '5604', 'K08063', 'KAFR SAQR', 101196, '01', 'DIRECT', 2013, 5, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216306, '56', '5604', '560493', 'KAPCI CLUB', 101098, '02', 'DIRECT', 2013, 5, '10', 958.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216307, '56', '5604', '560472', 'NATIONAL BANK EGYPT', 101098, '02', 'DIRECT', 2013, 5, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216308, '56', '5604', '560442', 'REAL MADRID', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216309, '56', '5604', '560493', 'ROYAL AMBASSADOR CLU', 102012, '02', 'DIRECT', 2013, 5, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216310, '56', '5604', '560469', 'SHOBRA AL BALAD', 101063, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216311, '56', '5604', '560469', 'SHOBRA AL BALAD', 102145, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216312, '56', '5604', 'S21061', 'SMOHA CLUB', 101014, '02', 'DIRECT', 2013, 5, '10', 2165.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216313, '56', '5604', 'S21061', 'SMOHA CLUB', 101022, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(216314, '56', '5604', '560493', 'TAYARAN KAFR AL SHAI', 101063, '02', 'DIRECT', 2013, 5, '10', 861.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(216315, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 101014, '02', 'AL ASDEKA', 2013, 5, '10', 5503.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216316, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 102012, '02', 'AL ASDEKA', 2013, 5, '10', 6306.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216317, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 103135, '06', 'AL ASDEKA', 2013, 5, '10', 8885.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(216318, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 103143, '03', 'AL ASDEKA', 2013, 5, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216319, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216320, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108035, '01', 'AL ASDEKA', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216321, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 101014, '02', 'OMD', 2013, 5, '10', 4601.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216322, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 107094, '01', 'OMD', 2013, 5, '10', 3535.10, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(216323, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216324, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101022, '02', 'DIRECT', 2013, 5, '10', 5663.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(216325, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101098, '02', 'DIRECT', 2013, 5, '10', 4736.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(216326, '56', '5606', '560660', 'EDUCATIONAL PROF', 101022, '02', 'DIRECT', 2013, 5, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216327, '56', '5606', '560660', 'EDUCATIONAL PROF', 101295, '01', 'DIRECT', 2013, 5, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216328, '56', '5606', '560677', 'LEGITIMATE AS.M.', 101063, '02', 'DIRECT', 2013, 5, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216329, '56', '5606', 'P44385', 'PUBLIC U.P.U.WRK', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216330, '56', '5606', 'S22745', 'SONA\'A AL HAYAH', 101139, '02', 'DIRECT', 2013, 5, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216331, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102012, '02', 'DIRECT', 2013, 5, '10', 9439.70, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(216332, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102103, '02', 'DIRECT', 2013, 5, '10', 7779.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(216333, '56', '5607', '560711', 'APPLIED ARTS D.', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216334, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 5, '10', 683.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216335, '56', '5607', '560760', 'EFE EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(216336, '56', '5607', '560756', 'EGY.TAIWAN FRIENDSHI', 101063, '02', 'DIRECT', 2013, 5, '10', 8265.60, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(216337, '56', '5607', '560756', 'EGY.TAIWAN FRIENDSHI', 102145, '02', 'DIRECT', 2013, 5, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216338, '56', '5607', '560760', 'ESOIRS', 102012, '02', 'DIRECT', 2013, 5, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216339, '56', '5607', '560759', 'GARMENT IND. CHAMBER', 102012, '02', 'DIRECT', 2013, 5, '10', 3514.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(216340, '56', '5607', '560748', 'GEN.COOP.PROD.DEV&RE', 101022, '02', 'DIRECT', 2013, 5, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216341, '56', '5607', '560760', 'GEN.SYND.FOOD INDUST', 103085, '18', 'DIRECT', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216342, '56', '5607', '560760', 'KAPCI', 101098, '02', 'DIRECT', 2013, 5, '10', 958.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216343, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 5, '10', 5610.40, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(216344, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101063, '02', 'DIRECT', 2013, 5, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216345, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(216346, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216347, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101014, '02', 'DIRECT', 2013, 5, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216348, '56', '5607', '560719', 'VETERINARY SYNDICATE', 101030, '02', 'DIRECT', 2013, 5, '10', 2556.20, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(216349, '56', '5607', '560719', 'VETERINARY SYNDICATE', 102012, '02', 'DIRECT', 2013, 5, '10', 633.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(216350, '56', '5608', '560815', 'GHERYANI ASSOCIATION', 102012, '02', 'DIRECT', 2013, 5, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216351, '56', '5608', '560802', 'MOSHARAKT AL KHAIR', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216352, '56', '5608', '560815', 'RAWDAT AL A\'ARFEEN', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216353, '56', '5608', '560815', 'YOMN WA RAKAEZ AL DA', 101063, '02', 'DIRECT', 2013, 5, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216354, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216355, '57', '5701', 'A00368', 'AL MOHANDES INS.', 103119, '09', 'TAREK NOUR ADV.', 2013, 5, '10', 183.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216356, '57', '5701', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 5, '10', 275.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216357, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 5, '10', 13784.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(216358, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216359, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 5, '10', 533.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216360, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101246, '18', 'DIRECT', 2013, 5, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216361, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102112, '18', 'DIRECT', 2013, 5, '10', 288.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216362, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 5, '10', 908.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(216363, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102194, '18', 'DIRECT', 2013, 5, '10', 973.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216364, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102301, '18', 'DIRECT', 2013, 5, '10', 3246.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216365, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102657, '02', 'DIRECT', 2013, 5, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216366, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102701, '18', 'DIRECT', 2013, 5, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216367, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216368, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103010, '07', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216369, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103044, '02', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216370, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103069, '02', 'DIRECT', 2013, 5, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216371, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103259, '02', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216372, '57', '5702', '570214', 'GIG', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216373, '57', '5706', 'A29247', 'AFRICA RE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216374, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101022, '02', '2M', 2013, 5, '10', 3078.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(216375, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101072, '02', '2M', 2013, 5, '10', 1477.70, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(216376, '57', '5706', 'A00368', 'AL MOHANDES INS.', 103119, '09', '2M', 2013, 5, '10', 57.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216377, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(216378, '57', '5706', 'A16192', 'ALLIANCE', 107078, '08', 'CREATIVE LAB', 2013, 5, '10', 4383.00, 10.44, 18, 0.00, 0.00, 0.00, 0.00),
	(216379, '57', '5706', 'A16192', 'ALLIANCE', 107110, '08', 'CREATIVE LAB', 2013, 5, '10', 8714.20, 9.86, 17, 0.00, 0.00, 0.00, 0.00),
	(216380, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 5, '10', 3333.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(216381, '57', '5706', 'A00716', 'AROPE', 101246, '18', 'DIRECT', 2013, 5, '10', 1968.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(216382, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216383, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216384, '57', '5706', 'G05296', 'GRAS SAVOYE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216385, '57', '5706', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 5, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216386, '57', '5706', 'M02821', 'MISR INSURANCE', 103259, '02', 'AL AHRAM', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216387, '57', '5706', 'R01512', 'ROYAL INS.', 102301, '18', 'NERMIED', 2013, 5, '10', 2597.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(216388, '57', '5706', 'W02661', 'WETHAQ TAK.I.CO.', 102301, '18', 'DIRECT', 2013, 5, '10', 1298.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216389, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216390, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216391, '57', '5707', 'R01525', 'ROYAL', 102038, '02', 'DIRECT', 2013, 5, '10', 4357.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216392, '57', '5708', 'A12610', 'AL JAZEERA', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216393, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216394, '57', '5708', 'A13851', 'AVAMINA', 102947, '01', 'DIRECT', 2013, 5, '10', 844.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(216395, '57', '5708', 'C04229', 'CONCORDIA', 102012, '02', 'DIRECT', 2013, 5, '10', 9304.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(216396, '57', '5709', 'A14412', 'AL MAMOURA H.&D.', 102012, '02', 'DIRECT', 2013, 5, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216397, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216398, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216399, '57', '5709', 'D04597', 'DOWN TOWN', 104034, '01', 'DIRECT', 2013, 5, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216400, '57', '5709', 'G03587', 'GOLDEN CITY', 101139, '02', 'DIRECT', 2013, 5, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216401, '57', '5709', 'W01361', 'WADI AL MILOUK', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216402, '57', '5710', 'A22991', 'AL BADR', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216403, '57', '5710', 'A22991', 'AL BADR', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216404, '57', '5710', 'A23720', 'AL OROUBA', 102012, '02', 'DIRECT', 2013, 5, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216405, '57', '5710', 'C06625', 'COLDWELL', 101014, '02', 'INTEGREAT MEDIA', 2013, 5, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216406, '57', '5710', 'C06625', 'COLDWELL', 102012, '02', 'INTEGREAT MEDIA', 2013, 5, '10', 20300.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(216407, '57', '5710', 'D05818', 'DARAK REAL EST.', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216408, '57', '5710', 'D05079', 'DREAM HOME', 102012, '02', 'DIRECT', 2013, 5, '10', 4753.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(216409, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 5, '10', 22041.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(216410, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216411, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216412, '57', '5711', 'A29297', 'AGHADEER', 101022, '02', 'DIRECT', 2013, 5, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216413, '57', '5711', 'A29297', 'AGHADEER', 101196, '01', 'DIRECT', 2013, 5, '10', 646.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216414, '57', '5711', 'A29297', 'AGHADEER', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216415, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 5, '10', 61329.30, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(216416, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102533, '02', 'DIRECT', 2013, 5, '10', 4181.50, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(216417, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216418, '57', '5711', 'I04529', 'ISRAA REAL EST.', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216419, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 5, '10', 67057.00, 1.60, 7, 0.00, 0.00, 0.00, 0.00),
	(216420, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 5, '10', 17555.90, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(216421, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 5, '10', 22555.60, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(216422, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102038, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216423, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102103, '02', 'DIRECT', 2013, 5, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216424, '57', '5712', 'A41362', 'AL AMAR', 103069, '02', 'DIRECT', 2013, 5, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216425, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216426, '57', '5712', 'A38820', 'AL NASR HOUS.', 102781, '18', 'DIRECT', 2013, 5, '10', 2904.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216427, '57', '5712', 'A91892', 'AL OFFOQ', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216428, '57', '5712', 'A91892', 'AL OFFOQ', 102715, '01', 'DIRECT', 2013, 5, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216429, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216430, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 5, '10', 102402.80, 3.49, 3, 0.00, 0.00, 0.00, 0.00),
	(216431, '57', '5712', 'A93414', 'AMER GROUP', 101295, '01', 'ANIMATION', 2013, 5, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216432, '57', '5712', 'A93414', 'AMER GROUP', 102701, '18', 'ANIMATION', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216433, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 5, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(216434, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216435, '57', '5712', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 5, '10', 6090.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(216436, '57', '5712', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 5, '10', 6714.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216437, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 5, '10', 10365.60, 86.80, 56, 0.00, 0.00, 0.00, 0.00),
	(216438, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 5, '10', 5629.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(216439, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(216440, '57', '5712', 'A93683', 'ANDALOSIA', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(216441, '57', '5712', 'A93967', 'AQARAT', 101014, '02', 'DIRECT', 2013, 5, '10', 8913.10, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(216442, '57', '5712', 'A93967', 'AQARAT', 103044, '02', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216443, '57', '5712', 'B11835', 'BENAA DEVELOPMNT', 107060, '08', 'DIRECT', 2013, 5, '10', 9276.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(216444, '57', '5712', 'B11835', 'BENAA DEVELOPMNT', 107094, '01', 'DIRECT', 2013, 5, '10', 8916.80, 11.00, 36, 0.00, 0.00, 0.00, 0.00),
	(216445, '57', '5712', 'C08388', 'CITILIGHTS', 101098, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(216446, '57', '5712', 'C08388', 'CITILIGHTS', 103135, '06', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216447, '57', '5712', 'C08388', 'CITILIGHTS', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216448, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 152250.30, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(216449, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 132760.00, 2.64, 3, 0.00, 0.00, 0.00, 0.00),
	(216450, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 74354.40, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(216451, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 37073.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(216452, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102129, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 5233.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216453, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102327, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 3058.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216454, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102533, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216455, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216456, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216457, '57', '5712', 'G07011', 'GULF REAL ESTATE', 107094, '01', 'DIRECT', 2013, 5, '10', 7380.00, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(216458, '57', '5712', 'I05308', 'IDG', 102112, '18', 'DIRECT', 2013, 5, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216459, '57', '5712', 'I06325', 'IQARAT MISR', 102012, '02', 'MEDIA MARQUEE', 2013, 5, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216460, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(216461, '57', '5712', 'M84733', 'MISR TAMEER', 101014, '02', 'DIRECT', 2013, 5, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216462, '57', '5712', 'N10014', 'NEW HAWAI', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216463, '57', '5712', 'N05202', 'NEW METHODS CO.', 101098, '02', 'DIRECT', 2013, 5, '10', 1015.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216464, '57', '5712', 'N05202', 'NEW METHODS CO.', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216465, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 5, '10', 50865.30, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216466, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 5, '10', 15994.00, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216467, '57', '5712', 'R06121', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 5, '10', 5236.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216468, '57', '5712', 'S23369', 'SECON', 102873, '39', 'DIRECT', 2013, 5, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216469, '57', '5712', 'S23369', 'SECON', 104382, '18', 'DIRECT', 2013, 5, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216470, '57', '5712', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216471, '57', '5712', 'S17596', 'SODIC', 101212, '01', 'DIRECT', 2013, 5, '10', 3833.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216472, '57', '5712', 'S17596', 'SODIC', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216473, '57', '5712', 'S17596', 'SODIC', 101261, '18', 'DIRECT', 2013, 5, '10', 4408.30, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216474, '57', '5712', 'S17596', 'SODIC', 101303, '01', 'DIRECT', 2013, 5, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216475, '57', '5712', 'S17596', 'SODIC', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216476, '57', '5712', 'S17596', 'SODIC', 102855, '18', 'DIRECT', 2013, 5, '10', 5263.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216477, '57', '5712', 'S17596', 'SODIC', 102873, '39', 'DIRECT', 2013, 5, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216478, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(216479, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 106021, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 6288.20, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(216480, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2961.60, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(216481, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 6666.50, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(216482, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 19111.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(216483, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(216484, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(216485, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216486, '57', '5713', 'A25199', 'AL FATH', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216487, '57', '5713', 'A37226', 'AL WALEED', 101063, '02', 'DIRECT', 2013, 5, '10', 1285.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(216488, '57', '5713', 'A37433', 'ARAB UNION', 101014, '02', 'DIRECT', 2013, 5, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216489, '57', '5714', 'A40539', 'AL ARABIA', 101014, '02', 'DIRECT', 2013, 5, '10', 6049.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216490, '57', '5714', 'A40539', 'AL ARABIA', 102012, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216491, '57', '5714', 'A94531', 'ARKAN', 102012, '02', 'DIRECT', 2013, 5, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216492, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216493, '57', '5715', 'A96012', 'AIG', 101113, '18', 'DIRECT', 2013, 5, '10', 4306.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(216494, '57', '5715', 'A96012', 'AIG', 102012, '02', 'DIRECT', 2013, 5, '10', 15798.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(216495, '57', '5715', 'A96012', 'AIG', 104382, '18', 'DIRECT', 2013, 5, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(216496, '57', '5715', '571524', 'EGYPTIAN SAUDI I', 102301, '18', 'DIRECT', 2013, 5, '10', 1947.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216497, '57', '5715', '571524', 'EGYPTIAN SAUDI I', 103259, '02', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216498, '57', '5715', 'M85948', 'MAPFRE ASISTENC.', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216499, '57', '5715', 'S23554', 'SAUDI RE CO.', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216500, '57', '5716', 'A19823', 'AL MASRAWEYA', 101063, '02', 'DIRECT', 2013, 5, '10', 3213.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(216501, '57', '5716', 'A92196', 'AL SAHABA', 101022, '02', 'DIRECT', 2013, 5, '10', 20966.30, 0.75, 7, 0.00, 0.00, 0.00, 0.00),
	(216502, '57', '5716', 'A92196', 'AL SAHABA', 101063, '02', 'DIRECT', 2013, 5, '10', 9184.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(216503, '57', '5716', 'A92923', 'ALEXANDRIA R.EST', 101030, '02', 'DIRECT', 2013, 5, '10', 2449.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(216504, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216505, '57', '5717', 'A96063', 'AKARAT MISR', 107060, '08', 'DIRECT', 2013, 5, '10', 14185.60, 18.56, 32, 0.00, 0.00, 0.00, 0.00),
	(216506, '57', '5717', 'A96063', 'AKARAT MISR', 107094, '01', 'DIRECT', 2013, 5, '10', 11992.50, 22.62, 39, 0.00, 0.00, 0.00, 0.00),
	(216507, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 101014, '02', 'DIRECT', 2013, 5, '10', 67667.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(216508, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 102012, '02', 'DIRECT', 2013, 5, '10', 101122.10, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216509, '57', '5717', 'A17965', 'AL DEYAR', 101098, '02', 'DIRECT', 2013, 5, '10', 6495.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(216510, '57', '5717', 'A90942', 'AL FURSAN', 101098, '02', 'DIRECT', 2013, 5, '10', 13037.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216511, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 5, '10', 65333.70, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(216512, '57', '5717', 'A90942', 'AL FURSAN', 103085, '18', 'DIRECT', 2013, 5, '10', 8372.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(216513, '57', '5717', 'A90942', 'AL FURSAN', 103135, '06', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216514, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216515, '57', '5717', 'A90942', 'AL FURSAN', 103259, '02', 'DIRECT', 2013, 5, '10', 5638.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216516, '57', '5717', 'A90942', 'AL FURSAN', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216517, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 5, '10', 15754.80, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(216518, '57', '5717', 'A92327', 'AL SHAMS HO.&DV.', 103044, '02', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216519, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216520, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 5, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(216521, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216522, '57', '5717', 'A93040', 'ALIA', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216523, '57', '5717', 'A19932', 'ALICO', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216524, '57', '5717', 'A19932', 'ALICO', 101063, '02', 'DIRECT', 2013, 5, '10', 18368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(216525, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 5, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(216526, '57', '5717', 'B04551', 'BETA EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216527, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 5, '10', 96048.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(216528, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 102038, '02', 'DIRECT', 2013, 5, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216529, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 5, '10', 2406.30, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(216530, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216531, '57', '5717', 'B15526', 'BROUJ', 102012, '02', 'DIRECT', 2013, 5, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(216532, '57', '5717', 'E08303', 'EGYPT.ENG.R.E.DV', 102012, '02', 'GOMHURIA', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216533, '57', '5717', 'E08314', 'EGYPTIAN ENG.&C.', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216534, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216535, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216536, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216537, '57', '5717', 'M86071', 'MARSEILIA GROUP', 102012, '02', 'GOMHURIA', 2013, 5, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216538, '57', '5717', 'M04824', 'MISR ITALIA', 102012, '02', 'BADR', 2013, 5, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216539, '57', '5717', '571797', 'MIXTA EGYPT', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216540, '57', '5717', '571797', 'MIXTA EGYPT', 101139, '02', 'DIRECT', 2013, 5, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216541, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 5, '10', 49519.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(216542, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102103, '02', 'DIRECT', 2013, 5, '10', 118847.40, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(216543, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103051, '02', 'DIRECT', 2013, 5, '10', 6048.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216544, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103192, '02', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216545, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103201, '07', 'DIRECT', 2013, 5, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216546, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103226, '28', 'DIRECT', 2013, 5, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216547, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103242, '06', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216548, '57', '5717', 'N11292', 'NASR CITY FOR H.', 104048, '05', 'DIRECT', 2013, 5, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216549, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(216550, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108092, '01', 'DIRECT', 2013, 5, '10', 20444.30, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(216551, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108126, '01', 'DIRECT', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(216552, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216553, '57', '5717', 'O40548', 'OMRAN MISR', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216554, '57', '5717', 'O40548', 'OMRAN MISR', 103135, '06', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216555, '57', '5717', 'O01289', 'ORASCOM', 102012, '02', 'SYNERGIE', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216556, '57', '5717', 'P01678', 'PYRAMISA', 101014, '02', 'DIRECT', 2013, 5, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216557, '57', '5717', 'R08718', 'RAKAEZ R.E.DV.CO', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216558, '57', '5717', 'R08718', 'RAKAEZ R.E.DV.CO', 102038, '02', 'DIRECT', 2013, 5, '10', 17429.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(216559, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216560, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 101014, '02', 'AL AHRAM', 2013, 5, '10', 3693.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(216561, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 5, '10', 6202.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(216562, '57', '5718', '571839', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216563, '57', '5718', '571839', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 5, '10', 512.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(216564, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101014, '02', 'DIRECT', 2013, 5, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216565, '57', '5718', '571836', 'AL MAMOURA FOR H', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216566, '57', '5718', '571836', 'AL MAMOURA FOR H', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216567, '57', '5718', '571823', 'AL TAWFIQIYA', 101014, '02', 'DIRECT', 2013, 5, '10', 5344.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216568, '57', '5718', '571840', 'AL WADI TOUR.INV', 101246, '18', 'DIRECT', 2013, 5, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216569, '57', '5718', '571840', 'AL WADI TOUR.INV', 101261, '18', 'DIRECT', 2013, 5, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216570, '57', '5718', '571830', 'ALIA', 103135, '06', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216571, '57', '5718', '571808', 'ALICO', 101113, '18', 'DIRECT', 2013, 5, '10', 27948.10, 4.17, 4, 0.00, 0.00, 0.00, 0.00),
	(216572, '57', '5718', 'A93414', 'AMER GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(216573, '57', '5718', 'A93414', 'AMER GROUP', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216574, '57', '5718', 'A93414', 'AMER GROUP', 107060, '08', 'DIRECT', 2013, 5, '10', 17435.60, 19.37, 43, 0.00, 0.00, 0.00, 0.00),
	(216575, '57', '5718', 'A93414', 'AMER GROUP', 107094, '01', 'DIRECT', 2013, 5, '10', 6365.40, 9.96, 18, 0.00, 0.00, 0.00, 0.00),
	(216576, '57', '5718', 'A93414', 'AMER GROUP', 107102, '08', 'DIRECT', 2013, 5, '10', 10764.60, 9.96, 18, 0.00, 0.00, 0.00, 0.00),
	(216577, '57', '5718', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 5, '10', 5895.20, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(216578, '57', '5718', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216579, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216580, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216581, '57', '5718', 'C11033', 'CAIRO FOR H.&DV.', 101098, '02', 'DIRECT', 2013, 5, '10', 792.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216582, '57', '5718', 'C11033', 'CAIRO FOR H.&DV.', 101113, '18', 'DIRECT', 2013, 5, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216583, '57', '5718', 'C11033', 'CAIRO FOR H.&DV.', 101188, '02', 'DIRECT', 2013, 5, '10', 1049.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216584, '57', '5718', 'C11033', 'CAIRO FOR H.&DV.', 101246, '18', 'DIRECT', 2013, 5, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216585, '57', '5718', 'D01678', 'DAMAC', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216586, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216587, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216588, '57', '5718', '571838', 'EGY.GULF MARSILLIA R', 102194, '18', 'DIRECT', 2013, 5, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216589, '57', '5718', '571838', 'EGY.GULF MARSILLIA R', 102855, '18', 'DIRECT', 2013, 5, '10', 363.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(216590, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 101113, '18', 'DIRECT', 2013, 5, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216591, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 101261, '18', 'DIRECT', 2013, 5, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216592, '57', '5718', '571806', 'EGYCO', 101014, '02', 'DIRECT', 2013, 5, '10', 1894.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(216593, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 5, '10', 8160.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(216594, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 5, '10', 8144.40, 68.20, 44, 0.00, 0.00, 0.00, 0.00),
	(216595, '57', '5718', '571841', 'I.G.I', 102012, '02', 'DIRECT', 2013, 5, '10', 2632.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216596, '57', '5718', '571806', 'INT\'L CENTER GRP', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216597, '57', '5718', 'K08884', 'KUWADICO', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216598, '57', '5718', '571841', 'MECCA R.E.&.TOUR.DEV', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216599, '57', '5718', '571841', 'MECCA R.E.&.TOUR.DEV', 102012, '02', 'DIRECT', 2013, 5, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216600, '57', '5718', '571841', 'MECCA R.E.&.TOUR.DEV', 102855, '18', 'DIRECT', 2013, 5, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216601, '57', '5718', '571814', 'MENA', 101113, '18', 'DIRECT', 2013, 5, '10', 1927.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216602, '57', '5718', '571814', 'MENA', 101246, '18', 'DIRECT', 2013, 5, '10', 1230.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216603, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216604, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 102103, '02', 'DIRECT', 2013, 5, '10', 3772.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(216605, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 102873, '39', 'DIRECT', 2013, 5, '10', 1100.40, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(216606, '57', '5718', 'N11851', 'NAT\'L HOUSING C.', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216607, '57', '5718', 'N13009', 'NILE FOR DEVELOP', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216608, '57', '5718', 'N13009', 'NILE FOR DEVELOP', 101022, '02', 'DIRECT', 2013, 5, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216609, '57', '5718', 'O41013', 'ORASCOM HOT.&DEV', 101246, '18', 'DIRECT', 2013, 5, '10', 19192.80, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(216610, '57', '5718', 'O41013', 'ORASCOM HOT.&DEV', 101261, '18', 'DIRECT', 2013, 5, '10', 7516.80, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(216611, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216612, '57', '5718', 'P41137', 'PALM HILLS', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216613, '57', '5718', 'P41137', 'PALM HILLS', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216614, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216615, '57', '5718', 'P41137', 'PALM HILLS', 108183, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216616, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216617, '57', '5718', '571842', 'RAKAEZ R.E.DV.CO', 102038, '02', 'DIRECT', 2013, 5, '10', 1089.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216618, '57', '5718', '571832', 'ROWAD MISR INV.', 101072, '02', 'DIRECT', 2013, 5, '10', 32866.20, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(216619, '57', '5718', '571832', 'ROWAD MISR INV.', 101098, '02', 'DIRECT', 2013, 5, '10', 18156.50, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(216620, '57', '5718', '571829', 'SHARM DREAMS CO.', 101072, '02', 'DIRECT', 2013, 5, '10', 17201.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(216621, '57', '5718', '571829', 'SHARM DREAMS CO.', 101098, '02', 'DIRECT', 2013, 5, '10', 10069.30, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(216622, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216623, '57', '5718', '571815', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 5, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216624, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101113, '18', 'DIRECT', 2013, 5, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216625, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101246, '18', 'DIRECT', 2013, 5, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216626, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216627, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216628, '57', '5719', '571957', 'AL KOMANDOZ', 101022, '02', 'DIRECT', 2013, 5, '10', 21415.80, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(216629, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 5, '10', 15523.30, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(216630, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 5, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216631, '57', '5719', '571957', 'AL KOMANDOZ', 101196, '01', 'DIRECT', 2013, 5, '10', 5042.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216632, '57', '5719', '571957', 'AL KOMANDOZ', 102533, '02', 'DIRECT', 2013, 5, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216633, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101022, '02', 'DIRECT', 2013, 5, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216634, '57', '5719', '571964', 'AL KOMANDOZ &S.I', 101196, '01', 'DIRECT', 2013, 5, '10', 5042.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216635, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 5, '10', 47756.80, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(216636, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 5, '10', 9914.50, 0.61, 5, 0.00, 0.00, 0.00, 0.00),
	(216637, '57', '5719', '571986', 'AL TARABOT INV.', 102038, '02', 'DIRECT', 2013, 5, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216638, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 5, '10', 7753.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(216639, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 5, '10', 5826.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216640, '57', '5719', 'M88844', 'MAKKA CO.', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216641, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 5, '10', 9333.10, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(216642, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216643, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 5, '10', 58073.90, 8.49, 8, 0.00, 0.00, 0.00, 0.00),
	(216644, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 5, '10', 1851.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(216645, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216646, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 5, '10', 703.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(216647, '57', '5719', '571976', 'SAKAN REAL EST.', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216648, '57', '5720', '572083', 'ABRAJ MISR', 101014, '02', 'DIRECT', 2013, 5, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216649, '57', '5720', '572083', 'ABRAJ MISR', 101098, '02', 'DIRECT', 2013, 5, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216650, '57', '5720', '572083', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216651, '57', '5720', '572083', 'ABRAJ MISR', 103143, '03', 'DIRECT', 2013, 5, '10', 4271.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216652, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 5, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216653, '57', '5720', '572083', 'ABRAJ MISR', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216654, '57', '5720', '572083', 'ABRAJ MISR', 107060, '08', 'DIRECT', 2013, 5, '10', 44355.20, 56.20, 94, 0.00, 0.00, 0.00, 0.00),
	(216655, '57', '5720', '572083', 'ABRAJ MISR', 107094, '01', 'DIRECT', 2013, 5, '10', 45879.90, 80.02, 133, 0.00, 0.00, 0.00, 0.00),
	(216656, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216657, '57', '5720', '572040', 'AL BARON D.&P.M.', 101063, '02', 'DIRECT', 2013, 5, '10', 7347.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(216658, '57', '5720', '572040', 'AL BARON D.&P.M.', 102038, '02', 'DIRECT', 2013, 5, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216659, '57', '5720', '572073', 'AL GHAD AL MOSHR', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216660, '57', '5720', '572043', 'AL MOHAND', 103051, '02', 'DIRECT', 2013, 5, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216661, '57', '5720', '572043', 'AL MOHAND', 103192, '02', 'DIRECT', 2013, 5, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216662, '57', '5720', '572043', 'AL MOHAND', 103201, '07', 'DIRECT', 2013, 5, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216663, '57', '5720', '572043', 'AL MOHAND', 103242, '06', 'DIRECT', 2013, 5, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216664, '57', '5720', '572094', 'ALAMIA RESORT', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216665, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 5, '10', 10908.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(216666, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 5, '10', 21645.00, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(216667, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 5, '10', 36744.40, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(216668, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216669, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216670, '57', '5720', '572079', 'AMCO', 102103, '02', 'DIRECT', 2013, 5, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216671, '57', '5720', '572079', 'AMCO', 103201, '07', 'DIRECT', 2013, 5, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(216672, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 5, '10', 199521.20, 7.29, 8, 0.00, 0.00, 0.00, 0.00),
	(216673, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 5, '10', 128560.80, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(216674, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102103, '02', 'DIRECT', 2013, 5, '10', 59383.00, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(216675, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 101022, '02', 'DIRECT', 2013, 5, '10', 76962.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(216676, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 102103, '02', 'DIRECT', 2013, 5, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216677, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 103051, '02', 'DIRECT', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216678, '57', '5720', '572061', 'ARAB EGY.CO.T.R.', 103201, '07', 'DIRECT', 2013, 5, '10', 6424.80, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(216679, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 5, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216680, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 102103, '02', 'DIRECT', 2013, 5, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216681, '57', '5720', '572063', 'BINT AL SULTAN', 103051, '02', 'DIRECT', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216682, '57', '5720', '572063', 'BINT AL SULTAN', 103201, '07', 'DIRECT', 2013, 5, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(216683, '57', '5720', '572063', 'BINT AL SULTAN', 104257, '16', 'DIRECT', 2013, 5, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216684, '57', '5720', '572038', 'CAIRO HOUSING &D', 101098, '02', 'DIRECT', 2013, 5, '10', 792.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216685, '57', '5720', '572038', 'CAIRO HOUSING &D', 101188, '02', 'DIRECT', 2013, 5, '10', 1049.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216686, '57', '5720', '572049', 'CAPITAL HOME', 102012, '02', 'DIRECT', 2013, 5, '10', 31508.70, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(216687, '57', '5720', '572049', 'CAPITAL HOME', 102103, '02', 'DIRECT', 2013, 5, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(216688, '57', '5720', '572073', 'EMPIT FOR TOURIS', 101014, '02', 'DIRECT', 2013, 5, '10', 13533.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(216689, '57', '5720', '572012', 'GREEN CITY', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216690, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 5, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216691, '57', '5720', '572012', 'GREEN CITY', 107060, '08', 'DIRECT', 2013, 5, '10', 14628.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(216692, '57', '5720', '572012', 'GREEN CITY', 107094, '01', 'DIRECT', 2013, 5, '10', 9840.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(216693, '57', '5720', '572012', 'GREEN CITY', 108092, '01', 'DIRECT', 2013, 5, '10', 6666.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(216694, '57', '5720', '572032', 'HOUSING & DEV.', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216695, '57', '5720', '572032', 'HOUSING & DEV.', 102533, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216696, '57', '5720', '572032', 'HOUSING & DEV.', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216697, '57', '5720', '572021', 'HOUSING &D.R.E.I', 102533, '02', 'DIRECT', 2013, 5, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216698, '57', '5720', '572060', 'I.G.I.', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216699, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216700, '57', '5720', '572060', 'I.G.I.', 102873, '39', 'DIRECT', 2013, 5, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216701, '57', '5720', '572046', 'INT\'L CONST.&R.E', 101014, '02', 'DIRECT', 2013, 5, '10', 6056.10, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(216702, '57', '5720', '572046', 'INT\'L CONST.&R.E', 102012, '02', 'DIRECT', 2013, 5, '10', 3638.30, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(216703, '57', '5720', 'K08675', 'KIRAN DEVELOPERS', 101022, '02', 'DIRECT', 2013, 5, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216704, '57', '5720', 'K08884', 'KUWADICO', 101014, '02', 'DIRECT', 2013, 5, '10', 71050.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216705, '57', '5720', 'K08884', 'KUWADICO', 101139, '02', 'DIRECT', 2013, 5, '10', 46648.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(216706, '57', '5720', 'K08884', 'KUWADICO', 101303, '01', 'DIRECT', 2013, 5, '10', 16147.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216707, '57', '5720', 'K08884', 'KUWADICO', 102012, '02', 'DIRECT', 2013, 5, '10', 107428.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216708, '57', '5720', 'K08884', 'KUWADICO', 104240, '18', 'DIRECT', 2013, 5, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216709, '57', '5720', 'K08884', 'KUWADICO', 104273, '18', 'DIRECT', 2013, 5, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216710, '57', '5720', 'K08884', 'KUWADICO', 107060, '08', 'DIRECT', 2013, 5, '10', 35464.00, 46.40, 80, 0.00, 0.00, 0.00, 0.00),
	(216711, '57', '5720', 'K08884', 'KUWADICO', 107094, '01', 'DIRECT', 2013, 5, '10', 22140.00, 41.76, 72, 0.00, 0.00, 0.00, 0.00),
	(216712, '57', '5720', 'K08884', 'KUWADICO', 107102, '08', 'DIRECT', 2013, 5, '10', 42416.10, 43.50, 75, 0.00, 0.00, 0.00, 0.00),
	(216713, '57', '5720', 'K08884', 'KUWADICO', 108050, '01', 'DIRECT', 2013, 5, '10', 2370.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216714, '57', '5720', 'K08884', 'KUWADICO', 108092, '01', 'DIRECT', 2013, 5, '10', 50666.50, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(216715, '57', '5720', 'K08884', 'KUWADICO', 108126, '01', 'DIRECT', 2013, 5, '10', 2074.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(216716, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 5, '10', 5333.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(216717, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(216718, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216719, '57', '5720', '572062', 'MISR C.&R.E.INV.', 101014, '02', 'DIRECT', 2013, 5, '10', 15337.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(216720, '57', '5720', '572041', 'MISR CO.R.E.ADM.', 103259, '02', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216721, '57', '5720', 'M88965', 'MODCO', 102012, '02', 'CONCEPT ADVERTISING _ MKT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216722, '57', '5720', '572090', 'MODERN COMPANY FOR C', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216723, '57', '5720', '572090', 'MODERN COMPANY FOR C', 101279, '01', 'DIRECT', 2013, 5, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216724, '57', '5720', '572090', 'MODERN COMPANY FOR C', 103259, '02', 'DIRECT', 2013, 5, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216725, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(216726, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 5, '10', 18030.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(216727, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101030, '02', 'DIRECT', 2013, 5, '10', 390.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(216728, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 5, '10', 30971.90, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(216729, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 5, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(216730, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 104315, '01', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216731, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216732, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(216733, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216734, '57', '5720', 'N12909', 'NEW STAR R.E.INV', 102012, '02', 'DIRECT', 2013, 5, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216735, '57', '5720', '572052', 'REMAS PROPERTIES', 101014, '02', 'DIRECT', 2013, 5, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(216736, '57', '5720', '572052', 'REMAS PROPERTIES', 101022, '02', 'DIRECT', 2013, 5, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(216737, '57', '5720', '572052', 'REMAS PROPERTIES', 102012, '02', 'DIRECT', 2013, 5, '10', 37950.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(216738, '57', '5720', '572010', 'ROOYA GROUP', 104382, '18', 'DIRECT', 2013, 5, '10', 5073.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216739, '57', '5720', '572013', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216740, '57', '5720', '572010', 'TABARAK HOLDING', 101014, '02', 'DIRECT', 2013, 5, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216741, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 5, '10', 36404.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(216742, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216743, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 5, '10', 925.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216744, '57', '5720', 'W02254', 'WADI DEGLA', 101014, '02', 'DIRECT', 2013, 5, '10', 123400.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216745, '57', '5720', 'W02254', 'WADI DEGLA', 104067, '05', 'DIRECT', 2013, 5, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216746, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 5, '10', 64160.60, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(216747, '57', '5720', 'Y00208', 'YAFA MAK', 102012, '02', 'DIRECT', 2013, 5, '10', 132495.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216748, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 5, '10', 94816.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(216749, '57', '5720', 'Y00208', 'YAFA MAK', 103201, '07', 'DIRECT', 2013, 5, '10', 6066.00, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(216750, '57', '5720', 'Y00208', 'YAFA MAK', 107060, '08', 'DIRECT', 2013, 5, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(216751, '57', '5720', 'Y00208', 'YAFA MAK', 107094, '01', 'DIRECT', 2013, 5, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(216752, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216753, '57', '5721', '572191', 'AL ASHRAEYA', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216754, '57', '5721', '572177', 'AL DIAR', 102012, '02', 'DIRECT', 2013, 5, '10', 9507.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216755, '57', '5721', '572145', 'AL GOLAN', 101030, '02', 'DIRECT', 2013, 5, '10', 6715.40, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(216756, '57', '5721', '572129', 'AL JAZIRA R.E.I.', 102012, '02', 'DIRECT', 2013, 5, '10', 4642.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216757, '57', '5721', '572187', 'AL MOTAHEDA REAL', 101063, '02', 'DIRECT', 2013, 5, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216758, '57', '5721', '572195', 'AL ROWAD', 101014, '02', 'DIRECT', 2013, 5, '10', 13465.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(216759, '57', '5721', '572195', 'AL ROWAD', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216760, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 5, '10', 3419.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(216761, '57', '5721', '572149', 'AL SAED CONT.CO.', 102855, '18', 'DIRECT', 2013, 5, '10', 3433.30, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216762, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101030, '02', 'DIRECT', 2013, 5, '10', 16151.20, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(216763, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101063, '02', 'DIRECT', 2013, 5, '10', 1928.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(216764, '57', '5721', '572183', 'AL WATANIA R.E.I', 101030, '02', 'DIRECT', 2013, 5, '10', 27493.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(216765, '57', '5721', '572183', 'AL WATANIA R.E.I', 101063, '02', 'DIRECT', 2013, 5, '10', 19479.10, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(216766, '57', '5721', '572183', 'AL WATANIA R.E.I', 102145, '02', 'DIRECT', 2013, 5, '10', 9483.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(216767, '57', '5721', '572183', 'AL WATANIA R.E.I', 103176, '01', 'DIRECT', 2013, 5, '10', 9295.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216768, '57', '5721', '572182', 'DALMA FOR INV.', 102012, '02', 'DIRECT', 2013, 5, '10', 3169.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216769, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 5, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216770, '57', '5721', '572195', 'FARAH REAL ESTATE', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216771, '57', '5721', '572112', 'GRAND VILLA ELM.', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216772, '57', '5721', '572194', 'HASHIM TRADE', 101030, '02', 'DIRECT', 2013, 5, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(216773, '57', '5721', '572189', 'KONOUZ DEVELOPME', 102012, '02', 'DIRECT', 2013, 5, '10', 950.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216774, '57', '5721', '572189', 'MEAMAR GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 9304.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(216775, '57', '5721', '572141', 'REMAS', 102012, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216776, '57', '5722', '572249', 'AL HOUSANI', 101030, '02', 'DIRECT', 2013, 5, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216777, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101022, '02', 'DIRECT', 2013, 5, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(216778, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 104067, '05', 'DIRECT', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216779, '57', '5722', '572211', 'AL ROWAD GROP', 101014, '02', 'DIRECT', 2013, 5, '10', 4613.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(216780, '57', '5722', '572211', 'AL ROWAD GROP', 107060, '08', 'DIRECT', 2013, 5, '10', 22608.30, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(216781, '57', '5722', '572211', 'AL ROWAD GROP', 107094, '01', 'DIRECT', 2013, 5, '10', 13837.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(216782, '57', '5722', '572246', 'ALL GHALEB', 101030, '02', 'DIRECT', 2013, 5, '10', 7929.10, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(216783, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 5, '10', 9613.70, 0.43, 6, 0.00, 0.00, 0.00, 0.00),
	(216784, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 5, '10', 4962.00, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(216785, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 5, '10', 3146.70, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(216786, '57', '5722', '572279', 'BENAA DEVELOPMENT', 102012, '02', 'DIRECT', 2013, 5, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216787, '57', '5722', '572271', 'EGYPT WELL CARE', 102012, '02', 'DIRECT', 2013, 5, '10', 3007.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(216788, '57', '5722', '572200', 'LA MIRADA', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216789, '57', '5722', '572200', 'LA MIRADA', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216790, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 5, '10', 7218.90, 60.45, 39, 0.00, 0.00, 0.00, 0.00),
	(216791, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216792, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216793, '57', '5722', '572286', 'LA SERENA', 102012, '02', 'DIRECT', 2013, 5, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216794, '57', '5722', '572255', 'METAWA\'A GROUP', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216795, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 11453.40, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(216796, '57', '5722', '572255', 'METAWA\'A GROUP', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216797, '57', '5722', '572255', 'METAWA\'A GROUP', 107094, '01', 'DIRECT', 2013, 5, '10', 14836.10, 18.65, 55, 0.00, 0.00, 0.00, 0.00),
	(216798, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216799, '57', '5722', '572271', 'MIRNA RESORT', 102012, '02', 'DIRECT', 2013, 5, '10', 1426.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216800, '57', '5722', '572201', 'ROA\'YA', 101295, '01', 'DIRECT', 2013, 5, '10', 683.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216801, '57', '5722', '572201', 'ROA\'YA', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216802, '57', '5722', '572206', 'ROBOUA DEVELOPMENT &', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(216803, '57', '5722', '572273', 'SMART HOUSE', 101014, '02', 'DIRECT', 2013, 5, '10', 3024.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216804, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 5, '10', 7753.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(216805, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 5, '10', 5693.00, 0.26, 8, 0.00, 0.00, 0.00, 0.00),
	(216806, '57', '5722', '572259', 'ZAHRET AL MADAEN', 102145, '02', 'DIRECT', 2013, 5, '10', 627.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(216807, '57', '5723', '572329', 'ABRAJ INV.&DEV', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216808, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 5, '10', 23240.80, 1.47, 14, 0.00, 0.00, 0.00, 0.00),
	(216809, '57', '5723', '572308', 'AFROLAND', 102012, '02', 'DIRECT', 2013, 5, '10', 2632.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216810, '57', '5723', '572308', 'AFROLAND', 102038, '02', 'DIRECT', 2013, 5, '10', 9048.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216811, '57', '5723', '572308', 'AFROLAND', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216812, '57', '5723', '572336', 'AL AHLIYA HOUS.&DEV', 101014, '02', 'DIRECT', 2013, 5, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216813, '57', '5723', '572341', 'AL ASHRAF GROUP', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216814, '57', '5723', '572341', 'AL ASHRAF GROUP', 102210, '15', 'DIRECT', 2013, 5, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216815, '57', '5723', '572340', 'AL DAMAN MEDICAL TOW', 101098, '02', 'DIRECT', 2013, 5, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216816, '57', '5723', '572340', 'AL DAMAN MEDICAL TOW', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216817, '57', '5723', '572332', 'AL FALAH REAL EST.', 102285, '01', 'DIRECT', 2013, 5, '10', 85.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(216818, '57', '5723', '572339', 'AL HUSSAINI R.E.DEV', 101030, '02', 'DIRECT', 2013, 5, '10', 8543.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216819, '57', '5723', '572335', 'AL MUTAHEDA GROUP', 101030, '02', 'DIRECT', 2013, 5, '10', 7650.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(216820, '57', '5723', '572336', 'AL NAGAR R.E', 101022, '02', 'DIRECT', 2013, 5, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216821, '57', '5723', '572336', 'AL NAGAR R.E', 101063, '02', 'DIRECT', 2013, 5, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216822, '57', '5723', '572336', 'AL NAGAR R.E', 101188, '02', 'DIRECT', 2013, 5, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216823, '57', '5723', '572336', 'AL NAGAR R.E', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216824, '57', '5723', '572336', 'AL NAGAR R.E', 102533, '02', 'DIRECT', 2013, 5, '10', 1243.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216825, '57', '5723', '572336', 'AL NAGAR R.E', 102657, '02', 'DIRECT', 2013, 5, '10', 1079.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216826, '57', '5723', '572338', 'AL NEMR REAL EST.', 101063, '02', 'DIRECT', 2013, 5, '10', 6749.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(216827, '57', '5723', '572338', 'AL NEMR REAL EST.', 102533, '02', 'DIRECT', 2013, 5, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216828, '57', '5723', '572338', 'AL SAFINA TOWER', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216829, '57', '5723', '572338', 'AL SAFINA TOWER', 101196, '01', 'DIRECT', 2013, 5, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216830, '57', '5723', '572340', 'AL SHA\'ARAWY', 101030, '02', 'DIRECT', 2013, 5, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(216831, '57', '5723', '572328', 'ARABIA TOWER', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216832, '57', '5723', '572336', 'BASHAER AL RABE\'A', 102533, '02', 'DIRECT', 2013, 5, '10', 3980.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(216833, '57', '5723', '572335', 'BLUE PLAJA', 102012, '02', 'DIRECT', 2013, 5, '10', 7898.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(216834, '57', '5723', '572332', 'BLUEPRINT PROPERTIES', 102012, '02', 'DIRECT', 2013, 5, '10', 22012.30, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(216835, '57', '5723', '572341', 'CAIRO REAL EST.DEV.', 102012, '02', 'DIRECT', 2013, 5, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216836, '57', '5723', '572334', 'CECILIA LAGOONS', 102012, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216837, '57', '5723', '572335', 'CREATION GROUP', 102012, '02', 'DIRECT', 2013, 5, '10', 17772.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(216838, '57', '5723', '572335', 'CREATION GROUP', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216839, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 5, '10', 3518.50, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(216840, '57', '5723', '572339', 'DECOR REAL EST.', 102012, '02', 'DIRECT', 2013, 5, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216841, '57', '5723', '572311', 'DIAR REAL EST.', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216842, '57', '5723', '572335', 'EBDAA REAL EST.DEV', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216843, '57', '5723', '572341', 'EMERALD PARK', 102012, '02', 'DIRECT', 2013, 5, '10', 10532.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(216844, '57', '5723', '572339', 'EXPAT EGYPT', 104046, '01', 'DIRECT', 2013, 5, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(216845, '57', '5723', '572325', 'GENENA CITY', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216846, '57', '5723', '572337', 'GOLDEN BUILD', 101022, '02', 'DIRECT', 2013, 5, '10', 2268.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216848, '57', '5723', '572339', 'LA BEAUTE AL NOZHA T', 101014, '02', 'DIRECT', 2013, 5, '10', 1824.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216849, '57', '5723', '572336', 'MAADI CLINIC', 102012, '02', 'DIRECT', 2013, 5, '10', 15798.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(216850, '57', '5723', '572334', 'NOZHA BEACH', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216851, '57', '5723', '572334', 'NOZHA BEACH', 102012, '02', 'DIRECT', 2013, 5, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(216852, '57', '5723', '572324', 'OCEAN BLUE', 101139, '02', 'DIRECT', 2013, 5, '10', 5331.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(216853, '57', '5723', '572340', 'OYOUN MOUSA', 101139, '02', 'DIRECT', 2013, 5, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216854, '57', '5723', '572340', 'OYOUN MOUSA', 101303, '01', 'DIRECT', 2013, 5, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(216855, '57', '5723', '572340', 'OYOUN MOUSA', 102012, '02', 'DIRECT', 2013, 5, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(216856, '57', '5723', '572340', 'OYOUN MOUSA', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216857, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 5, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(216858, '57', '5723', '572318', 'REMAS GULF PARK', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216859, '57', '5723', '572318', 'REMAS GULF PARK', 101063, '02', 'DIRECT', 2013, 5, '10', 5927.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(216860, '57', '5723', '572318', 'REMAS GULF PARK', 102038, '02', 'DIRECT', 2013, 5, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216861, '57', '5723', '572318', 'REMAS GULF PARK', 102103, '02', 'DIRECT', 2013, 5, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216862, '57', '5723', '572318', 'REMAS GULF PARK', 102145, '02', 'DIRECT', 2013, 5, '10', 7176.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(216863, '57', '5723', '572335', 'SANDORINY COUNTRY CL', 101098, '02', 'DIRECT', 2013, 5, '10', 5176.20, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(216864, '57', '5723', '572341', 'SECON', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(216865, '57', '5723', '572336', 'TAMEER R.E.INV.', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216866, '57', '5723', '572335', 'ZEYAD', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216867, '57', '5724', '572400', 'AL ABD', 101014, '02', 'DIRECT', 2013, 5, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216868, '57', '5724', '572400', 'AL ABD', 103201, '07', 'DIRECT', 2013, 5, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216869, '57', '5724', '572400', 'AL ABD', 103242, '06', 'DIRECT', 2013, 5, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(216870, '57', '5724', '572400', 'AL ABD', 104048, '05', 'DIRECT', 2013, 5, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216871, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216872, '57', '5724', '572400', 'AL ABD', 108035, '01', 'DIRECT', 2013, 5, '10', 1555.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(216873, '57', '5724', '572403', 'ARABIAN GROUP INV.', 101063, '02', 'DIRECT', 2013, 5, '10', 4592.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216874, '57', '5724', '572403', 'ARABIAN GROUP INV.', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216875, '57', '5724', '572403', 'ARABIAN GROUP INV.', 102038, '02', 'DIRECT', 2013, 5, '10', 8116.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216876, '57', '5724', '572402', 'ARCO', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216877, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(216878, '57', '5724', '572400', 'DOWN TOWN', 104273, '18', 'DIRECT', 2013, 5, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216879, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 5, '10', 173227.60, 7.37, 5, 0.00, 0.00, 0.00, 0.00),
	(216880, '57', '5724', '572400', 'EMAAR EGYPT', 101139, '02', 'DIRECT', 2013, 5, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216881, '57', '5724', '572400', 'EMAAR EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(216883, '57', '5724', '572400', 'EMAAR EGYPT', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216884, '57', '5724', '572400', 'EMAAR EGYPT', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216885, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 5, '10', 17214.30, 144.15, 93, 0.00, 0.00, 0.00, 0.00),
	(216886, '57', '5724', '572400', 'EMAAR EGYPT', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216887, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216888, '57', '5724', '572400', 'EMAAR EGYPT', 108183, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216889, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 5, '10', 562.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(216890, '57', '5724', '572402', 'HAMAM GROUP', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216891, '58', '5801', 'A31192', 'AL HANAGER', 101022, '02', 'DIRECT', 2013, 5, '10', 9585.90, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(216892, '58', '5801', 'A31192', 'AL HANAGER', 102103, '02', 'DIRECT', 2013, 5, '10', 2092.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(216893, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 5, '10', 23888.30, 1.14, 26, 0.00, 0.00, 0.00, 0.00),
	(216894, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 5, '10', 25016.10, 1.21, 28, 0.00, 0.00, 0.00, 0.00),
	(216895, '58', '5801', 'D02588', 'DAR AL OPERA', 101030, '02', 'DIRECT', 2013, 5, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(216896, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 5, '10', 15938.60, 0.94, 28, 0.00, 0.00, 0.00, 0.00),
	(216897, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 5, '10', 6154.90, 0.92, 27, 0.00, 0.00, 0.00, 0.00),
	(216898, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 5, '10', 4980.70, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(216899, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 5, '10', 8174.70, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(216900, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 5, '10', 3756.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(216901, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 5, '10', 376.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(216902, '58', '5801', 'D02588', 'DAR AL OPERA', 102162, '02', 'DIRECT', 2013, 5, '10', 6397.50, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(216903, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 5, '10', 4783.40, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(216904, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216905, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 101139, '02', 'ALAMIYA', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(216906, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 5, '10', 9625.20, 80.60, 52, 0.00, 0.00, 0.00, 0.00),
	(216907, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(216908, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108050, '01', 'ALAMIYA', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(216909, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108134, '01', 'ALAMIYA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216910, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 5, '10', 984.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(216911, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216912, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(216913, '58', '5810', 'Q01275', 'QMMF', 104133, '06', 'DIRECT', 2013, 5, '10', 855.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216914, '58', '5812', 'A00641', 'AQUA PARK', 102038, '02', 'DIRECT', 2013, 5, '10', 5555.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(216915, '58', '5812', 'A00641', 'AQUA PARK', 102103, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216916, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 5, '10', 17429.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(216917, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 5, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216918, '58', '5812', 'D03495', 'DREAM PARK', 107102, '08', 'AL AHRAM', 2013, 5, '10', 11482.80, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(216919, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216920, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216921, '58', '5812', 'M02906', 'MAGIC LAND', 108126, '01', 'AL AHRAM', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216922, '58', '5813', '581364', 'ABU DH.FILM FEST', 106112, '41', 'DIRECT', 2013, 5, '10', 22275.40, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(216923, '58', '5813', '581364', 'ABU DH.FILM FEST', 106120, '08', 'DIRECT', 2013, 5, '10', 48695.10, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(216924, '58', '5813', '581364', 'ABU DH.FILM FEST', 106138, '06', 'DIRECT', 2013, 5, '10', 22577.70, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(216925, '58', '5813', '581364', 'ABU DH.FILM FEST', 106179, '07', 'DIRECT', 2013, 5, '10', 292170.60, 54.72, 342, 0.00, 0.00, 0.00, 0.00),
	(216926, '58', '5813', '581364', 'ABU DH.FILM FEST', 106187, '31', 'DIRECT', 2013, 5, '10', 63218.20, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(216927, '58', '5813', '581383', 'EGG HUNT', 107060, '08', 'DIRECT', 2013, 5, '10', 5319.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(216928, '58', '5813', '581383', 'EGG HUNT', 107078, '08', 'DIRECT', 2013, 5, '10', 2922.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(216929, '58', '5813', 'T06690', 'TOURISM & SHOP.F', 102103, '02', 'DIRECT', 2013, 5, '10', 9284.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216930, '58', '5815', 'A96643', 'AL MISSA RAM.COM', 101063, '02', 'DIRECT', 2013, 5, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(216931, '58', '5815', 'P42307', 'PAINTBALL', 104133, '06', 'DIRECT', 2013, 5, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216932, '58', '5815', 'P42307', 'PAINTBALL', 104382, '18', 'DIRECT', 2013, 5, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216933, '58', '5817', '581782', 'THE EMPLOYER\'S', 101246, '18', 'DIRECT', 2013, 5, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216934, '58', '5817', '581782', 'THE EMPLOYER\'S', 101261, '18', 'DIRECT', 2013, 5, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(216935, '58', '5818', '581848', 'CAIRO\'S HALF MARATHO', 101212, '01', 'DIRECT', 2013, 5, '10', 2146.80, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(216936, '58', '5818', '581847', 'HARLEM GLOBETROTTERS', 107078, '08', 'DIRECT', 2013, 5, '10', 9599.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(216937, '59', '5901', 'A00201', 'AL BARON', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216938, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216939, '59', '5901', 'H00200', 'HILTON', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216940, '59', '5901', 'H00200', 'HILTON', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216941, '59', '5901', 'H00200', 'HILTON', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216942, '59', '5901', 'H00200', 'HILTON', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216943, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216944, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216945, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216946, '59', '5901', 'I00054', 'INTR CONTINENTAL', 107078, '08', 'DIRECT', 2013, 5, '10', 5022.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(216947, '59', '5901', 'M04577', 'MARRIOTT', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216948, '59', '5901', 'M04577', 'MARRIOTT', 103234, '29', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216949, '59', '5901', 'M04577', 'MARRIOTT', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216950, '59', '5901', 'M04577', 'MARRIOTT', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216951, '59', '5901', 'M04577', 'MARRIOTT', 104209, '29', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216952, '59', '5901', 'M04577', 'MARRIOTT', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216953, '59', '5901', 'M04577', 'MARRIOTT', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216954, '59', '5901', 'M04577', 'MARRIOTT', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216955, '59', '5901', 'M04577', 'MARRIOTT', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216956, '59', '5901', 'M80193', 'MOVENPICK', 103234, '29', 'DIRECT', 2013, 5, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216957, '59', '5901', 'R00279', 'RENAISSANCE', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216958, '59', '5901', 'R00279', 'RENAISSANCE', 104209, '29', 'DIRECT', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216959, '59', '5901', 'R00279', 'RENAISSANCE', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216960, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216961, '59', '5901', 'S14671', 'SOFITEL', 101022, '02', 'AL AHRAM', 2013, 5, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(216962, '59', '5901', 'S14671', 'SOFITEL', 103234, '29', 'AL AHRAM', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216963, '59', '5901', 'S14671', 'SOFITEL', 104209, '29', 'AL AHRAM', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216964, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 5, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(216965, '59', '5901', 'S14671', 'SOFITEL', 104498, '03', 'AL AHRAM', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216966, '59', '5901', 'S14671', 'SOFITEL', 104547, '29', 'AL AHRAM', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216967, '59', '5901', 'S14671', 'SOFITEL', 104976, '29', 'AL AHRAM', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216968, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216969, '59', '5901', 'S00571', 'SONESTA', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216970, '59', '5901', 'S00571', 'SONESTA', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216971, '59', '5901', 'S00571', 'SONESTA', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216972, '59', '5901', 'S00571', 'SONESTA', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216973, '59', '5902', 'I01020', 'INDIGO REST.', 104547, '29', 'DIRECT', 2013, 5, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(216974, '59', '5902', 'T01965', 'TEKKA', 102012, '02', 'AMERICANA', 2013, 5, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216975, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 5, '10', 2469.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216976, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216977, '59', '5905', 'A07444', 'AL ARABI', 101022, '02', 'OMD', 2013, 5, '10', 10585.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(216978, '59', '5905', 'A07422', 'AL NASR REST.', 101063, '02', 'DIRECT', 2013, 5, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216979, '59', '5905', 'A07342', 'ANDREA REST.', 103036, '02', 'DIRECT', 2013, 5, '10', 375.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(216980, '59', '5905', 'A07383', 'ASIAN CORNER', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216981, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216982, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216983, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(216984, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216985, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216986, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 5, '10', 2814.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(216987, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 101014, '02', 'AL AHRAM', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(216988, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 103234, '29', 'AL AHRAM', 2013, 5, '10', 3808.70, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(216989, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104034, '01', 'AL AHRAM', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216990, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104547, '29', 'AL AHRAM', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216991, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104570, '11', 'AL AHRAM', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216992, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104794, '29', 'AL AHRAM', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216993, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216994, '59', '5908', 'O00004', 'OASIS REST+HTL', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(216995, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216996, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(216997, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 5, '10', 6478.50, 54.25, 35, 0.00, 0.00, 0.00, 0.00),
	(216998, '59', '5909', 'B00478', 'BURGER KING', 104133, '06', 'ALAMIYA', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(216999, '59', '5909', 'B00478', 'BURGER KING', 104382, '18', 'ALAMIYA', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217000, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 5, '10', 15918.60, 133.30, 86, 0.00, 0.00, 0.00, 0.00),
	(217001, '59', '5909', 'B00478', 'BURGER KING', 108092, '01', 'ALAMIYA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217002, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(217003, '59', '5909', 'B00478', 'BURGER KING', 108183, '01', 'ALAMIYA', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217004, '59', '5909', 'C04920', 'COOK DOOR', 107094, '01', 'AL AHRAM', 2013, 5, '10', 27060.00, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(217005, '59', '5909', 'C04920', 'COOK DOOR', 107102, '08', 'AL AHRAM', 2013, 5, '10', 45108.80, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(217006, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217007, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217008, '59', '5909', '590972', 'DIET HOUSE', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217009, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 101014, '02', 'GOMHURIA', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217010, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 107060, '08', 'GOMHURIA', 2013, 5, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(217011, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 107102, '08', 'GOMHURIA', 2013, 5, '10', 15378.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(217012, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 5, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217013, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217014, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 5, '10', 2135.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(217015, '59', '5909', 'H00037', 'HARDEES', 108126, '01', 'ALAMIYA', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217016, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217017, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 5, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217018, '59', '5909', 'K00049', 'KFC', 104067, '05', 'AL AHRAM', 2013, 5, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217019, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217020, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 5, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217021, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 5, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217022, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 5, '10', 40355.00, 14.00, 175, 0.00, 0.00, 0.00, 0.00),
	(217023, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 5, '10', 1665.90, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(217024, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 5, '10', 6666.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(217025, '59', '5909', 'K00049', 'KFC', 108134, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217026, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217027, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217028, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217029, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217030, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 5, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217031, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 5, '10', 16660.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(217032, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 5, '10', 5980.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217033, '59', '5909', 'M00167', 'MCDONALD\'S', 101287, '01', 'AL AHRAM', 2013, 5, '10', 1615.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(217034, '59', '5909', 'M00167', 'MCDONALD\'S', 102162, '02', 'AL AHRAM', 2013, 5, '10', 3608.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(217035, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 5, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217036, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 5, '10', 52752.70, 58.60, 119, 0.00, 0.00, 0.00, 0.00),
	(217037, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 5, '10', 10764.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(217038, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217039, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 5, '10', 6666.50, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(217040, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 5, '10', 19111.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217041, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217042, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 5, '10', 19620.60, 164.30, 106, 0.00, 0.00, 0.00, 0.00),
	(217043, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 5, '10', 4222.20, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(217044, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217045, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 5, '10', 4627.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(217046, '59', '5909', '590977', 'MURPHY\'S', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217047, '59', '5909', 'P04375', 'PAPA JOHN\'S', 102012, '02', 'AL AHRAM', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217048, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 5, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217049, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217050, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217051, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217052, '59', '5909', 'P00197', 'PIZZA HUT', 107060, '08', 'ALAMIYA', 2013, 5, '10', 52967.20, 73.08, 126, 0.00, 0.00, 0.00, 0.00),
	(217053, '59', '5909', 'P00197', 'PIZZA HUT', 107094, '01', 'ALAMIYA', 2013, 5, '10', 20602.50, 38.86, 67, 0.00, 0.00, 0.00, 0.00),
	(217054, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217055, '59', '5909', 'P01832', 'PIZZA KING', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217056, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217057, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217058, '59', '5909', 'R05136', 'RUBY TUESDAY', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217059, '59', '5909', '590976', 'SHAWERMA AL REEM', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217060, '59', '5909', '590977', 'SHISH TAWOOK', 108027, '01', 'DIRECT', 2013, 5, '10', 4257.30, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(217061, '59', '5909', '590977', 'SHISH TAWOOK', 108035, '01', 'DIRECT', 2013, 5, '10', 2814.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217062, '59', '5909', '590977', 'SHISH TAWOOK', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217063, '59', '5909', '590977', 'SHISH TAWOOK', 108134, '01', 'DIRECT', 2013, 5, '10', 2591.40, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(217064, '59', '5909', '590977', 'SHISH TAWOOK', 108209, '01', 'DIRECT', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217065, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217066, '59', '5909', '590962', 'TA\' TA\'', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217067, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 5, '10', 2961.60, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(217068, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217069, '59', '5910', '591097', 'ARECKA', 108134, '01', 'DIRECT', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(217070, '59', '5910', 'C07523', 'CAFE BLANC', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217071, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217072, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217073, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217074, '59', '5910', 'C11882', 'COMPANY', 108035, '01', 'DIRECT', 2013, 5, '10', 4222.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(217075, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 5, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217076, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 5, '10', 3844.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(217077, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 5, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217078, '59', '5910', 'C07074', 'COSTA COFFEE', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217079, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217080, '59', '5910', '591093', 'GRAND CAFE', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217081, '59', '5910', '591090', 'HARRIS CAFE', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217082, '59', '5910', '591095', 'HASH', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217083, '59', '5912', 'A23002', 'AL BAIT BAITAK', 102533, '02', 'DIRECT', 2013, 5, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217084, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217085, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 5, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217086, '59', '5912', 'L03733', 'LE TABASCO', 104315, '01', 'DIRECT', 2013, 5, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217087, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217088, '59', '5914', 'I11902', 'INDIRA', 104498, '03', 'HIGH WAY', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217089, '59', '5914', 'M83178', 'MAESTRO', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217090, '59', '5914', 'M84957', 'MASSALA', 104046, '01', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217091, '59', '5915', 'C02852', 'CHILIS', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217092, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217093, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217094, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217095, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217096, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 5, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217097, '59', '5915', 'L05003', 'L\'AUBERGINE', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217098, '59', '5916', 'L05564', 'LEFT BANK', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217099, '59', '5917', 'D10603', 'DUSIT THANI', 104209, '29', 'DIRECT', 2013, 5, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217100, '59', '5917', 'D10603', 'DUSIT THANI', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217101, '59', '5917', 'D10603', 'DUSIT THANI', 104498, '03', 'DIRECT', 2013, 5, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217102, '59', '5917', 'D10603', 'DUSIT THANI', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217103, '59', '5917', 'D10603', 'DUSIT THANI', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217104, '59', '5917', '591782', 'FAIRMONT', 101014, '02', 'DIRECT', 2013, 5, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217105, '59', '5917', 'R08712', 'RADISSON BLU', 104547, '29', 'AKHBAR', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217106, '59', '5918', 'E08773', 'ESTACOZA FOOD', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217107, '59', '5918', 'E08773', 'ESTACOZA FOOD', 101063, '02', 'DIRECT', 2013, 5, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217108, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217109, '59', '5918', 'M87010', 'MORI SUSHI', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217110, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217111, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217112, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217113, '59', '5922', '592231', 'ARABIATA', 108134, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217114, '59', '5922', 'L08187', 'LA MAISON BLANCH', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217115, '59', '5922', '592216', 'TCHABA LOUNGE', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217116, '59', '5924', '592456', 'GOLDEN BOAT', 103036, '02', 'DIRECT', 2013, 5, '10', 281.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217117, '59', '5924', '592431', 'GRAND NILE TOWER', 101048, '02', 'DIRECT', 2013, 5, '10', 3200.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217118, '59', '5924', '592431', 'GRAND NILE TOWER', 101055, '02', 'DIRECT', 2013, 5, '10', 1451.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217119, '59', '5926', '592630', 'AL TABEI DOMYATE', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217120, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217121, '59', '5926', '592665', 'IRG', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217122, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217123, '59', '5926', '592693', 'MASHAWY', 101022, '02', 'DIRECT', 2013, 5, '10', 6049.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(217124, '59', '5926', '592687', 'NILE STORY', 101022, '02', 'DIRECT', 2013, 5, '10', 6294.80, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(217125, '59', '5926', '592687', 'NILE STORY', 102103, '02', 'DIRECT', 2013, 5, '10', 1240.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217126, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 5, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217127, '59', '5926', '592688', 'SEAFOOD HOUSE', 101022, '02', 'DIRECT', 2013, 5, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217128, '59', '5927', '592728', 'IZUMI', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217129, '59', '5927', '592728', 'IZUMI', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217130, '59', '5927', '592728', 'IZUMI', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217131, '59', '5928', '592807', 'ABDO TALAOUS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217132, '59', '5928', '592829', 'AL DAIA\'A', 108126, '01', 'DIRECT', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217133, '59', '5928', '592827', 'AL SHARQAWY', 101063, '02', 'DIRECT', 2013, 5, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217134, '59', '5928', '592827', 'AMAWY', 108027, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217135, '59', '5928', '592827', 'AMAWY', 108035, '01', 'DIRECT', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217136, '59', '5928', '592824', 'ANDREA OASIS', 103192, '02', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217137, '59', '5928', '592824', 'ANDREA OASIS', 103201, '07', 'DIRECT', 2013, 5, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217138, '59', '5928', '592824', 'ANDREA OASIS', 103242, '06', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217139, '59', '5928', '592829', 'ARZ', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217140, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217141, '59', '5928', '592823', 'ESTANPILOS', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217142, '59', '5928', '592823', 'ESTANPILOS', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217143, '59', '5928', '592828', 'GOSTO', 108027, '01', 'DIRECT', 2013, 5, '10', 1851.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(217144, '59', '5928', '592828', 'GOSTO', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217145, '59', '5928', '592826', 'KEIF', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217146, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 5, '10', 2776.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(217147, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217148, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108209, '01', 'DIRECT', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217149, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217150, '59', '5928', '592826', 'ORIENTAL HOUSE', 101022, '02', 'DIRECT', 2013, 5, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217151, '59', '5928', '592810', 'OSCAR', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217152, '59', '5928', '592827', 'SEAFOOD/ORIENTAL HOU', 103242, '06', 'DIRECT', 2013, 5, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(217153, '60', '6001', 'A30012', 'AIR ARABIA', 102012, '02', 'DIRECT', 2013, 5, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217154, '60', '6001', 'A29491', 'AIR CAIRO', 106013, '01', 'DIRECT', 2013, 5, '10', 8304.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(217155, '60', '6001', 'A29491', 'AIR CAIRO', 106120, '08', 'DIRECT', 2013, 5, '10', 7689.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(217156, '60', '6001', 'A07533', 'AIR FRANCE', 104034, '01', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217157, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 23818.20, 1.11, 7, 0.00, 0.00, 0.00, 0.00),
	(217158, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 26429.30, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(217159, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 13552.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(217160, '60', '6001', 'E01346', 'EGYPTAIR', 101048, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 4764.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217161, '60', '6001', 'E01346', 'EGYPTAIR', 101063, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 4741.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217162, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 7468.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(217163, '60', '6001', 'E01346', 'EGYPTAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217164, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217165, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 2091.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217166, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 6785.50, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(217167, '60', '6001', 'E01346', 'EGYPTAIR', 102145, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 3716.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217168, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217169, '60', '6001', 'E01346', 'EGYPTAIR', 102293, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 1025.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217170, '60', '6001', 'E01346', 'EGYPTAIR', 103176, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 5092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217171, '60', '6001', 'E01346', 'EGYPTAIR', 104133, '06', 'TAREK NOUR ADV.', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217172, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217173, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217174, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217175, '60', '6001', 'E01346', 'EGYPTAIR', 107078, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 5022.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(217176, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217177, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217178, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217179, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 101139, '02', 'DIRECT', 2013, 5, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(217180, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217181, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 107094, '01', 'DIRECT', 2013, 5, '10', 8917.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(217182, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217183, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 108092, '01', 'DIRECT', 2013, 5, '10', 16444.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217184, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217185, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104240, '18', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217186, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104794, '29', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217187, '60', '6001', 'S26263', 'SMART', 101188, '02', 'DIRECT', 2013, 5, '10', 5813.10, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(217188, '60', '6001', 'S26263', 'SMART', 103044, '02', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217189, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 5, '10', 1082.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(217190, '60', '6002', 'S13916', 'SIXTH', 103622, '02', 'DIRECT', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(217191, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 101014, '02', 'DIRECT', 2013, 5, '10', 3721.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(217192, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 101072, '02', 'ADCOM ADV', 2013, 5, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217193, '60', '6004', 'A07792', 'AL NAWRAS TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 6409.10, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(217194, '60', '6004', 'F01629', 'FLAMINGO TRAVELS', 101014, '02', 'DIRECT', 2013, 5, '10', 6134.90, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217195, '60', '6004', 'G01613', 'GEZIRA TRAVEL', 104547, '29', 'DIRECT', 2013, 5, '10', 1456.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(217196, '60', '6004', 'H01457', 'HARTY TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217197, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 13352.70, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(217198, '60', '6004', 'L01799', 'LUCKY TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 3608.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(217199, '60', '6004', 'M03235', 'MISR TRAVEL', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217200, '60', '6004', 'S04336', 'SHUTTLE TRAVEL', 103201, '07', 'DIRECT', 2013, 5, '10', 1418.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(217201, '60', '6004', 'S04346', 'SIAG TRAVEL', 102947, '01', 'DIRECT', 2013, 5, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217202, '60', '6004', 'T02145', 'TRAVCO', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217203, '60', '6004', 'Z00353', 'ZAMIL TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(217204, '60', '6005', 'C06929', 'CONCORDE', 104133, '06', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217205, '60', '6005', 'C06929', 'CONCORDE', 104878, '29', 'DIRECT', 2013, 5, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217206, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 5, '10', 11503.10, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(217207, '60', '6005', 'M80193', 'MOVENPICK', 101022, '02', 'OMD', 2013, 5, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217208, '60', '6005', 'M80193', 'MOVENPICK', 102178, '02', 'OMD', 2013, 5, '10', 789.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217209, '60', '6005', 'M80193', 'MOVENPICK', 103051, '02', 'OMD', 2013, 5, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217210, '60', '6005', 'O00010', 'OBEROI', 104046, '01', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217211, '60', '6005', 'S04374', 'SANTA MONICA', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217212, '60', '6005', 'S10911', 'STELLA DE MARE', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217213, '60', '6005', 'S00752', 'SUNRISE', 101072, '02', 'DIRECT', 2013, 5, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217214, '60', '6005', 'T04574', 'THREE CORNERS', 101014, '02', 'DIRECT', 2013, 5, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217215, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 5, '10', 25221.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(217216, '60', '6006', 'M03301', 'MALAYSIA RESORT', 101022, '02', 'DIRECT', 2013, 5, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217217, '60', '6006', 'M03301', 'MALAYSIA RESORT', 101048, '02', 'DIRECT', 2013, 5, '10', 7939.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217218, '60', '6006', 'M03301', 'MALAYSIA RESORT', 101055, '02', 'DIRECT', 2013, 5, '10', 3225.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217219, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 5, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217220, '60', '6009', 'A08231', 'AL HODHOD TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217221, '60', '6009', 'A20179', 'AL RAWDA', 102145, '02', 'DIRECT', 2013, 5, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217222, '60', '6009', 'A20179', 'AL RAWDA', 102285, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217223, '60', '6009', 'B06271', 'BORAQ TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217224, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217225, '60', '6009', 'N01416', 'NEPTUNE TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217226, '60', '6009', 'O02995', 'OPERA TOURS', 101063, '02', 'DIRECT', 2013, 5, '10', 5510.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(217227, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 4202.90, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(217228, '60', '6009', 'P00058', 'PARADISE', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217229, '60', '6009', 'P04077', 'PARADISIO', 101014, '02', 'DIRECT', 2013, 5, '10', 1578.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217230, '60', '6013', 'A29763', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 5, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217231, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217232, '60', '6013', 'A38842', 'AL RABEE', 101072, '02', 'DIRECT', 2013, 5, '10', 1260.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217233, '60', '6013', 'E07394', 'EGYPTIAN LAND', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217234, '60', '6013', 'E06402', 'ETAP NOUVELLE EG', 101014, '02', 'DIRECT', 2013, 5, '10', 1578.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217235, '60', '6013', 'O04364', 'OCEAN TRVL.&TOUR', 107060, '08', 'DIRECT', 2013, 5, '10', 4876.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(217236, '60', '6013', 'R05347', 'RED SUN', 101014, '02', 'DIRECT', 2013, 5, '10', 5483.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(217237, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 5, '10', 1555.50, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(217238, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217239, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217240, '60', '6013', 'T08092', 'TRES JOLIE', 102012, '02', 'DIRECT', 2013, 5, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217241, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217242, '60', '6015', 'A06732', 'AIDA BEACH', 101014, '02', 'DIRECT', 2013, 5, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(217243, '60', '6015', '601595', 'AROMA', 107060, '08', 'DIRECT', 2013, 5, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(217244, '60', '6015', '601595', 'AROMA', 107078, '08', 'DIRECT', 2013, 5, '10', 2406.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(217245, '60', '6015', 'L07769', 'LA PERLA', 103036, '02', 'DIRECT', 2013, 5, '10', 751.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(217246, '60', '6015', '601557', 'MARITIM JOLIE V.', 106021, '01', 'DIRECT', 2013, 5, '10', 26717.40, 10.40, 23, 0.00, 0.00, 0.00, 0.00),
	(217247, '60', '6015', '601595', 'MINAMARK RESORT', 101014, '02', 'DIRECT', 2013, 5, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(217248, '60', '6015', 'T06771', 'TROPITEL', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217249, '60', '6017', '601780', 'A SMALL WORLD TRAVEL', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217250, '60', '6017', '601788', 'ABANOUB TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 4510.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(217251, '60', '6017', '601788', 'ABANOUB TOURS', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217252, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 101098, '02', 'DIRECT', 2013, 5, '10', 405.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(217253, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217254, '60', '6017', '601787', 'AL KARNAK', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217255, '60', '6017', '601787', 'AL KARNAK', 101030, '02', 'DIRECT', 2013, 5, '10', 469.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(217256, '60', '6017', '601796', 'AL MALEKA', 108084, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217257, '60', '6017', '601795', 'AL SALOUMA TRAVEL', 101030, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217258, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 5, '10', 3940.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(217259, '60', '6017', '601751', 'ATAKA', 101014, '02', 'DIRECT', 2013, 5, '10', 4420.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(217260, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217261, '60', '6017', '601780', 'CASTEL TOURS', 101063, '02', 'DIRECT', 2013, 5, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217262, '60', '6017', '601782', 'CITY LIGHT TOURS', 101022, '02', 'DIRECT', 2013, 5, '10', 2159.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(217263, '60', '6017', '601782', 'CITY LIGHT TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(217264, '60', '6017', '601779', 'CONCORD ROYAL', 104028, '05', 'DIRECT', 2013, 5, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217265, '60', '6017', 'C12665', 'CRAFT', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217266, '60', '6017', '601792', 'DAR AL TAWHEED', 101295, '01', 'DIRECT', 2013, 5, '10', 530.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(217267, '60', '6017', '601757', 'DERYA TRAVEL', 101022, '02', 'DIRECT', 2013, 5, '10', 3827.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(217268, '60', '6017', '601772', 'EAST LINE', 101022, '02', 'DIRECT', 2013, 5, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217269, '60', '6017', '601772', 'EAST LINE', 101063, '02', 'DIRECT', 2013, 5, '10', 33852.50, 1.75, 10, 0.00, 0.00, 0.00, 0.00),
	(217270, '60', '6017', '601772', 'EAST LINE', 101098, '02', 'DIRECT', 2013, 5, '10', 58102.50, 8.28, 10, 0.00, 0.00, 0.00, 0.00),
	(217271, '60', '6017', '601772', 'EAST LINE', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217272, '60', '6017', '601772', 'EAST LINE', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217273, '60', '6017', '601772', 'EAST LINE', 102533, '02', 'DIRECT', 2013, 5, '10', 1243.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217274, '60', '6017', '601772', 'EAST LINE', 102657, '02', 'DIRECT', 2013, 5, '10', 2051.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(217275, '60', '6017', '601791', 'EGYPT NAT\'L TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217276, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102012, '02', 'DIRECT', 2013, 5, '10', 15299.80, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(217277, '60', '6017', '601746', 'FALCON', 101014, '02', 'DIRECT', 2013, 5, '10', 3789.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(217278, '60', '6017', 'F39253', 'FAST TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 1426.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217279, '60', '6017', '601758', 'GRAZIE', 101022, '02', 'DIRECT', 2013, 5, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217280, '60', '6017', '601758', 'GRAZIE', 102103, '02', 'DIRECT', 2013, 5, '10', 1452.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217281, '60', '6017', '601791', 'LEMAR', 102012, '02', 'DIRECT', 2013, 5, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(217282, '60', '6017', '601779', 'MAHTAT AL DWEAL TRAV', 101022, '02', 'DIRECT', 2013, 5, '10', 3917.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217283, '60', '6017', '601779', 'MAHTAT AL DWEAL TRAV', 102038, '02', 'DIRECT', 2013, 5, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(217284, '60', '6017', '601779', 'MAHTAT AL DWEAL TRAV', 102145, '02', 'DIRECT', 2013, 5, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217285, '60', '6017', '601788', 'MARASSI TRAVEL', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217286, '60', '6017', '601788', 'MARASSI TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 7557.50, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(217287, '60', '6017', '601740', 'MC TRAVEL', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(217288, '60', '6017', '601779', 'MISR AL ANDALOS', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217289, '60', '6017', '601779', 'MISR AL ANDALOS', 102012, '02', 'DIRECT', 2013, 5, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(217290, '60', '6017', 'M85221', 'MY WAY', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217291, '60', '6017', '601782', 'NEW AGE TOURISM', 102145, '02', 'DIRECT', 2013, 5, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217292, '60', '6017', 'N11922', 'NEW CITY', 101139, '02', 'DIRECT', 2013, 5, '10', 861.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(217293, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 5131.00, 0.14, 11, 0.00, 0.00, 0.00, 0.00),
	(217294, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217295, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 5, '10', 888.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(217296, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217297, '60', '6017', 'Z01956', 'ZODIAC', 102012, '02', 'DIRECT', 2013, 5, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217298, '60', '6022', '602201', 'AL NADA PLAZA', 101063, '02', 'DIRECT', 2013, 5, '10', 15612.80, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(217299, '60', '6022', '602201', 'AL NADA PLAZA', 102012, '02', 'DIRECT', 2013, 5, '10', 3514.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(217300, '60', '6022', '602201', 'AL NADA PLAZA', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217301, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 101063, '02', 'DIRECT', 2013, 5, '10', 6040.20, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(217302, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 102145, '02', 'DIRECT', 2013, 5, '10', 1422.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(217303, '60', '6022', '602210', 'DEHA EGYPT TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217304, '60', '6022', '602209', 'EGYPT CULTURE TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(217305, '60', '6022', '602209', 'ETAP NOUVL VOUIAGE', 102012, '02', 'DIRECT', 2013, 5, '10', 1843.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217306, '60', '6022', '602209', 'EXCELLENT TOURS', 101139, '02', 'DIRECT', 2013, 5, '10', 1845.40, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(217307, '60', '6022', '602209', 'EXCELLENT TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(217308, '60', '6022', '602210', 'FIRST MAS INT\'L', 101014, '02', 'DIRECT', 2013, 5, '10', 10826.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(217309, '60', '6022', '602210', 'FIRST MAS INT\'L', 101098, '02', 'DIRECT', 2013, 5, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217310, '60', '6022', '602207', 'HALA', 102012, '02', 'DIRECT', 2013, 5, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(217311, '60', '6022', '602210', 'HAPPY NEW TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217312, '60', '6022', '602210', 'KHAN AL KHALILIY', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217313, '60', '6022', '602201', 'MEDOM TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217314, '60', '6022', '602210', 'MIRCAL TRAVEL', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217315, '60', '6022', '602205', 'NATIONAL EGYPT', 102012, '02', 'DIRECT', 2013, 5, '10', 9097.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(217316, '60', '6022', '602210', 'ONAS TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217317, '60', '6022', '602209', 'OONAS TOURS', 101014, '02', 'DIRECT', 2013, 5, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217318, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 5, '10', 8270.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(217319, '60', '6022', '602203', 'TI TI', 103036, '02', 'DIRECT', 2013, 5, '10', 281.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217320, '60', '6022', '602209', 'TMP', 106021, '01', 'DIRECT', 2013, 5, '10', 14415.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(217321, '60', '6022', '602210', 'ZAHRET MAKKA TRAVEL', 101063, '02', 'DIRECT', 2013, 5, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217322, '61', '6101', '001111', '57357 HOSPITAL', 101139, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217323, '61', '6101', '001111', '57357 HOSPITAL', 101253, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217324, '61', '6101', '001111', '57357 HOSPITAL', 101303, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217325, '61', '6101', '001111', '57357 HOSPITAL', 102012, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 15846.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217326, '61', '6101', '001111', '57357 HOSPITAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217327, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 107178.70, 124.68, 207, 0.00, 0.00, 0.00, 0.00),
	(217328, '61', '6101', '001111', '57357 HOSPITAL', 107094, '01', 'TAREK NOUR ADV.', 2013, 5, '10', 41745.40, 59.60, 131, 0.00, 0.00, 0.00, 0.00),
	(217329, '61', '6101', '001111', '57357 HOSPITAL', 107102, '08', 'TAREK NOUR ADV.', 2013, 5, '10', 72147.50, 67.34, 78, 0.00, 0.00, 0.00, 0.00),
	(217330, '61', '6101', 'A11251', 'ADAM AL DAWLI', 104018, '10', 'GOMHURIA', 2013, 5, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217331, '61', '6101', 'A29476', 'AIN SHAMS SP.H.', 107060, '08', 'DIRECT', 2013, 5, '10', 63391.90, 78.38, 143, 0.00, 0.00, 0.00, 0.00),
	(217332, '61', '6101', 'A29476', 'AIN SHAMS SP.H.', 107102, '08', 'DIRECT', 2013, 5, '10', 84832.20, 82.92, 150, 0.00, 0.00, 0.00, 0.00),
	(217333, '61', '6101', 'A42027', 'AL OMAM', 106013, '01', 'DIRECT', 2013, 5, '10', 813.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(217334, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217335, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217336, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217337, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 5, '10', 13589.90, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(217338, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102012, '02', 'OMD', 2013, 5, '10', 10770.10, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(217339, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 103201, '07', 'OMD', 2013, 5, '10', 72.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217340, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 103226, '28', 'OMD', 2013, 5, '10', 8560.80, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(217341, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217342, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217343, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103069, '02', 'DIRECT', 2013, 5, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217344, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 5, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217345, '61', '6101', 'I03813', 'INT\'L MEDICAL', 101014, '02', 'DIRECT', 2013, 5, '10', 7758.60, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(217346, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 5, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217347, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(217348, '61', '6101', 'V00981', 'VICTORIA', 102947, '01', 'DIRECT', 2013, 5, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217349, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217350, '61', '6103', 'G02111', 'GOLD GYM', 107060, '08', 'DIRECT', 2013, 5, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(217351, '61', '6103', 'G02392', 'GOLD\'S GYM', 104133, '06', 'DIRECT', 2013, 5, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217352, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217353, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217354, '61', '6103', 'P05518', 'PRO CENTER', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217355, '61', '6103', 'P05518', 'PRO CENTER', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217356, '61', '6103', 'W01824', 'WILLOW STREAM', 104034, '01', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217357, '61', '6103', 'W01824', 'WILLOW STREAM', 104046, '01', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217358, '61', '6103', 'W01824', 'WILLOW STREAM', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217359, '61', '6103', 'W01824', 'WILLOW STREAM', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217360, '61', '6103', 'W01824', 'WILLOW STREAM', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217361, '61', '6104', 'A21680', 'AL GOMHOURIA M.T', 101030, '02', 'DIRECT', 2013, 5, '10', 12029.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(217362, '61', '6104', 'A21680', 'AL GOMHOURIA M.T', 101063, '02', 'DIRECT', 2013, 5, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217363, '61', '6104', 'G03977', 'GLAXO SMITH KLNE', 102012, '02', 'DIRECT', 2013, 5, '10', 4229.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217364, '61', '6106', 'A38822', 'AL NILE', 101014, '02', 'GOMHURIA', 2013, 5, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217365, '61', '6106', 'B09687', 'BOEHRINGER INGE.', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217366, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217367, '61', '6106', 'D06070', 'DAR AL MONA', 108134, '01', 'GOMHURIA', 2013, 5, '10', 2221.20, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(217368, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 5, '10', 2469.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217369, '61', '6106', 'D06070', 'DAR AL MONA', 108175, '01', 'GOMHURIA', 2013, 5, '10', 2469.00, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(217370, '61', '6106', 'D05765', 'DR.NABIL AMIN', 104018, '10', 'DIRECT', 2013, 5, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217371, '61', '6106', 'M80002', 'MISR RADIOLOGY C', 101014, '02', 'DIRECT', 2013, 5, '10', 10826.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(217372, '61', '6106', 'M80002', 'MISR RADIOLOGY C', 102012, '02', 'DIRECT', 2013, 5, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217373, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217374, '61', '6107', 'B13453', 'BIOPHARMA', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217375, '61', '6107', 'C10617', 'CHEMIPHARM', 102012, '02', 'DIRECT', 2013, 5, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217376, '61', '6107', 'D08657', 'DR.AMJAD K.KAMEL', 102947, '01', 'DIRECT', 2013, 5, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217377, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217378, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(217379, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217380, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217381, '61', '6107', 'L06726', 'LEBANON DENTAL C', 108027, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217382, '61', '6108', 'O41178', 'OBAGI MEDI SPA', 104878, '29', 'DIRECT', 2013, 5, '10', 4754.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217383, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217384, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217385, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 5, '10', 1111.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217386, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217387, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 5, '10', 3999.90, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(217388, '61', '6109', '610942', 'ANDALOSIA AL SALAMA', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217389, '61', '6109', '610942', 'ANDALOSIA AL SALAMA', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217390, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(217391, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217392, '61', '6109', '610943', 'ARABIA SURGICARE', 101098, '02', 'DIRECT', 2013, 5, '10', 895.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(217393, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217394, '61', '6109', '610918', 'DAR AL HIKMA', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217395, '61', '6109', '610935', 'EGYPTAIR', 103010, '07', 'DIRECT', 2013, 5, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217396, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 5, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217397, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 5, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217398, '61', '6109', '610937', 'GULF INT\'L', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217399, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217400, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 103234, '29', 'DIRECT', 2013, 5, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217401, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 104046, '01', 'DIRECT', 2013, 5, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217402, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217403, '61', '6109', 'L08281', 'LOURAN HOSPITAL', 102012, '02', 'DIRECT', 2013, 5, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217404, '61', '6110', '611090', 'AB PHARMA', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217405, '61', '6110', '611055', 'ACDIMA', 101030, '02', 'DIRECT', 2013, 5, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217406, '61', '6110', '611057', 'AL ANDALOUS MEDICAL', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217407, '61', '6110', '611015', 'BORG PHARMACEUT.', 102012, '02', 'DIRECT', 2013, 5, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(217408, '61', '6110', '611076', 'EGYPTIAN PHARMA', 102038, '02', 'DIRECT', 2013, 5, '10', 3267.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217409, '61', '6110', '611009', 'EIPICO', 101030, '02', 'DIRECT', 2013, 5, '10', 18796.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217410, '61', '6110', '611030', 'GLOBAL NAPPY MED', 101063, '02', 'DIRECT', 2013, 5, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(217411, '61', '6110', '611061', 'INSHAPE CLINIC', 107094, '01', 'DIRECT', 2013, 5, '10', 5994.30, 3.12, 39, 0.00, 0.00, 0.00, 0.00),
	(217412, '61', '6110', 'J05074', 'JAMJOOM PHARMA', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217413, '61', '6110', '611048', 'KAREEM PHARMA', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217414, '61', '6110', '611090', 'MED RIGHT', 101014, '02', 'DIRECT', 2013, 5, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217415, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 102038, '02', 'DIRECT', 2013, 5, '10', 3267.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217416, '61', '6110', '611071', 'MEDICAL TECHNOLOGY', 102012, '02', 'DIRECT', 2013, 5, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217417, '61', '6110', '611036', 'MUP', 102129, '02', 'DIRECT', 2013, 5, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217418, '61', '6110', '611089', 'PHARMASERVE MEDICAL', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217419, '61', '6110', '611088', 'PHARMED', 102012, '02', 'DIRECT', 2013, 5, '10', 1843.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217420, '61', '6110', '611090', 'QERTAM', 102285, '01', 'DIRECT', 2013, 5, '10', 410.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(217421, '61', '6110', '611058', 'RAMEDA', 102012, '02', 'DIRECT', 2013, 5, '10', 5272.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(217423, '61', '6110', '611062', 'SPIMACO ADDWAEIH', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217424, '61', '6110', '611089', 'SUNNY PHARMA SETUCAL', 102012, '02', 'DIRECT', 2013, 5, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(217425, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 5, '10', 14028.30, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(217426, '61', '6111', '611110', 'AL FAWZI', 103242, '06', 'DIRECT', 2013, 5, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217427, '61', '6111', '611145', 'AL SHAKER', 101063, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217428, '61', '6111', '611145', 'AL SHAKER', 102145, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217429, '61', '6111', '611144', 'ALL FAWZY', 103051, '02', 'DIRECT', 2013, 5, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217430, '61', '6111', '611144', 'ALL FAWZY', 103192, '02', 'DIRECT', 2013, 5, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217431, '61', '6111', '611144', 'ALL FAWZY', 103201, '07', 'DIRECT', 2013, 5, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217432, '61', '6111', '611144', 'ALL FAWZY', 103226, '28', 'DIRECT', 2013, 5, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217433, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 5, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(217434, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217435, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 5, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217436, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217437, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217438, '61', '6111', '611144', 'DR.AHMED SAID', 101063, '02', 'DIRECT', 2013, 5, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(217439, '61', '6111', '611144', 'DR.AHMED SAID', 102145, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(217440, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217441, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103036, '02', 'DIRECT', 2013, 5, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217442, '61', '6111', '611143', 'DR.HESHAM AMER', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217443, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 5, '10', 1004.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(217444, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217445, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217446, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 5, '10', 448.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217447, '61', '6111', '611137', 'MOUG', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217448, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 5, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217449, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217450, '61', '6111', '611145', 'SWEET SMILE MAKERS', 103201, '07', 'DIRECT', 2013, 5, '10', 1671.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(217451, '61', '6112', '611206', 'AL ROWAD', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(217452, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217453, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217454, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217455, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217456, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217457, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101098, '02', 'GOMHURIA', 2013, 5, '10', 2829.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(217458, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101113, '18', 'GOMHURIA', 2013, 5, '10', 2870.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217459, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 5, '10', 1851.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(217460, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217461, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217462, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217463, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 5, '10', 2591.40, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(217464, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217465, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108076, '01', '2M', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217466, '61', '6112', '611212', 'QUEEN CENTER', 108068, '01', 'DIRECT', 2013, 5, '10', 962.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217467, '61', '6112', '611204', 'SPECIALIST\'S', 107094, '01', 'DIRECT', 2013, 5, '10', 4842.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(217468, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 5, '10', 537.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217469, '61', '6114', '611427', 'CUTIS CLINIC', 108027, '01', 'DIRECT', 2013, 5, '10', 6293.40, 52.70, 34, 0.00, 0.00, 0.00, 0.00),
	(217470, '61', '6114', '611427', 'CUTIS CLINIC', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217471, '61', '6114', '611427', 'CUTIS CLINIC', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217472, '61', '6114', '611427', 'CUTIS CLINIC', 108209, '01', 'DIRECT', 2013, 5, '10', 140.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217473, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103010, '07', 'DIRECT', 2013, 5, '10', 512.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(217474, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 5, '10', 5535.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(217475, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 5, '10', 9375.80, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(217476, '61', '6114', '611422', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 5, '10', 7711.50, 3.53, 4, 0.00, 0.00, 0.00, 0.00),
	(217477, '61', '6114', '611422', 'GORGEOUS', 104555, '29', 'DIRECT', 2013, 5, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217478, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 5, '10', 3518.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217479, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217480, '61', '6114', '611427', 'LASER CLINIC', 103192, '02', 'DIRECT', 2013, 5, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217481, '61', '6114', '611427', 'LASER CLINIC', 103201, '07', 'DIRECT', 2013, 5, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217482, '61', '6116', '611600', 'AL BORG LABORAT.', 101113, '18', 'AHMOS', 2013, 5, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217483, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 5, '10', 1480.80, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(217484, '61', '6116', '611600', 'AL BORG LABORAT.', 108035, '01', 'AHMOS', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217485, '61', '6116', '611600', 'AL BORG LABORAT.', 108076, '01', 'AHMOS', 2013, 5, '10', 1111.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217486, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217487, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 5, '10', 2591.40, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(217488, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217489, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217490, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217491, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217492, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 5, '10', 4938.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217493, '61', '6116', '611608', 'AL REYADA SCAN', 101063, '02', 'DIRECT', 2013, 5, '10', 3459.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(217494, '61', '6116', '611608', 'AL REYADA SCAN', 102145, '02', 'DIRECT', 2013, 5, '10', 2691.10, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(217495, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217496, '61', '6116', '611601', 'ALFA LAB EGYPT', 102012, '02', 'DESIGNERS', 2013, 5, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(217497, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 5, '10', 5738.10, 48.05, 31, 0.00, 0.00, 0.00, 0.00),
	(217498, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 5, '10', 2814.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217499, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(217500, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 5, '10', 3112.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(217501, '61', '6116', '611605', 'CAIRO SCAN', 107060, '08', 'DIRECT', 2013, 5, '10', 19170.40, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(217502, '61', '6116', '611605', 'CAIRO SCAN', 107094, '01', 'DIRECT', 2013, 5, '10', 18448.00, 26.40, 80, 0.00, 0.00, 0.00, 0.00),
	(217503, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 5, '10', 3516.90, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(217504, '61', '6116', '611604', 'FIRST LAB CLINCL', 103036, '02', 'DIRECT', 2013, 5, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217505, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 5, '10', 2870.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217506, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 5, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217507, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 5, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217508, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217509, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 5, '10', 370.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217510, '61', '6116', '611608', 'RAYA LAB', 103069, '02', 'DIRECT', 2013, 5, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217511, '61', '6116', '611608', 'RAYA LAB', 103077, '02', 'DIRECT', 2013, 5, '10', 4869.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217512, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 5, '10', 1665.90, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(217513, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 5, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(217514, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 5, '10', 5182.80, 43.40, 28, 0.00, 0.00, 0.00, 0.00),
	(217515, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217516, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217517, '61', '6116', '611607', 'TANTA SCAN', 101063, '02', 'DIRECT', 2013, 5, '10', 885.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(217519, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217520, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217521, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217522, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217523, '61', '6118', '611800', 'MAGDI YACOUB H.F', 102012, '02', 'DIRECT', 2013, 5, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217524, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217525, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 5, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217526, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 5, '10', 2075.40, 0.09, 9, 0.00, 0.00, 0.00, 0.00),
	(217527, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 5, '10', 922.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(217528, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102285, '01', 'DIRECT', 2013, 5, '10', 41.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(217529, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217530, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 5, '10', 4548.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(217531, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 5, '10', 6458.80, 0.34, 8, 0.00, 0.00, 0.00, 0.00),
	(217532, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 5, '10', 2460.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(217533, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217534, '61', '6122', '612200', 'AL NILE', 108134, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217535, '61', '6122', '612201', 'DAR AL TEB', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217536, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 5, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217537, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 5, '10', 6783.20, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(217538, '61', '6122', '612201', 'DR.KHALID OTEFY', 102145, '02', 'DIRECT', 2013, 5, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(217539, '61', '6122', '612201', 'DR.KHALID OTEFY', 102210, '15', 'DIRECT', 2013, 5, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217540, '61', '6122', '612201', 'DR.KHALID OTEFY', 103176, '01', 'DIRECT', 2013, 5, '10', 64.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217541, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 5, '10', 462.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(217542, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217543, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 5, '10', 1295.70, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(217544, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217545, '61', '6122', '612204', 'MISR CENTER', 101303, '01', 'DIRECT', 2013, 5, '10', 341.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217546, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 5, '10', 11106.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(217547, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 101303, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(217548, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217549, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217550, '61', '6123', '612301', 'AL YASMIN MEDICAL', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217551, '61', '6124', '612403', 'DR.AYMAN ABD AL AZIZ', 101063, '02', 'DIRECT', 2013, 5, '10', 3075.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(217552, '61', '6124', '612403', 'DR.AYMAN ABD AL AZIZ', 102145, '02', 'DIRECT', 2013, 5, '10', 1845.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(217553, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217554, '61', '6124', '612402', 'SPIN CARE CENTER', 102947, '01', 'DIRECT', 2013, 5, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217555, '61', '6124', '612403', 'SPINE CARE CENTER', 102947, '01', 'DIRECT', 2013, 5, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217556, '61', '6124', '612403', 'SPINE CARE CENTER', 103069, '02', 'DIRECT', 2013, 5, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(217557, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217558, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 5, '10', 6256.50, 0.34, 12, 0.00, 0.00, 0.00, 0.00),
	(217559, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 5, '10', 1383.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(217560, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217561, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217562, '61', '6125', '612501', 'DR.NABIL AMEEN C', 108035, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217563, '61', '6126', '612610', 'DR.ALHUSSEIN EL SHEN', 104498, '03', 'DIRECT', 2013, 5, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217564, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217565, '61', '6128', '612800', 'DAR AL MONA', 102657, '02', 'GOMHURIA', 2013, 5, '10', 5398.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217566, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217567, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217568, '61', '6128', '612804', 'GERMAN MEDICAL HEALT', 104133, '06', 'DIRECT', 2013, 5, '10', 2823.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217569, '61', '6130', '613001', 'DR.ENAS MOHAMED SABR', 103036, '02', 'DIRECT', 2013, 5, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217570, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217571, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217572, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 5, '10', 5536.20, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(217573, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 5, '10', 6766.50, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(217574, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217575, '61', '6132', '613200', 'DR.DEYAA SALEH', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217576, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217577, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 5, '10', 355.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217578, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103028, '03', 'DIRECT', 2013, 5, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217579, '62', '6201', 'A11820', 'AL AWAL', 101063, '02', 'DIRECT', 2013, 5, '10', 12644.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(217580, '62', '6201', 'A11820', 'AL AWAL', 102145, '02', 'DIRECT', 2013, 5, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217581, '62', '6201', 'A11820', 'AL AWAL', 104048, '05', 'DIRECT', 2013, 5, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217582, '62', '6201', 'A11820', 'AL AWAL', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217583, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 5, '10', 9707.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(217584, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 103093, '05', 'DIRECT', 2013, 5, '10', 34.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217585, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 5, '10', 76.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217586, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 5, '10', 37221.90, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(217587, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217588, '62', '6202', 'A08766', 'AKEDATY', 101030, '02', 'DIRECT', 2013, 5, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217589, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 5, '10', 22913.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(217590, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 5, '10', 12097.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(217591, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 5, '10', 17429.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(217592, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 101022, '02', 'DIRECT', 2013, 5, '10', 7655.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217593, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 103192, '02', 'DIRECT', 2013, 5, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217594, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 5, '10', 15378.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(217595, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 5, '10', 16557.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(217596, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 5, '10', 28535.40, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(217597, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 103192, '02', 'DIRECT', 2013, 5, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217598, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 5, '10', 11318.60, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(217599, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 5, '10', 17429.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(217600, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 103242, '06', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217601, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 5, '10', 20504.50, 0.90, 15, 0.00, 0.00, 0.00, 0.00),
	(217602, '62', '6202', 'A28124', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 5, '10', 55149.40, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(217603, '62', '6202', 'A28124', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 5, '10', 5785.40, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(217604, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 5, '10', 1375.90, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(217605, '62', '6202', 'A00168', 'AL AKHBAR', 101022, '02', 'DIRECT', 2013, 5, '10', 3280.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(217606, '62', '6202', 'A00171', 'AL ALAM AL YOM', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217607, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 5, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217608, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 5, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217609, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 5, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217610, '62', '6202', 'A00206', 'AL BAYAN', 104382, '18', 'OMD', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217611, '62', '6202', 'A08621', 'AL ELM', 101030, '02', 'DIRECT', 2013, 5, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217612, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 5, '10', 9227.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(217613, '62', '6202', 'A08763', 'AL EQTISADIAH', 102103, '02', 'DIRECT', 2013, 5, '10', 8133.60, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(217614, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 5, '10', 4678.30, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(217615, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217616, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217617, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 5, '10', 11482.80, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(217618, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 5, '10', 10457.60, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(217619, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 5, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217620, '62', '6202', 'A08464', 'AL KORA WAL M.', 101030, '02', 'DIRECT', 2013, 5, '10', 12029.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(217621, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 5, '10', 21529.90, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(217622, '62', '6202', 'A08464', 'AL KORA WAL M.', 102145, '02', 'DIRECT', 2013, 5, '10', 5536.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217623, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 5, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(217624, '62', '6202', 'A08472', 'AL MASAEYA', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217625, '62', '6202', 'A08472', 'AL MASAEYA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217626, '62', '6202', 'A08472', 'AL MASAEYA', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217627, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 5, '10', 3331.80, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(217628, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 5, '10', 9148.10, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(217629, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217630, '62', '6202', 'A00356', 'AL MISSA', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217631, '62', '6202', 'A00356', 'AL MISSA', 108134, '01', 'DIRECT', 2013, 5, '10', 555.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217632, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217633, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 5, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217634, '62', '6202', 'A08492', 'AL RAI MAG.', 101030, '02', 'DIRECT', 2013, 5, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217635, '62', '6202', 'A08492', 'AL RAI MAG.', 101063, '02', 'DIRECT', 2013, 5, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217636, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(217637, '62', '6202', 'A08492', 'AL RAI MAG.', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217638, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 5, '10', 370.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217639, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 5, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217640, '62', '6202', 'A08504', 'AL SHARQ NSP', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217641, '62', '6202', 'A00455', 'AL TALE\'A', 102061, '02', 'DIRECT', 2013, 5, '10', 1161.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217642, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 5, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(217643, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 5, '10', 7420.70, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(217644, '62', '6202', 'A08762', 'AL WASEET', 108027, '01', 'DIRECT', 2013, 5, '10', 3331.80, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(217645, '62', '6202', 'A08762', 'AL WASEET', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217646, '62', '6202', 'A08762', 'AL WASEET', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217647, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 5, '10', 5331.30, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(217648, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 5, '10', 13123.20, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(217649, '62', '6202', 'A08800', 'ALAA AL DEIN', 101014, '02', 'DIRECT', 2013, 5, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217650, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217651, '62', '6202', 'B02806', 'BUSINESS TODAY', 104273, '18', 'DIRECT', 2013, 5, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217652, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101030, '02', 'GOMHURIA', 2013, 5, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(217653, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 5, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217654, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 5, '10', 6903.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(217655, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217656, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108134, '01', 'GOMHURIA', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217657, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 5, '10', 1550.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(217658, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 5, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217659, '62', '6202', 'H01551', 'HORIATY', 101030, '02', 'DIRECT', 2013, 5, '10', 6014.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(217660, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 5, '10', 15378.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(217661, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 5, '10', 6903.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(217662, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 5, '10', 5016.80, 0.38, 22, 0.00, 0.00, 0.00, 0.00),
	(217663, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 5, '10', 1179.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217664, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 5, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217665, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217666, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 5, '10', 2036.10, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(217667, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 5, '10', 4925.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(217668, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217669, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 5, '10', 1111.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217670, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217671, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217672, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217673, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 5, '10', 5194.60, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(217674, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 5, '10', 15173.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(217675, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 5, '10', 9724.30, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(217676, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(217677, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 5, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217678, '62', '6202', 'O01559', 'OCTOBER', 103036, '02', 'DIRECT', 2013, 5, '10', 751.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(217679, '62', '6202', 'O01555', 'OSRATI', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217680, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 5, '10', 10047.40, 0.43, 6, 0.00, 0.00, 0.00, 0.00),
	(217681, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 5, '10', 9063.20, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(217682, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 5, '10', 229082.40, 152.00, 76, 0.00, 0.00, 0.00, 0.00),
	(217683, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 5, '10', 264524.90, 160.00, 80, 0.00, 0.00, 0.00, 0.00),
	(217684, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 5, '10', 363243.50, 257.50, 130, 0.00, 0.00, 0.00, 0.00),
	(217685, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 5, '10', 440003.00, 257.50, 130, 0.00, 0.00, 0.00, 0.00),
	(217686, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 5, '10', 275183.80, 231.50, 117, 0.00, 0.00, 0.00, 0.00),
	(217687, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 5, '10', 378488.00, 221.50, 112, 0.00, 0.00, 0.00, 0.00),
	(217688, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 5, '10', 437610.40, 256.50, 130, 0.00, 0.00, 0.00, 0.00),
	(217689, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 5, '10', 22894.20, 57.30, 60, 0.00, 0.00, 0.00, 0.00),
	(217690, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 5, '10', 2733.60, 7.64, 8, 0.00, 0.00, 0.00, 0.00),
	(217691, '62', '6202', 'R01795', 'RADIO & TV', 107084, '08', 'DIRECT', 2013, 5, '10', 14351.40, 40.11, 42, 0.00, 0.00, 0.00, 0.00),
	(217692, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 5, '10', 8031.30, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(217693, '62', '6202', 'S00103', 'SAMIR', 103093, '05', 'DIRECT', 2013, 5, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217694, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 5, '10', 2248.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217695, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103010, '07', 'DIRECT', 2013, 5, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(217696, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217697, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 104018, '10', 'DIRECT', 2013, 5, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217698, '62', '6203', '620353', 'NAGHAM FM', 106112, '41', 'DIRECT', 2013, 5, '10', 34555.30, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(217699, '62', '6203', '620353', 'NAGHAM FM', 106120, '08', 'DIRECT', 2013, 5, '10', 56388.20, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(217700, '62', '6203', '620353', 'NAGHAM FM', 106138, '06', 'DIRECT', 2013, 5, '10', 22187.20, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(217701, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 5, '10', 79456.10, 41.23, 31, 0.00, 0.00, 0.00, 0.00),
	(217702, '62', '6203', '620353', 'NAGHAM FM', 106187, '31', 'DIRECT', 2013, 5, '10', 12815.50, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(217703, '62', '6203', 'R08842', 'RADIO MISR', 101014, '02', 'DIRECT', 2013, 5, '10', 12151.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(217704, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 5, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217705, '62', '6204', 'A27678', 'AL ARABIA', 108092, '01', 'DIRECT', 2013, 5, '10', 10370.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217706, '62', '6204', 'A31270', 'AL HAYAH', 107078, '08', 'DIRECT', 2013, 5, '10', 5022.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(217707, '62', '6204', 'A31270', 'AL HAYAH', 108035, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217708, '62', '6204', 'A31270', 'AL HAYAH', 108050, '01', 'DIRECT', 2013, 5, '10', 22666.10, 13.87, 17, 0.00, 0.00, 0.00, 0.00),
	(217709, '62', '6204', 'A31270', 'AL HAYAH', 108084, '01', 'DIRECT', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217710, '62', '6204', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 5, '10', 37999.60, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(217711, '62', '6204', 'A31270', 'AL HAYAH', 108126, '01', 'DIRECT', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(217712, '62', '6204', 'A31270', 'AL HAYAH', 108183, '01', 'DIRECT', 2013, 5, '10', 11999.70, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(217713, '62', '6204', 'A31270', 'AL HAYAH', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217714, '62', '6204', 'A21742', 'AL JAZEERA', 101022, '02', 'DIRECT', 2013, 5, '10', 19684.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(217715, '62', '6204', 'A21742', 'AL JAZEERA', 101030, '02', 'DIRECT', 2013, 5, '10', 26058.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217716, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(217717, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 5, '10', 9333.10, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(217718, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 5, '10', 2370.30, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217719, '62', '6204', 'A21150', 'AL MEHWAR', 102205, '18', 'GOMHURIA', 2013, 5, '10', 4511.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217720, '62', '6204', 'A21150', 'AL MEHWAR', 102855, '18', 'GOMHURIA', 2013, 5, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217721, '62', '6204', 'A38818', 'AL NAS', 104265, '12', 'DIRECT', 2013, 5, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217722, '62', '6204', 'C11027', 'CAIRO CINEMA', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217723, '62', '6204', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217724, '62', '6204', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217725, '62', '6204', 'M79315', 'MAZZIKA', 104878, '29', 'DIRECT', 2013, 5, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217726, '62', '6204', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 5, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217727, '62', '6204', 'M00164', 'MBC', 101253, '01', 'DIRECT', 2013, 5, '10', 25118.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(217728, '62', '6204', 'M00164', 'MBC', 101287, '01', 'DIRECT', 2013, 5, '10', 3964.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(217729, '62', '6204', 'R05963', 'ROTANA CINEMA', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217730, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 5, '10', 2222.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(217731, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 5, '10', 22569.50, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(217732, '62', '6207', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 5, '10', 8393.20, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(217733, '62', '6207', 'A00163', 'AL AHRAM', 103085, '18', 'DIRECT', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217734, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 142148.00, 6.65, 79, 0.00, 0.00, 0.00, 0.00),
	(217735, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 18552.00, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(217736, '62', '6207', '620785', 'AL MASRI FOUNDATION', 101139, '02', 'DIRECT', 2013, 5, '10', 9654.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217737, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 5, '10', 64655.80, 3.54, 76, 0.00, 0.00, 0.00, 0.00),
	(217738, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 5, '10', 12387.50, 1.03, 22, 0.00, 0.00, 0.00, 0.00),
	(217739, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 5, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217740, '62', '6207', '620779', 'DAR AL MAAREF H.', 103036, '02', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217741, '62', '6207', 'D04408', 'DAR AL SALAM', 102179, '15', 'DIRECT', 2013, 5, '10', 3212.30, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(217742, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 5, '10', 51241.80, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(217743, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 5, '10', 36238.70, 2.23, 18, 0.00, 0.00, 0.00, 0.00),
	(217744, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 5, '10', 17839.10, 1.69, 11, 0.00, 0.00, 0.00, 0.00),
	(217745, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 5, '10', 11982.50, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(217746, '62', '6207', 'D08344', 'DAR AL TAHRER', 102145, '02', 'GOMHURIA', 2013, 5, '10', 1845.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217747, '62', '6207', 'D02638', 'DAR EL MAAREF', 103036, '02', 'DIRECT', 2013, 5, '10', 2860.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217748, '62', '6207', '620785', 'EAGLS', 102947, '01', 'DIRECT', 2013, 5, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217749, '62', '6207', 'N02775', 'NAHDET MISR', 103101, '05', 'DIRECT', 2013, 5, '10', 751.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217750, '62', '6207', 'N02775', 'NAHDET MISR', 104019, '05', 'DIRECT', 2013, 5, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217751, '62', '6207', 'N02775', 'NAHDET MISR', 104174, '05', 'DIRECT', 2013, 5, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217752, '62', '6207', 'N02775', 'NAHDET MISR', 104455, '20', 'DIRECT', 2013, 5, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217753, '62', '6207', 'N02775', 'NAHDET MISR', 104514, '05', 'DIRECT', 2013, 5, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217754, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 5, '10', 8513.20, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(217755, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103077, '02', 'DIRECT', 2013, 5, '10', 965.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(217756, '62', '6208', 'R00497', 'ROTANA VIDEO', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217757, '62', '6208', 'R00497', 'ROTANA VIDEO', 107060, '08', 'DIRECT', 2013, 5, '10', 51538.50, 58.25, 175, 0.00, 0.00, 0.00, 0.00),
	(217758, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 5, '10', 11892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(217759, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 5, '10', 4561.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(217760, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 5, '10', 28485.00, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(217761, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 5, '10', 8119.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(217762, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 101014, '02', 'DIRECT', 2013, 5, '10', 21473.90, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(217763, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 5, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217764, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 103259, '02', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217765, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 5, '10', 17217.70, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(217766, '62', '6210', 'A19716', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217767, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 5, '10', 8517.70, 3.53, 17, 0.00, 0.00, 0.00, 0.00),
	(217768, '62', '6210', 'A11353', 'AL BORSA', 102194, '18', 'DIRECT', 2013, 5, '10', 4392.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217769, '62', '6210', 'A11353', 'AL BORSA', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217770, '62', '6210', 'A11353', 'AL BORSA', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217771, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 5, '10', 5382.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217772, '62', '6210', 'E01494', 'EGYPT TODAY', 104273, '18', 'DIRECT', 2013, 5, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217773, '62', '6210', 'E01841', 'EL DUSTOUR', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(217774, '62', '6210', 'E01841', 'EL DUSTOUR', 101063, '02', 'DIRECT', 2013, 5, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(217775, '62', '6210', 'F03688', 'FLASH KALAM NAS', 103234, '29', 'DIRECT', 2013, 5, '10', 4878.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217776, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104555, '29', 'DIRECT', 2013, 5, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217777, '62', '6210', 'K02937', 'KELMETNA', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217778, '62', '6210', 'K02937', 'KELMETNA', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217779, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217780, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217781, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 5, '10', 18983.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(217782, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217783, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 5, '10', 2819.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217784, '62', '6210', 'S11324', 'SHASHATY', 102145, '02', 'DIRECT', 2013, 5, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217785, '62', '6210', 'S04694', 'SPORTS & FITNESS', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217786, '62', '6210', 'S04694', 'SPORTS & FITNESS', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217787, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 5, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217788, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 5, '10', 72638.30, 6.28, 7, 0.00, 0.00, 0.00, 0.00),
	(217789, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 5, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217790, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101303, '01', 'DIRECT', 2013, 5, '10', 25836.40, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(217791, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217792, '62', '6214', 'A24943', 'ABYAD WA ASWAD', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217793, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 5, '10', 11482.80, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(217794, '62', '6214', 'A27811', 'AL MAAL', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217795, '62', '6214', 'A27811', 'AL MAAL', 104382, '18', 'DIRECT', 2013, 5, '10', 348.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217796, '62', '6214', 'A32069', 'AL MAL', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217797, '62', '6214', 'A32213', 'AL MASHHAD', 101022, '02', 'DIRECT', 2013, 5, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217798, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 5, '10', 147409.50, 13.14, 50, 0.00, 0.00, 0.00, 0.00),
	(217799, '62', '6214', 'A33300', 'AL RIYAD', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217800, '62', '6214', 'D04834', 'DECOR', 101022, '02', 'DIRECT', 2013, 5, '10', 36293.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(217801, '62', '6214', 'D04834', 'DECOR', 102103, '02', 'DIRECT', 2013, 5, '10', 27066.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(217802, '62', '6214', 'D04834', 'DECOR', 103051, '02', 'DIRECT', 2013, 5, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217803, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 5, '10', 4322.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(217804, '62', '6214', 'D04944', 'DISNEY', 104019, '05', 'DIRECT', 2013, 5, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217805, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 5, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217806, '62', '6214', 'D04944', 'DISNEY', 104455, '20', 'DIRECT', 2013, 5, '10', 2261.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217807, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 5, '10', 2228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217808, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 5, '10', 1281.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(217809, '62', '6214', 'K04123', 'KITAB AL ARABI', 101022, '02', 'DIRECT', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217810, '62', '6214', 'M80386', 'MAG', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217811, '62', '6214', 'M80386', 'MAG', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217812, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 5, '10', 68810.10, 10.25, 14, 0.00, 0.00, 0.00, 0.00),
	(217813, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(217814, '62', '6214', 'T05847', 'TEENSTUFF', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217815, '62', '6214', 'T05847', 'TEENSTUFF', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217816, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 5, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217817, '62', '6217', 'F36663', 'FREE MUSIC', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217818, '62', '6218', 'A29659', 'AKHBAR AL TAALEM', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217819, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 5, '10', 2068.90, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(217820, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 5, '10', 267.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(217821, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 104048, '05', 'DIRECT', 2013, 5, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217822, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217823, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 5, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217824, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 5, '10', 14353.50, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(217825, '62', '6218', '621886', 'THE REPORT', 101212, '01', 'DIRECT', 2013, 5, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217826, '62', '6218', '621886', 'THE REPORT', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217827, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 5, '10', 51466.60, 2.24, 27, 0.00, 0.00, 0.00, 0.00),
	(217828, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 5, '10', 11619.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(217829, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 5, '10', 643.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(217830, '62', '6221', 'A40543', 'AL ASEMAH', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217831, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 5, '10', 18454.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(217832, '62', '6221', 'A33642', 'AL SHAAB', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217833, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 5, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(217834, '62', '6221', 'B12945', 'BUSINESS LIFE', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217835, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 5, '10', 14353.50, 0.62, 8, 0.00, 0.00, 0.00, 0.00),
	(217836, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 5, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217837, '62', '6221', 'I05346', 'IMAGE', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217838, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 5, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217839, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217840, '62', '6221', 'W03196', 'WHAT WOMEN WANT', 104498, '03', 'DIRECT', 2013, 5, '10', 2135.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217841, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 5, '10', 2665.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(217842, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 5, '10', 6663.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(217843, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 5, '10', 86735.70, 7.08, 12, 0.00, 0.00, 0.00, 0.00),
	(217844, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101287, '01', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217845, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 5, '10', 20176.60, 1.08, 15, 0.00, 0.00, 0.00, 0.00),
	(217846, '62', '6223', 'A92802', 'ALAM RAQAMI', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217847, '62', '6223', '622391', 'AMWAL AL GHAD', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217848, '62', '6223', '622391', 'AMWAL AL GHAD', 104382, '18', 'DIRECT', 2013, 5, '10', 2299.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217849, '62', '6223', 'D09444', 'DAILY NEWS', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217850, '62', '6223', 'D09444', 'DAILY NEWS', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217851, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 5, '10', 23989.50, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(217852, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 5, '10', 6493.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(217853, '62', '6225', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217854, '62', '6225', 'A31270', 'AL HAYAH', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217855, '62', '6225', 'A31270', 'AL HAYAH', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217856, '62', '6225', '622539', 'AL KAHERA WAL N +2', 101139, '02', 'DIRECT', 2013, 5, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217857, '62', '6225', '622539', 'AL KAHERA WAL N +2', 101287, '01', 'DIRECT', 2013, 5, '10', 8296.10, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(217858, '62', '6225', '622509', 'AL KAHERA WAL N.', 108068, '01', 'DIRECT', 2013, 5, '10', 1925.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217859, '62', '6225', '622509', 'AL KAHERA WAL N.', 108092, '01', 'DIRECT', 2013, 5, '10', 9555.50, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217860, '62', '6225', '622528', 'AL NAHAR TV', 101279, '01', 'DIRECT', 2013, 5, '10', 20095.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(217861, '62', '6225', '622528', 'AL NAHAR TV', 102624, '01', 'DIRECT', 2013, 5, '10', 3768.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217862, '62', '6225', '622528', 'AL NAHAR TV', 102921, '01', 'DIRECT', 2013, 5, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(217863, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 5, '10', 27999.30, 18.51, 21, 0.00, 0.00, 0.00, 0.00),
	(217864, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217865, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 5, '10', 73258.90, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(217866, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 5, '10', 10666.40, 7.72, 8, 0.00, 0.00, 0.00, 0.00),
	(217867, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217868, '62', '6225', '622543', 'CBC SOFRA', 101303, '01', 'DIRECT', 2013, 5, '10', 31372.80, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(217869, '62', '6225', '622543', 'CBC SOFRA', 103622, '02', 'DIRECT', 2013, 5, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217870, '62', '6225', '622543', 'CBC SOFRA', 107060, '08', 'DIRECT', 2013, 5, '10', 77341.00, 94.00, 188, 0.00, 0.00, 0.00, 0.00),
	(217871, '62', '6225', '622531', 'CBC TV', 107060, '08', 'DIRECT', 2013, 5, '10', 13357.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(217872, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217873, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217874, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 5, '10', 4592.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217875, '62', '6225', '622542', 'CRT', 108084, '01', 'DIRECT', 2013, 5, '10', 185.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217876, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 5, '10', 13555.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(217877, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 5, '10', 30169.20, 12.56, 157, 0.00, 0.00, 0.00, 0.00),
	(217878, '62', '6225', '622539', 'MBC MISR', 108035, '01', 'DIRECT', 2013, 5, '10', 13333.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(217879, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 5, '10', 14666.30, 11.58, 11, 0.00, 0.00, 0.00, 0.00),
	(217880, '62', '6225', '622539', 'MBC MISR', 108068, '01', 'DIRECT', 2013, 5, '10', 4592.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217881, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 5, '10', 40592.20, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(217882, '62', '6225', '622539', 'MBC MISR', 108126, '01', 'DIRECT', 2013, 5, '10', 5333.20, 5.41, 4, 0.00, 0.00, 0.00, 0.00),
	(217883, '62', '6225', '622539', 'MBC MISR', 108183, '01', 'DIRECT', 2013, 5, '10', 10666.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(217884, '62', '6225', 'N11967', 'NILE CINEMA', 106112, '41', 'DIRECT', 2013, 5, '10', 24436.90, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(217885, '62', '6225', 'N11967', 'NILE CINEMA', 106120, '08', 'DIRECT', 2013, 5, '10', 59802.40, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(217886, '62', '6225', 'N11967', 'NILE CINEMA', 106138, '06', 'DIRECT', 2013, 5, '10', 24264.80, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(217887, '62', '6225', 'N11967', 'NILE CINEMA', 106179, '07', 'DIRECT', 2013, 5, '10', 342795.90, 51.36, 321, 0.00, 0.00, 0.00, 0.00),
	(217888, '62', '6225', 'N11967', 'NILE CINEMA', 106187, '31', 'DIRECT', 2013, 5, '10', 77956.70, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(217889, '62', '6225', 'O40742', 'ON TV', 101253, '01', 'DIRECT', 2013, 5, '10', 54338.30, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(217890, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217891, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217892, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 5, '10', 13557.30, 2.20, 13, 0.00, 0.00, 0.00, 0.00),
	(217893, '62', '6228', '622861', '7 AYAM', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217894, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 5, '10', 6971.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(217895, '62', '6228', '622855', 'AKHBAR AL HAWADETH', 103192, '02', 'DIRECT', 2013, 5, '10', 569.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(217896, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217897, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 5, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217898, '62', '6228', '622864', 'AL AHRAM BANKERS', 103085, '18', 'DIRECT', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217899, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 5, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217900, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 5, '10', 18126.50, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(217901, '62', '6228', '622817', 'AL DEMOQRATIA', 101014, '02', 'DIRECT', 2013, 5, '10', 5746.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(217902, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 5, '10', 2614.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(217903, '62', '6228', '622865', 'AL MELAHA', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(217904, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 5, '10', 8311.30, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(217905, '62', '6228', '622864', 'AL SHA\'AR', 103119, '09', 'DIRECT', 2013, 5, '10', 2819.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(217906, '62', '6228', '622800', 'AL SOUQ ARABYA', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217907, '62', '6228', '622863', 'AL TAIAR AL THALETH', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217908, '62', '6228', '622865', 'ASWAQ BALADNA', 107102, '08', 'DIRECT', 2013, 5, '10', 52590.90, 22.89, 186, 0.00, 0.00, 0.00, 0.00),
	(217909, '62', '6228', '622865', 'BOYOUT', 101014, '02', 'DIRECT', 2013, 5, '10', 21193.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(217910, '62', '6228', '622842', 'EKHTARNALK', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217911, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(217912, '62', '6228', '622828', 'GODRAAN', 102701, '18', 'DIRECT', 2013, 5, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217913, '62', '6228', '622857', 'NABADAT', 101022, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(217914, '62', '6228', '622841', 'PREMIUM', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217915, '62', '6228', '622856', 'ROA\'A STRATEGYA', 102012, '02', 'DIRECT', 2013, 5, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217916, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 5, '10', 9022.20, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(217917, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 5, '10', 6881.70, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(217918, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 5, '10', 3999.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217919, '62', '6232', '623212', 'NOGOOM RECORDS', 107060, '08', 'DIRECT', 2013, 5, '10', 6431.50, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(217920, '62', '6232', '623215', 'TOP MUSIC', 107060, '08', 'DIRECT', 2013, 5, '10', 1393.80, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(217921, '62', '6233', '623348', 'EPIC', 101014, '02', 'DIRECT', 2013, 5, '10', 4059.90, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(217922, '62', '6233', '623348', 'EPIC', 101139, '02', 'DIRECT', 2013, 5, '10', 2041.80, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(217923, '62', '6233', '623348', 'EPIC', 101303, '01', 'DIRECT', 2013, 5, '10', 563.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(217924, '62', '6233', '623348', 'EPIC', 103101, '05', 'DIRECT', 2013, 5, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217925, '62', '6233', '623348', 'FAST & FURIOUS 6', 101014, '02', 'DIRECT', 2013, 5, '10', 4757.10, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(217926, '62', '6233', '623348', 'FAST & FURIOUS 6', 101030, '02', 'DIRECT', 2013, 5, '10', 1912.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217927, '62', '6233', '623348', 'GATSBY THE GREAT', 101139, '02', 'DIRECT', 2013, 5, '10', 2952.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(217928, '62', '6233', '623348', 'GATSBY THE GREAT', 101303, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(217929, '62', '6233', '623347', 'HUMMINGBIRD', 101014, '02', 'DIRECT', 2013, 5, '10', 4133.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(217930, '62', '6233', '623344', 'IRON MAN 3', 101014, '02', 'DIRECT', 2013, 5, '10', 7283.10, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(217931, '62', '6233', '623348', 'RISE OF THE ZOMBIES', 101014, '02', 'DIRECT', 2013, 5, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(217932, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217933, '62', '6233', '623345', 'SCARY MOVIE', 101014, '02', 'DIRECT', 2013, 5, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217934, '62', '6233', '623347', 'STAR TREK INTO DARKN', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217935, '62', '6233', '623351', 'THE COMPANY YOU KEEP', 101014, '02', 'DIRECT', 2013, 5, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(217936, '62', '6233', '623347', 'THE GREAT GATSBY', 101014, '02', 'DIRECT', 2013, 5, '10', 6118.50, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(217937, '62', '6233', '623347', 'THE GREAT GATSBY', 102162, '02', 'DIRECT', 2013, 5, '10', 721.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(217938, '62', '6233', '623350', 'THE HANGOVER 3', 101014, '02', 'DIRECT', 2013, 5, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217939, '62', '6233', '623350', 'THE HANGOVER 3', 101139, '02', 'DIRECT', 2013, 5, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(217940, '62', '6233', '623341', 'THE HOST', 101014, '02', 'DIRECT', 2013, 5, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(217941, '62', '6233', '623348', 'UP SIDE DOWN', 101014, '02', 'DIRECT', 2013, 5, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(217943, '62', '6234', '623403', 'AL GAISH W AL EKHWAN', 101303, '01', 'DIRECT', 2013, 5, '10', 8202.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(217944, '62', '6234', '623403', 'AL GAISH W AL EKHWAN', 102293, '01', 'DIRECT', 2013, 5, '10', 1025.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217945, '62', '6234', '623404', 'GHETA\'A AL RA\'AS', 104084, '03', 'DIRECT', 2013, 5, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217946, '62', '6234', '623403', 'MIN AL QABILA ELA FA', 102012, '02', 'DIRECT', 2013, 5, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(217947, '62', '6234', '623404', 'SCHOOLS GUIDE', 102038, '02', 'DIRECT', 2013, 5, '10', 1136.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(217948, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 5, '10', 6663.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(217949, '63', '6301', '630121', 'BUDGET CAB', 102012, '02', 'DIRECT', 2013, 5, '10', 310.10, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(217950, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(217951, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 5, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(217952, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 103044, '02', 'DIRECT', 2013, 5, '10', 854.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(217953, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 101022, '02', 'DIRECT', 2013, 5, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217954, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 101030, '02', 'DIRECT', 2013, 5, '10', 7048.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217955, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 5, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(217956, '63', '6306', '630610', 'DOMIAT NAV.&S.W.', 101030, '02', 'DIRECT', 2013, 5, '10', 6766.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(217957, '63', '6306', '630610', 'DOMIAT NAV.&S.W.', 101063, '02', 'DIRECT', 2013, 5, '10', 2973.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217958, '63', '6306', '630610', 'DOMIAT NAV.&S.W.', 102145, '02', 'DIRECT', 2013, 5, '10', 2973.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(217959, '63', '6306', '630607', 'EGY.FREIGHT SER.GROU', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(217960, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(217961, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217962, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 5, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217963, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 5, '10', 3383.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(217964, '65', '6504', 'A09613', 'AL AHLIYA TILES', 101072, '02', 'DIRECT', 2013, 5, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217965, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 5, '10', 1665.90, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(217966, '65', '6504', 'A09671', 'ARASEMCO', 101030, '02', 'DIRECT', 2013, 5, '10', 4169.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217967, '65', '6504', 'A09671', 'ARASEMCO', 101295, '01', 'DIRECT', 2013, 5, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217968, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217969, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217970, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217971, '65', '6504', '650456', 'FIRST MARBLE', 102012, '02', 'DIRECT', 2013, 5, '10', 8366.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(217972, '65', '6504', '650452', 'GLORIA CERAMIC', 108035, '01', 'DIRECT', 2013, 5, '10', 2111.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(217973, '65', '6504', '650452', 'GLORIA CERAMIC', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217974, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217975, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217976, '65', '6504', 'P40833', 'PARADOR', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217977, '65', '6504', 'R08051', 'ROCK', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217978, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 5, '10', 3078.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(217979, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 5, '10', 1845.40, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(217980, '65', '6504', 'R02607', 'ROYAL', 103051, '02', 'GOMHURIA', 2013, 5, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217981, '65', '6504', 'R02607', 'ROYAL', 103622, '02', 'GOMHURIA', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217982, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 5, '10', 4518.40, 6.97, 4, 0.00, 0.00, 0.00, 0.00),
	(217983, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 5, '10', 38222.00, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(217984, '65', '6504', 'T09803', 'TOBLAT', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217985, '65', '6504', 'V00949', 'VENECIA', 101072, '02', 'GOMHURIA', 2013, 5, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(217986, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217987, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(217988, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107060, '08', 'AL AHRAM', 2013, 5, '10', 12855.70, 11.89, 29, 0.00, 0.00, 0.00, 0.00),
	(217989, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107094, '01', 'AL AHRAM', 2013, 5, '10', 9225.00, 12.30, 30, 0.00, 0.00, 0.00, 0.00),
	(217990, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108027, '01', 'AL AHRAM', 2013, 5, '10', 7589.10, 63.55, 41, 0.00, 0.00, 0.00, 0.00),
	(217991, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108035, '01', 'AL AHRAM', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217992, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108134, '01', 'AL AHRAM', 2013, 5, '10', 1110.60, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(217993, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(217994, '65', '6508', 'D02280', 'DULUX', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(217995, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(217996, '65', '6508', 'J00076', 'JOTUN', 101048, '02', 'DIRECT', 2013, 5, '10', 7112.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217997, '65', '6508', 'J00076', 'JOTUN', 101055, '02', 'DIRECT', 2013, 5, '10', 3225.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(217998, '65', '6508', 'J00076', 'JOTUN', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(217999, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 5, '10', 45171.00, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(218000, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(218001, '65', '6508', 'J00076', 'JOTUN', 108092, '01', 'DIRECT', 2013, 5, '10', 16444.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218002, '65', '6508', 'K02225', 'KAPCI', 101113, '18', 'DIRECT', 2013, 5, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218003, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218004, '65', '6508', 'S13025', 'SCIB', 107011, '01', 'MEMAC OGILVY', 2013, 5, '10', 11443.60, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(218005, '65', '6508', 'S13025', 'SCIB', 107045, '01', 'MEMAC OGILVY', 2013, 5, '10', 2732.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(218006, '65', '6508', 'S13025', 'SCIB', 107094, '01', 'MEMAC OGILVY', 2013, 5, '10', 26445.00, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(218007, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218008, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218009, '65', '6508', 'S04882', 'SIPES', 101139, '02', 'DIRECT', 2013, 5, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218010, '65', '6508', 'S04882', 'SIPES', 101287, '01', 'DIRECT', 2013, 5, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218011, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 5, '10', 874.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(218012, '65', '6508', 'S04882', 'SIPES', 103135, '06', 'DIRECT', 2013, 5, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218013, '65', '6508', 'S04882', 'SIPES', 103143, '03', 'DIRECT', 2013, 5, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218014, '65', '6508', 'S04882', 'SIPES', 104133, '06', 'DIRECT', 2013, 5, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218015, '65', '6508', 'S04882', 'SIPES', 104382, '18', 'DIRECT', 2013, 5, '10', 174.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218016, '65', '6508', 'S04882', 'SIPES', 104878, '29', 'DIRECT', 2013, 5, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218017, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 5, '10', 2591.40, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(218018, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218019, '65', '6508', 'S04882', 'SIPES', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218020, '65', '6508', 'T00169', 'TERRACO', 108126, '01', 'GOMHURIA', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218021, '65', '6509', '650984', 'AL SAD CEMENT', 101030, '02', 'DIRECT', 2013, 5, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218022, '65', '6509', '650984', 'AL SAD CEMENT', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218023, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101022, '02', 'DIRECT', 2013, 5, '10', 56184.10, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(218024, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101030, '02', 'DIRECT', 2013, 5, '10', 53296.30, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(218025, '65', '6509', 'C05015', 'CEMEX', 101139, '02', 'AL AHRAM', 2013, 5, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218026, '65', '6509', 'C05015', 'CEMEX', 102012, '02', 'AL AHRAM', 2013, 5, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218027, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218028, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218029, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 5, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(218030, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101113, '18', 'DIRECT', 2013, 5, '10', 8994.90, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(218031, '65', '6509', 'M07684', 'MISR BANI SUIEF', 102194, '18', 'DIRECT', 2013, 5, '10', 2569.90, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(218032, '65', '6509', '650972', 'MISR CEMENT', 101022, '02', 'DIRECT', 2013, 5, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218033, '65', '6509', '650972', 'MISR CEMENT', 101030, '02', 'DIRECT', 2013, 5, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218034, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 5, '10', 2624.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(218035, '65', '6509', 'N01915', 'NATIONAL CEMENT', 102873, '39', 'TAREK NOUR ADV.', 2013, 5, '10', 2242.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(218036, '65', '6509', 'N01915', 'NATIONAL CEMENT', 103085, '18', 'TAREK NOUR ADV.', 2013, 5, '10', 461.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(218037, '65', '6509', 'Q01163', 'QENA CEMENT', 101072, '02', 'DIRECT', 2013, 5, '10', 933.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218038, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218039, '65', '6509', 'S07119', 'SINAI CEMENT', 101113, '18', 'DIRECT', 2013, 5, '10', 375.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218040, '65', '6509', 'S07119', 'SINAI CEMENT', 104381, '18', 'DIRECT', 2013, 5, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218041, '65', '6509', 'S14038', 'SOUTH VLY.CEMENT', 101196, '01', 'DIRECT', 2013, 5, '10', 1293.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218042, '65', '6509', 'S14038', 'SOUTH VLY.CEMENT', 102129, '02', 'DIRECT', 2013, 5, '10', 1046.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218043, '65', '6509', '650980', 'TAHRIR CEMENT', 101303, '01', 'DIRECT', 2013, 5, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218044, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 5, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218045, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218046, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218047, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 5, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218048, '66', '6601', 'I01212', 'IDEAL STANDARD', 101014, '02', 'AKHBAR', 2013, 5, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218049, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 5, '10', 3689.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(218050, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 5, '10', 925.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(218051, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218052, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218053, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 5, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(218054, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218055, '66', '6601', '660165', 'SARREGUEMINES', 107060, '08', 'DIRECT', 2013, 5, '10', 7525.00, 8.30, 20, 0.00, 0.00, 0.00, 0.00),
	(218056, '66', '6601', '660165', 'SARREGUEMINES', 107094, '01', 'DIRECT', 2013, 5, '10', 5381.00, 8.30, 20, 0.00, 0.00, 0.00, 0.00),
	(218057, '66', '6601', '660165', 'SARREGUEMINES', 107102, '08', 'DIRECT', 2013, 5, '10', 9227.00, 8.30, 20, 0.00, 0.00, 0.00, 0.00),
	(218058, '66', '6602', 'A28638', 'ABC', 101014, '02', 'DIRECT', 2013, 5, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218059, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 5, '10', 8222.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218060, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218061, '66', '6602', '660211', 'AL OSTAZ', 101014, '02', 'DIRECT', 2013, 5, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(218062, '66', '6602', '660209', 'DAGHASH', 101014, '02', 'DIRECT', 2013, 5, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(218063, '66', '6602', '660209', 'DAGHASH', 104315, '01', 'DIRECT', 2013, 5, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218064, '66', '6602', 'D03795', 'DAGHASH TENDA', 104570, '11', 'DIRECT', 2013, 5, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218065, '66', '6602', '660209', 'HASSAN WE MORQUS', 101014, '02', 'DIRECT', 2013, 5, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(218067, '66', '6604', 'G07656', 'GIZA CABLES CO.', 102012, '02', 'DIRECT', 2013, 5, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(218068, '66', '6606', '660634', 'PRONTO', 101014, '02', 'DIRECT', 2013, 5, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218069, '66', '6607', '660707', 'CRYSTAL ASFOUR', 104570, '11', 'DIRECT', 2013, 5, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218070, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218071, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218072, '67', '6701', '670128', 'AWLAD FAHIM', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218073, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218074, '67', '6701', 'M84058', 'METAL TUBE', 102112, '18', 'DIRECT', 2013, 5, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218075, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218076, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218077, '67', '6702', '670221', 'AL SHOROUQ', 101253, '01', 'DIRECT', 2013, 5, '10', 1896.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(218078, '67', '6702', '670221', 'AL SHOROUQ', 101287, '01', 'DIRECT', 2013, 5, '10', 1010.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(218079, '67', '6702', '670221', 'AL SHOROUQ', 102012, '02', 'DIRECT', 2013, 5, '10', 2535.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(218080, '67', '6702', '670221', 'INT\'L PACK', 101030, '02', 'DIRECT', 2013, 5, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218081, '67', '6704', 'A28819', 'ABOU ZABAL', 102435, '01', 'DIRECT', 2013, 5, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218082, '67', '6704', 'A28819', 'ABOU ZABAL', 102624, '01', 'DIRECT', 2013, 5, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218083, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218084, '67', '6704', 'H03327', 'HELIOPOLIS CO.', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218085, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218086, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 5, '10', 1110.00, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(218087, '67', '6706', 'S04989', 'SUMED', 102012, '02', 'DIRECT', 2013, 5, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218088, '67', '6708', '670817', 'CITY GLASS', 102012, '02', 'DIRECT', 2013, 5, '10', 4031.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(218089, '67', '6708', '670817', 'MIDDLE EAST GLASS', 101113, '18', 'DIRECT', 2013, 5, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218090, '67', '6708', '670817', 'MIDDLE EAST GLASS', 101261, '18', 'DIRECT', 2013, 5, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218091, '67', '6708', '670817', 'MIDDLE EAST GLASS', 102194, '18', 'DIRECT', 2013, 5, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218092, '67', '6708', 'N10912', 'NAT\'L GLASS &CR.', 101072, '02', 'DIRECT', 2013, 5, '10', 1689.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218093, '67', '6708', 'N10912', 'NAT\'L GLASS &CR.', 101113, '18', 'DIRECT', 2013, 5, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218094, '68', '6801', 'B06493', 'BESHAY STEEL', 102012, '02', 'HOLLYWOOD', 2013, 5, '10', 15506.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(218095, '68', '6801', 'B06493', 'BESHAY STEEL', 102129, '02', 'HOLLYWOOD', 2013, 5, '10', 6280.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(218096, '68', '6801', 'E03948', 'EGYPTIAN IRON&S.', 101014, '02', 'DIRECT', 2013, 5, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(218097, '68', '6801', '680133', 'EGYPTIAN STEEL', 101098, '02', 'DIRECT', 2013, 5, '10', 198.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218098, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 5, '10', 18780.50, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(218099, '68', '6801', 'E07034', 'EZDK', 101113, '18', 'ANIMATION', 2013, 5, '10', 1927.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(218100, '68', '6801', 'E07034', 'EZDK', 101246, '18', 'ANIMATION', 2013, 5, '10', 11236.80, 2.62, 4, 0.00, 0.00, 0.00, 0.00),
	(218101, '68', '6801', 'E07034', 'EZDK', 101261, '18', 'ANIMATION', 2013, 5, '10', 3919.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(218102, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 5, '10', 1578.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(218103, '68', '6802', 'G01805', 'GRE', 101014, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218104, '68', '6802', 'I00332', 'INTEX', 101022, '02', 'DIRECT', 2013, 5, '10', 907.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(218105, '69', '6901', '690128', 'SUMIC FIRMAN', 102012, '02', 'DIRECT', 2013, 5, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218106, '69', '6903', 'A09773', 'ABB', 104240, '18', 'DIRECT', 2013, 5, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218107, '69', '6903', 'S21167', 'SEGA.M', 101014, '02', 'DIRECT', 2013, 5, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218108, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 5, '10', 1037.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218109, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218110, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218111, '71', '7104', '710411', 'COMBI EGYPT', 108126, '01', 'DIRECT', 2013, 5, '10', 518.50, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218112, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 5, '10', 925.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218113, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 5, '10', 2296.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218114, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 5, '10', 12222.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(218115, '73', '7301', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 5, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218116, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 5, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218117, '73', '7303', 'D06287', 'DELTA FERT.& C.I', 101014, '02', 'DIRECT', 2013, 5, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(218118, '73', '7303', 'D06287', 'DELTA FERT.& C.I', 102038, '02', 'DIRECT', 2013, 5, '10', 4901.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(218119, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 5, '10', 2430.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(218120, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 5, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218121, '73', '7303', 'H06301', 'HELWAN FERTILIZ', 101014, '02', 'DIRECT', 2013, 5, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(218122, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 5, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218123, '73', '7303', '730317', 'MOPCO', 101014, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(218124, '73', '7303', '730317', 'MOPCO', 101022, '02', 'DIRECT', 2013, 5, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218125, '73', '7303', '730317', 'MOPCO', 101030, '02', 'DIRECT', 2013, 5, '10', 11747.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218126, '73', '7303', '730317', 'MOPCO', 101063, '02', 'DIRECT', 2013, 5, '10', 12644.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(218127, '73', '7303', '730317', 'MOPCO', 101279, '01', 'DIRECT', 2013, 5, '10', 3352.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(218128, '73', '7303', '730317', 'MOPCO', 101295, '01', 'DIRECT', 2013, 5, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218129, '73', '7303', '730317', 'MOPCO', 102061, '02', 'DIRECT', 2013, 5, '10', 11998.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218130, '73', '7303', '730317', 'MOPCO', 102715, '01', 'DIRECT', 2013, 5, '10', 3485.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218131, '73', '7303', '730319', 'PHARMACEUTICA', 101014, '02', 'DIRECT', 2013, 5, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(218132, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 5, '10', 7304.10, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(218133, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 5, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218134, '73', '7303', '730319', 'YARA AGRI TRADE', 101048, '02', 'DIRECT', 2013, 5, '10', 7112.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218135, '73', '7303', '730319', 'YARA AGRI TRADE', 101055, '02', 'DIRECT', 2013, 5, '10', 3225.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218136, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 5, '10', 888.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218137, '73', '7304', 'N13024', 'NIMBECIDINE', 104042, '20', 'DIRECT', 2013, 5, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218138, '73', '7307', '730706', 'AL MORSHEDY BROTHERS', 101014, '02', 'DIRECT', 2013, 5, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218139, '73', '7307', 'D08094', 'DAKAHLIA POULTRY', 101098, '02', 'DIRECT', 2013, 5, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218140, '73', '7308', '730804', 'DSM', 101014, '02', 'DIRECT', 2013, 5, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218141, '73', '7308', '730804', 'ME VAC', 101014, '02', 'DIRECT', 2013, 5, '10', 5700.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(218142, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 5, '10', 871.20, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(218143, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 5, '10', 755.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(218144, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 5, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(218145, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(218146, '74', '7407', '740703', 'RISE', 108027, '01', 'DIRECT', 2013, 5, '10', 370.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(218147, '76', '7605', '760592', 'USCO', 101261, '18', 'DIRECT', 2013, 5, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(218148, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 5, '10', 8795.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(218149, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 5, '10', 2241.90, 0.31, 31, 0.00, 0.00, 0.00, 0.00),
	(218150, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 5, '10', 1720.10, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(218151, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 5, '10', 12984.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(218152, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 5, '10', 24045.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(218153, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 5, '10', 12984.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(218154, '78', '7804', 'W01771', 'WEATHER NEWS', 101030, '02', 'DIRECT', 2013, 5, '10', 521.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(218155, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 5, '10', 9284.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(218156, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 5, '10', 18030.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(218157, '78', '7806', 'P40247', 'PRAYER TIME', 101030, '02', 'DIRECT', 2013, 5, '10', 390.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(218158, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 5, '10', 3168.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(218159, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 5, '10', 24045.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(218160, '78', '7808', 'C10554', 'CURRENCY PRICES', 101030, '02', 'DIRECT', 2013, 5, '10', 521.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(218161, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 5, '10', 9284.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(218162, '78', '7808', 'T08330', 'THE X FACTOR', 101303, '01', 'DIRECT', 2013, 5, '10', 38344.60, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(218163, '78', '7808', 'T08330', 'THE X FACTOR', 103622, '02', 'DIRECT', 2013, 5, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(218164, '78', '7808', 'T08330', 'THE X FACTOR', 108035, '01', 'DIRECT', 2013, 5, '10', 3518.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(218165, '78', '7808', 'T08330', 'THE X FACTOR', 108050, '01', 'DIRECT', 2013, 5, '10', 5333.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(218166, '78', '7808', 'T08330', 'THE X FACTOR', 108092, '01', 'DIRECT', 2013, 5, '10', 12222.10, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(218167, '78', '7809', 'A93508', 'AMIR AL SHOU\'ARA', 101030, '02', 'DIRECT', 2013, 5, '10', 42291.70, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(218168, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 5, '10', 1351.80, 0.34, 9, 0.00, 0.00, 0.00, 0.00),
	(218169, '78', '7811', 'E08702', 'ECONOMIC PAGE', 103085, '18', 'DIRECT', 2013, 5, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218170, '78', '7815', '781501', 'COKE STUDIO', 108050, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218171, '78', '7815', '781501', 'COKE STUDIO', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218172, '78', '7815', '781501', 'COKE STUDIO', 108092, '01', 'DIRECT', 2013, 5, '10', 25999.90, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(218173, '78', '7815', '781501', 'COKE STUDIO', 108126, '01', 'DIRECT', 2013, 5, '10', 2666.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218174, '78', '7815', '781501', 'COKE STUDIO', 108183, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218175, '78', '7815', '781573', 'HEALTH PAGE', 104265, '12', 'DIRECT', 2013, 5, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218176, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 5, '10', 210607.00, 1760.80, 1136, 0.00, 0.00, 0.00, 0.00),
	(218177, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 5, '10', 147331.60, 203.02, 212, 0.00, 0.00, 0.00, 0.00),
	(218178, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 5, '10', 1851.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218179, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 5, '10', 92368.00, 69.44, 76, 0.00, 0.00, 0.00, 0.00),
	(218180, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 5, '10', 12295.60, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(218181, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 5, '10', 2222.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218182, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 5, '10', 277.50, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(218183, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 5, '10', 705552.00, 101.67, 129, 0.00, 0.00, 0.00, 0.00),
	(218184, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 5, '10', 35924.90, 46.39, 41, 0.00, 0.00, 0.00, 0.00),
	(218185, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 5, '10', 26654.40, 223.20, 144, 0.00, 0.00, 0.00, 0.00),
	(218186, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 5, '10', 17283.00, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(218187, '78', '7815', '781558', 'NO ADS', 108175, '01', 'DIRECT', 2013, 5, '10', 2469.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218188, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 5, '10', 10666.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(218189, '78', '7815', '781558', 'NO ADS', 108241, '01', 'DIRECT', 2013, 5, '10', 118.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218190, '81', '8101', 'A16501', 'AGRENA', 101014, '02', 'DIRECT', 2013, 5, '10', 10027.60, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(218191, '81', '8101', 'A29599', 'AKARI', 101014, '02', 'DIRECT', 2013, 5, '10', 146671.70, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(218192, '81', '8101', 'A29599', 'AKARI', 101098, '02', 'DIRECT', 2013, 5, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218193, '81', '8101', 'A29599', 'AKARI', 101261, '18', 'DIRECT', 2013, 5, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218194, '81', '8101', 'A29599', 'AKARI', 102012, '02', 'DIRECT', 2013, 5, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(218195, '81', '8101', 'A29599', 'AKARI', 102855, '18', 'DIRECT', 2013, 5, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218196, '81', '8101', 'A35289', 'AQUA THERM', 108068, '01', 'HOLLYWOOD', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218197, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 108027, '01', 'AL AHRAM', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218198, '81', '8101', 'E03300', 'EGY MEDICA', 101014, '02', 'DIRECT', 2013, 5, '10', 9563.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(218199, '81', '8101', 'E03300', 'EGY MEDICA', 101139, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(218200, '81', '8101', 'E03300', 'EGY MEDICA', 101303, '01', 'DIRECT', 2013, 5, '10', 3075.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(218201, '81', '8101', 'E03300', 'EGY MEDICA', 107060, '08', 'DIRECT', 2013, 5, '10', 5762.90, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(218202, '81', '8101', 'E03300', 'EGY MEDICA', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218203, '81', '8101', 'I02062', 'INDOORS', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218204, '81', '8101', 'I02062', 'INDOORS', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218205, '81', '8101', 'I02062', 'INDOORS', 108126, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218206, '81', '8101', 'I00953', 'INTER BUILD', 108050, '01', 'GOMHURIA', 2013, 5, '10', 2666.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(218207, '81', '8101', 'W01590', 'WOOD WORLD', 101014, '02', 'DIRECT', 2013, 5, '10', 8120.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(218208, '81', '8101', 'W01590', 'WOOD WORLD', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(218209, '81', '8101', 'W01590', 'WOOD WORLD', 107094, '01', 'DIRECT', 2013, 5, '10', 7380.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(218210, '81', '8102', 'F37366', 'FIATA WORLD C.', 101261, '18', 'DIRECT', 2013, 5, '10', 2260.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218211, '81', '8104', 'A95417', 'AUTOMATION TECH.', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218212, '81', '8104', 'A95417', 'AUTOMATION TECH.', 102103, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218213, '81', '8104', 'E04258', 'EMPLOYMENT FAIR', 101212, '01', 'DIRECT', 2013, 5, '10', 4667.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(218214, '81', '8104', 'L02321', 'LA CASA', 101014, '02', 'DIRECT', 2013, 5, '10', 108990.70, 3.54, 5, 0.00, 0.00, 0.00, 0.00),
	(218215, '81', '8104', 'L02321', 'LA CASA', 101139, '02', 'DIRECT', 2013, 5, '10', 9996.10, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(218216, '81', '8104', 'L02321', 'LA CASA', 102012, '02', 'DIRECT', 2013, 5, '10', 15798.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(218217, '81', '8104', 'L02321', 'LA CASA', 102103, '02', 'DIRECT', 2013, 5, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(218218, '81', '8104', 'L02321', 'LA CASA', 104547, '29', 'DIRECT', 2013, 5, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218219, '81', '8104', 'L02321', 'LA CASA', 104570, '11', 'DIRECT', 2013, 5, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218220, '81', '8104', 'L02321', 'LA CASA', 107060, '08', 'DIRECT', 2013, 5, '10', 22165.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(218221, '81', '8104', 'L02321', 'LA CASA', 107094, '01', 'DIRECT', 2013, 5, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(218222, '81', '8104', 'L02321', 'LA CASA', 107102, '08', 'DIRECT', 2013, 5, '10', 9226.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(218223, '81', '8104', 'L02321', 'LA CASA', 108035, '01', 'DIRECT', 2013, 5, '10', 8444.40, 10.02, 12, 0.00, 0.00, 0.00, 0.00),
	(218224, '81', '8104', 'L02321', 'LA CASA', 108050, '01', 'DIRECT', 2013, 5, '10', 1333.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218225, '81', '8104', 'L02321', 'LA CASA', 108092, '01', 'DIRECT', 2013, 5, '10', 10888.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(218226, '81', '8104', 'L02321', 'LA CASA', 108209, '01', 'DIRECT', 2013, 5, '10', 281.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(218227, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 5, '10', 12703.40, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(218228, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 5, '10', 92.50, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218229, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 107060, '08', 'DIRECT', 2013, 5, '10', 14841.60, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(218230, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 107094, '01', 'DIRECT', 2013, 5, '10', 11068.80, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(218231, '81', '8106', 'F38909', 'FOOD TECH CAIRO', 101014, '02', 'DIRECT', 2013, 5, '10', 8120.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(218232, '81', '8106', 'F38909', 'FOOD TECH CAIRO', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(218233, '81', '8106', 'F38909', 'FOOD TECH CAIRO', 107094, '01', 'DIRECT', 2013, 5, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(218234, '81', '8107', 'D11192', 'DIGITAL MARKETNG', 101139, '02', 'DIRECT', 2013, 5, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(218235, '81', '8109', '810990', 'ARAB LAND EXPO', 102701, '18', 'DIRECT', 2013, 5, '10', 3400.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(218236, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 5, '10', 925.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218237, '81', '8109', 'M88922', 'MENA INT\'L FRAN.', 101014, '02', 'DIRECT', 2013, 5, '10', 24047.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(218238, '81', '8109', 'M88922', 'MENA INT\'L FRAN.', 102194, '18', 'DIRECT', 2013, 5, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218239, '81', '8109', 'M88922', 'MENA INT\'L FRAN.', 107094, '01', 'DIRECT', 2013, 5, '10', 8918.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(218240, '81', '8111', '811168', 'AFRO PACKAGING', 102012, '02', 'DIRECT', 2013, 5, '10', 8787.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(218241, '81', '8111', '811145', 'AHLAN RAMADAN', 101014, '02', 'DIRECT', 2013, 5, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218242, '81', '8111', '811179', 'EGY SHOP', 101014, '02', 'DIRECT', 2013, 5, '10', 8120.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(218243, '81', '8111', '811179', 'EGY SHOP', 102012, '02', 'DIRECT', 2013, 5, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(218244, '81', '8111', '811179', 'EGY SHOP', 107094, '01', 'DIRECT', 2013, 5, '10', 5535.00, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(218245, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108027, '01', 'DIRECT', 2013, 5, '10', 185.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(218246, '81', '8111', '811113', 'EGYPTIAN F.&TEX.', 108092, '01', 'DIRECT', 2013, 5, '10', 1333.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218247, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 5, '10', 703.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(218248, '81', '8111', '811139', 'OCAZIONE MOBILIA', 108134, '01', 'DIRECT', 2013, 5, '10', 740.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(218249, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 5, '10', 23696.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(218250, '81', '8111', '811174', 'PERMANENT REAL EST.F', 108035, '01', 'DIRECT', 2013, 5, '10', 1407.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(218251, '81', '8112', '811256', '52 WEEKENDS FESTIVAL', 104034, '01', 'DIRECT', 2013, 5, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218252, '81', '8113', '811325', 'AL AHRAM MOTOR SHOW', 102012, '02', 'DIRECT', 2013, 5, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(218253, '81', '8113', '811322', 'AL EID FAIR', 102012, '02', 'DIRECT', 2013, 5, '10', 5926.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(218254, '81', '8113', '811321', 'ALEX PLAST', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218255, '81', '8113', '811321', 'ALEX PLAST', 101030, '02', 'DIRECT', 2013, 5, '10', 9398.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(218256, '81', '8113', '811324', 'EFRESH BAITAK', 101014, '02', 'DIRECT', 2013, 5, '10', 32480.20, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(218257, '81', '8113', '811324', 'EFRESH BAITAK', 101139, '02', 'DIRECT', 2013, 5, '10', 16404.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(218258, '81', '8113', '811324', 'EFRESH BAITAK', 102012, '02', 'DIRECT', 2013, 5, '10', 27525.10, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(218259, '81', '8113', '811324', 'EFRESH BAITAK', 107060, '08', 'DIRECT', 2013, 5, '10', 12301.30, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(218260, '81', '8113', '811324', 'EFRESH BAITAK', 107094, '01', 'DIRECT', 2013, 5, '10', 8302.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(218261, '81', '8113', '811317', 'EGY CREDIT', 102020, '06', 'DIRECT', 2013, 5, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(218262, '81', '8113', '811317', 'EGY CREDIT', 102038, '02', 'DIRECT', 2013, 5, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218263, '81', '8113', '811317', 'EGY CREDIT', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218264, '81', '8113', '811325', 'GO GREEN EXPO', 101014, '02', 'DIRECT', 2013, 5, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(218265, '81', '8113', '811325', 'GO GREEN EXPO', 101098, '02', 'DIRECT', 2013, 5, '10', 2263.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(218266, '81', '8113', '811322', 'GRAIN INDUSTRY', 102038, '02', 'DIRECT', 2013, 5, '10', 9614.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(218267, '81', '8113', '811322', 'GRAIN INDUSTRY', 102145, '02', 'DIRECT', 2013, 5, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218268, '81', '8113', '811319', 'JAMA ALEX EXHIBTION', 101261, '18', 'DIRECT', 2013, 5, '10', 560.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218269, '81', '8113', '811324', 'MOLTAQA AL TAWZEEF', 102012, '02', 'DIRECT', 2013, 5, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218270, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 5, '10', 563.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(218271, '81', '8113', '811321', 'TAKAMOL', 101014, '02', 'DIRECT', 2013, 5, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218272, '81', '8113', '811321', 'TAKAMOL', 102012, '02', 'DIRECT', 2013, 5, '10', 6582.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(218273, '81', '8113', '811324', 'TOURISM & SHOPPING E', 102012, '02', 'DIRECT', 2013, 5, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218274, '81', '8113', '811324', 'TOURISM & SHOPPING E', 102103, '02', 'DIRECT', 2013, 5, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(218275, '81', '8114', '811421', 'AIO', 101113, '18', 'DIRECT', 2013, 5, '10', 7176.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(218276, '81', '8114', '811421', 'AIO', 101246, '18', 'DIRECT', 2013, 5, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218277, '81', '8114', '811421', 'AIO', 101261, '18', 'DIRECT', 2013, 5, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218278, '81', '8114', '811421', 'AIO', 102855, '18', 'DIRECT', 2013, 5, '10', 2921.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(218279, '81', '8114', '811421', 'AIO', 104382, '18', 'DIRECT', 2013, 5, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218280, '81', '8114', '811426', 'AL TAKAMUL', 107094, '01', 'DIRECT', 2013, 5, '10', 10455.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(218281, '81', '8114', '811423', 'ALEXANDRIA MEDIA FOR', 101139, '02', 'DIRECT', 2013, 5, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(218282, '81', '8114', '811423', 'ALEXANDRIA MEDIA FOR', 101212, '01', 'DIRECT', 2013, 5, '10', 3833.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(218283, '81', '8114', '811424', 'CLEAN ELEC.PROMOTION', 101030, '02', 'DIRECT', 2013, 5, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218284, '81', '8114', '811424', 'IZDEHAR SME', 104242, '18', 'DIRECT', 2013, 5, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218285, '81', '8114', '811421', 'LEAN ENTERPRISE', 102012, '02', 'DIRECT', 2013, 5, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218286, '81', '8114', '811426', 'THE EGYPT ENERGY ECO', 101246, '18', 'DIRECT', 2013, 5, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(218287, '83', '8305', '830506', 'KERATIN', 103622, '02', 'DIRECT', 2013, 5, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218288, '85', '8501', '850100', 'MIN.DEFENCE KWT', 101014, '02', 'DIRECT', 2013, 5, '10', 9842.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(218289, '85', '8501', '850100', 'MIN.DEFENCE KWT', 101030, '02', 'DIRECT', 2013, 5, '10', 6766.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(218290, '85', '8501', '850100', 'MIN.DEFENCE KWT', 102038, '02', 'DIRECT', 2013, 5, '10', 3921.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(218291, '85', '8501', '850100', 'MIN.HEALTH KWT.', 102012, '02', 'DIRECT', 2013, 5, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(218292, '85', '8501', '850100', 'MIN.HEALTH KWT.', 102103, '02', 'DIRECT', 2013, 5, '10', 5634.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(218293, '85', '8501', '850100', 'MIN.REL.&END.KWT', 101014, '02', 'DIRECT', 2013, 5, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(218294, '85', '8508', '850800', 'MIN.HEALTH OMAN', 102012, '02', 'DIRECT', 2013, 5, '10', 12715.70, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(218295, '85', '8508', '850800', 'MIN.HEALTH OMAN', 102103, '02', 'DIRECT', 2013, 5, '10', 6197.90, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(218296, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101014, '02', 'DIRECT', 2013, 5, '10', 26164.40, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(218297, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 12303.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(218298, '85', '8509', '850900', 'MIN.CULTURE EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(218299, '85', '8509', '850901', 'MIN.EDUCATION EGY', 106013, '01', 'DIRECT', 2013, 5, '10', 11349.10, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(218300, '85', '8509', '850901', 'MIN.EDUCATION EGY', 106021, '01', 'DIRECT', 2013, 5, '10', 19246.70, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(218301, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106013, '01', 'DIRECT', 2013, 5, '10', 397151.00, 207.52, 232, 0.00, 0.00, 0.00, 0.00),
	(218302, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106021, '01', 'DIRECT', 2013, 5, '10', 118077.10, 46.41, 51, 0.00, 0.00, 0.00, 0.00),
	(218303, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106112, '41', 'DIRECT', 2013, 5, '10', 269634.70, 211.85, 228, 0.00, 0.00, 0.00, 0.00),
	(218304, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106120, '08', 'DIRECT', 2013, 5, '10', 93978.50, 52.62, 55, 0.00, 0.00, 0.00, 0.00),
	(218305, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106138, '06', 'DIRECT', 2013, 5, '10', 62596.80, 52.52, 60, 0.00, 0.00, 0.00, 0.00),
	(218306, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106187, '31', 'DIRECT', 2013, 5, '10', 87143.70, 49.30, 51, 0.00, 0.00, 0.00, 0.00),
	(218307, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107011, '01', 'DIRECT', 2013, 5, '10', 10880.00, 28.05, 85, 0.00, 0.00, 0.00, 0.00),
	(218308, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107094, '01', 'DIRECT', 2013, 5, '10', 20062.20, 28.71, 87, 0.00, 0.00, 0.00, 0.00),
	(218309, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107110, '08', 'DIRECT', 2013, 5, '10', 28520.60, 30.69, 93, 0.00, 0.00, 0.00, 0.00),
	(218310, '85', '8509', '850900', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 15596.70, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(218311, '85', '8509', '850900', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 5, '10', 20846.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(218312, '85', '8509', '850900', 'MIN.HEALTH EGY', 101014, '02', 'DIRECT', 2013, 5, '10', 1894.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(218313, '85', '8509', '850900', 'MIN.HEALTH EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 1614.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(218314, '85', '8509', '850900', 'MIN.HEALTH EGY', 101030, '02', 'DIRECT', 2013, 5, '10', 1578.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(218315, '85', '8509', '850900', 'MIN.HEALTH EGY', 102038, '02', 'DIRECT', 2013, 5, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218316, '85', '8509', '850900', 'MIN.HOUS.UT._U.D EGY', 101014, '02', 'DIRECT', 2013, 5, '10', 10826.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(218317, '85', '8509', '850900', 'MIN.HOUS.UT._U.D EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218318, '85', '8509', '850900', 'MIN.HOUS.UT._U.D EGY', 102012, '02', 'DIRECT', 2013, 5, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(218319, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106013, '01', 'DIRECT', 2013, 5, '10', 106521.10, 69.72, 42, 0.00, 0.00, 0.00, 0.00),
	(218320, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106021, '01', 'DIRECT', 2013, 5, '10', 46862.90, 28.22, 17, 0.00, 0.00, 0.00, 0.00),
	(218321, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106112, '41', 'DIRECT', 2013, 5, '10', 586537.20, 428.28, 258, 0.00, 0.00, 0.00, 0.00),
	(218322, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106120, '08', 'DIRECT', 2013, 5, '10', 517321.90, 287.18, 173, 0.00, 0.00, 0.00, 0.00),
	(218323, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106138, '06', 'DIRECT', 2013, 5, '10', 142639.20, 119.52, 72, 0.00, 0.00, 0.00, 0.00),
	(218324, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106179, '07', 'DIRECT', 2013, 5, '10', 520312.20, 288.84, 174, 0.00, 0.00, 0.00, 0.00),
	(218325, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106187, '31', 'DIRECT', 2013, 5, '10', 792429.50, 439.90, 265, 0.00, 0.00, 0.00, 0.00),
	(218326, '85', '8509', '850900', 'MIN.INTERIOR EGY', 101014, '02', 'DIRECT', 2013, 5, '10', 16961.70, 0.89, 5, 0.00, 0.00, 0.00, 0.00),
	(218327, '85', '8509', '850900', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 10664.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(218328, '85', '8509', '850900', 'MIN.INTERIOR EGY', 102012, '02', 'DIRECT', 2013, 5, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(218329, '85', '8509', '850900', 'MIN.INTERIOR EGY', 102103, '02', 'DIRECT', 2013, 5, '10', 7512.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(218330, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106013, '01', 'DIRECT', 2013, 5, '10', 86955.90, 41.52, 57, 0.00, 0.00, 0.00, 0.00),
	(218331, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106021, '01', 'DIRECT', 2013, 5, '10', 59946.80, 20.14, 30, 0.00, 0.00, 0.00, 0.00),
	(218332, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106112, '41', 'DIRECT', 2013, 5, '10', 325147.80, 295.02, 447, 0.00, 0.00, 0.00, 0.00),
	(218333, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106120, '08', 'DIRECT', 2013, 5, '10', 189713.90, 91.24, 139, 0.00, 0.00, 0.00, 0.00),
	(218334, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106138, '06', 'DIRECT', 2013, 5, '10', 3863.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(218335, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106187, '31', 'DIRECT', 2013, 5, '10', 213252.00, 102.96, 156, 0.00, 0.00, 0.00, 0.00),
	(218336, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 107011, '01', 'DIRECT', 2013, 5, '10', 8491.00, 21.19, 68, 0.00, 0.00, 0.00, 0.00),
	(218337, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 107094, '01', 'DIRECT', 2013, 5, '10', 16756.60, 22.58, 76, 0.00, 0.00, 0.00, 0.00),
	(218338, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 107110, '08', 'DIRECT', 2013, 5, '10', 24139.20, 24.15, 80, 0.00, 0.00, 0.00, 0.00),
	(218339, '85', '8509', '850900', 'MIN.REL._END.EGY', 101022, '02', 'DIRECT', 2013, 5, '10', 13721.30, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(218340, '85', '8509', '850900', 'MIN.REL._END.EGY', 101030, '02', 'DIRECT', 2013, 5, '10', 14746.10, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(218341, '85', '8509', '850900', 'MIN.REL._END.EGY', 101196, '01', 'DIRECT', 2013, 5, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(218342, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 106013, '01', 'DIRECT', 2013, 5, '10', 155178.40, 71.37, 39, 0.00, 0.00, 0.00, 0.00),
	(218343, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 106021, '01', 'DIRECT', 2013, 5, '10', 170109.40, 67.71, 37, 0.00, 0.00, 0.00, 0.00),
	(218344, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 106120, '08', 'DIRECT', 2013, 5, '10', 37592.50, 20.13, 11, 0.00, 0.00, 0.00, 0.00),
	(218345, '85', '8509', '850901', 'MIN.WATER POTABL.EGY', 101014, '02', 'DIRECT', 2013, 5, '10', 10334.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(218346, '85', '8509', '850901', 'MIN.WATET EGYPT', 106013, '01', 'DIRECT', 2013, 5, '10', 225070.70, 102.44, 138, 0.00, 0.00, 0.00, 0.00),
	(218347, '85', '8509', '850901', 'MIN.WATET EGYPT', 106120, '08', 'DIRECT', 2013, 5, '10', 33574.70, 15.08, 27, 0.00, 0.00, 0.00, 0.00),
	(218348, '85', '8509', '850900', 'MIN.YOUTH EGY', 108050, '01', 'DIRECT', 2013, 5, '10', 11999.70, 10.82, 9, 0.00, 0.00, 0.00, 0.00),
	(218349, '85', '8509', '850900', 'MIN.YOUTH EGY', 108092, '01', 'DIRECT', 2013, 5, '10', 31333.10, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(218350, '85', '8509', '850900', 'MIN.YOUTH EGY', 108126, '01', 'DIRECT', 2013, 5, '10', 5333.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(218351, '01', '0115', 'I00145', 'INDOMIE', 116012, '01', 'DIRECT', 2013, 5, '11', 1265.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(218352, '03', '0310', 'P00276', 'PRESIDENT', 116012, '01', 'DIRECT', 2013, 5, '11', 1998.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(218353, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 5, '11', 43288.60, 68.33, 137, 0.00, 0.00, 0.00, 0.00),
	(218354, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 5, '11', 11071.90, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(218355, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 5, '11', 3663.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(218356, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 5, '11', 9590.40, 21.96, 12, 0.00, 0.00, 0.00, 0.00),
	(218357, '51', '5134', '513439', 'INTERCONTINENTAL', 116012, '01', 'DIRECT', 2013, 5, '11', 999.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(218358, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 5, '11', 71286.30, 166.83, 134, 0.00, 0.00, 0.00, 0.00),
	(218359, '53', '5305', 'T03433', 'TELEYEMEN', 116012, '01', 'DIRECT', 2013, 5, '11', 3385.20, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(218360, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 5, '11', 15982.20, 30.42, 31, 0.00, 0.00, 0.00, 0.00),
	(218361, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 5, '11', 8791.20, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(218362, '54', '5420', '542019', 'C.A.C BANK', 116012, '01', 'DIRECT', 2013, 5, '11', 18814.50, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(218363, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 5, '11', 22695.80, 32.56, 76, 0.00, 0.00, 0.00, 0.00),
	(218364, '54', '5431', '543108', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 5, '11', 6557.10, 12.90, 17, 0.00, 0.00, 0.00, 0.00),
	(218365, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 116012, '01', 'DIRECT', 2013, 5, '11', 7392.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(218366, '61', '6101', 'D01990', 'DAR AL SHIFA', 116012, '01', 'DIRECT', 2013, 5, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218367, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 5, '11', 2997.00, 5.82, 5, 0.00, 0.00, 0.00, 0.00),
	(218368, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 5, '11', 33066.00, 78.96, 46, 0.00, 0.00, 0.00, 0.00),
	(218369, '61', '6109', '610943', 'AL BOREHI GROUP', 116012, '01', 'DIRECT', 2013, 5, '11', 5994.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(218370, '61', '6109', 'P43961', 'POLICE HOSPITAL', 116012, '01', 'DIRECT', 2013, 5, '11', 2773.50, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(218371, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 5, '11', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(218372, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 5, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(218373, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 5, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(218374, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 5, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(218375, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 5, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(218376, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 5, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(218377, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 5, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(218378, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 5, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(218379, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 5, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(218380, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 5, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(218381, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 5, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(218382, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 5, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(218383, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 5, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(218384, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 5, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(218385, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 5, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(218386, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 5, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(218387, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 5, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(218388, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 5, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(218389, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 5, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(218390, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 5, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(218391, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 5, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(218392, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 5, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(218393, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 5, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(218394, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 5, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(218395, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 5, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(218396, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 5, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(218397, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 5, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(218398, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 5, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(218399, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 5, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(218400, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 5, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(218401, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 5, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(218402, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 5, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(218403, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 5, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(218404, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 5, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(218405, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 5, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(218406, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 5, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(218407, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 5, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(218408, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 5, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(218409, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 5, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(218410, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 5, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(218411, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 5, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(218412, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 5, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(218413, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 5, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(218414, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 5, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(218415, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 5, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(265036, '01', '0104', 'A23733', 'AL OWAID', 11056, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 1255.44, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(265037, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 6, '01', 12755.84, 2.75, 9, 0.00, 0.00, 0.00, 0.00),
	(265038, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(265039, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12591, '25', 'DIRECT', 2013, 6, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265040, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 13425, '06', 'DIRECT', 2013, 6, '01', 184.62, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(265041, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 6, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(265042, '01', '0105', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 23497.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(265043, '01', '0105', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 7049.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(265044, '01', '0105', 'M00022', 'MAGGI', 16071, '01', 'MEDIAEDGE', 2013, 6, '01', 35582.08, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(265045, '01', '0105', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 49344.96, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(265046, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 6, '01', 8821.67, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(265047, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12591, '25', 'OMD', 2013, 6, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265048, '01', '0112', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 21147.84, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(265049, '01', '0112', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 10741.76, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(265050, '02', '0204', 'M07741', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 6, '01', 1812.67, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(265051, '02', '0216', '021618', 'EMPEROR AKBAR', 11056, '02', 'DIRECT', 2013, 6, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(265052, '02', '0216', '021618', 'EMPEROR AKBAR', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265053, '02', '0216', '021618', 'EMPEROR AKBAR', 14217, '03', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265054, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 14769.92, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(265055, '02', '0223', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 4028.16, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(265056, '02', '0227', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 31889.60, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(265057, '02', '0227', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 14098.56, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(265058, '02', '0228', 'N03333', 'NOOR', 16071, '01', 'INITIATIVE MEDIA', 2013, 6, '01', 318418.87, 203.64, 954, 0.00, 0.00, 0.00, 0.00),
	(265059, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265060, '03', '0301', 'A09971', 'AL WAFRA', 11056, '02', 'BRAND CONNECTION', 2013, 6, '01', 6978.78, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(265061, '03', '0301', 'A09971', 'AL WAFRA', 11114, '02', 'BRAND CONNECTION', 2013, 6, '01', 4652.52, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(265062, '03', '0305', 'K00163', 'KUWAIT DANISH', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265063, '03', '0305', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 15944.80, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(265064, '03', '0305', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 7049.28, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(265065, '03', '0306', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 36924.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265066, '03', '0306', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265067, '03', '0306', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265068, '03', '0307', '030742', 'HELADOS ALACANT', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265069, '03', '0307', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 66968.16, 24.00, 35, 0.00, 0.00, 0.00, 0.00),
	(265070, '03', '0307', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 38183.60, 27.65, 36, 0.00, 0.00, 0.00, 0.00),
	(265071, '03', '0307', 'L03340', 'LONDON DAIRY', 16088, '01', 'OMD', 2013, 6, '01', 503.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265072, '03', '0308', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265073, '03', '0310', '031010', 'ABU AL WALAD', 16088, '01', 'ZENITH MEDIA', 2013, 6, '01', 25679.52, 14.19, 28, 0.00, 0.00, 0.00, 0.00),
	(265074, '03', '0310', 'K00097', 'KIRI', 16014, '01', 'ZENITH MEDIA', 2013, 6, '01', 302.11, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(265075, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 6, '01', 26183.04, 30.16, 88, 0.00, 0.00, 0.00, 0.00),
	(265076, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16014, '01', 'ZENITH MEDIA', 2013, 6, '01', 1040.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265077, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16088, '01', 'ZENITH MEDIA', 2013, 6, '01', 127413.94, 155.76, 398, 0.00, 0.00, 0.00, 0.00),
	(265078, '03', '0321', '032102', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 23329.76, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(265079, '03', '0323', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 12420.16, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(265080, '03', '0324', '032401', 'TUTTI FRUTTI', 11056, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(265081, '05', '0504', '050401', 'GOODY', 14662, '05', 'OMD', 2013, 6, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265082, '06', '0602', '060220', 'BARNI', 16088, '01', 'DIRECT', 2013, 6, '01', 93654.72, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(265083, '06', '0603', '002035', '5TH AN COOKIES', 11056, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265084, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 6, '01', 3705.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(265085, '07', '0701', 'S01026', 'SMINT', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 75863.68, 50.16, 112, 0.00, 0.00, 0.00, 0.00),
	(265086, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 6, '01', 26854.40, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(265087, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 6, '01', 15776.96, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(265088, '07', '0702', 'C00745', 'MENTOS', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 41456.48, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(265089, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 6, '01', 8727.68, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(265090, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 64786.24, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(265091, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46995.20, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(265092, '07', '0704', 'M07820', 'M&M\'S', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46995.20, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(265093, '07', '0704', 'M00777', 'MALTEESERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46995.20, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(265094, '07', '0705', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46995.20, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(265095, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46995.20, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(265096, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46995.20, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(265097, '07', '0707', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 72506.88, 54.30, 64, 0.00, 0.00, 0.00, 0.00),
	(265098, '07', '0707', 'H00070', 'HERSHEY\'S', 16088, '01', 'OMD', 2013, 6, '01', 3272.88, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(265099, '07', '0708', '070852', 'LA MOLE', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265100, '07', '0708', '070852', 'LA MOLE', 14242, '01', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265101, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 63779.20, 26.00, 43, 0.00, 0.00, 0.00, 0.00),
	(265103, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 6, '01', 28029.28, 12.94, 16, 0.00, 0.00, 0.00, 0.00),
	(265104, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 6, '01', 16280.48, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(265105, '09', '0908', '090803', 'ILLUMA', 16088, '01', 'DIRECT', 2013, 6, '01', 51694.72, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(265106, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 6, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265107, '11', '1101', 'M77710', 'MEAT & LIVESTOCK', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265108, '11', '1106', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 6, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265109, '11', '1108', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 6, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265110, '12', '1201', 'A00471', 'AL WAZAH', 11023, '02', 'DIRECT', 2013, 6, '01', 2311.15, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(265111, '12', '1201', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 6, '01', 5206.38, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(265112, '12', '1201', 'A00471', 'AL WAZAH', 11114, '02', 'DIRECT', 2013, 6, '01', 2990.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(265113, '12', '1208', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 46156.00, 25.82, 35, 0.00, 0.00, 0.00, 0.00),
	(265114, '12', '1208', 'R00138', 'RAUCH', 16088, '01', 'DIRECT', 2013, 6, '01', 96843.68, 72.00, 109, 0.00, 0.00, 0.00, 0.00),
	(265115, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 71164.16, 26.50, 33, 0.00, 0.00, 0.00, 0.00),
	(265116, '12', '1216', 'A00471', 'AL WAZAH', 11114, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265117, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 66968.16, 29.20, 36, 0.00, 0.00, 0.00, 0.00),
	(265118, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 20476.48, 17.60, 21, 0.00, 0.00, 0.00, 0.00),
	(265119, '12', '1222', '122200', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 62100.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(265120, '12', '1222', '122200', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 10573.92, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(265121, '13', '1304', '130446', 'ACQUA EVA', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265122, '13', '1304', '130446', 'ACQUA EVA', 14242, '01', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265123, '16', '1601', '160194', 'BOBBI BROWN', 13029, '02', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265124, '16', '1601', '160194', 'CELL SHOCK', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265125, '16', '1601', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 30211.20, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(265126, '16', '1601', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 9063.36, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(265127, '16', '1601', '160195', 'LIGHTENEX GOLD', 14598, '02', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265128, '16', '1601', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 6, '01', 48337.92, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(265129, '16', '1601', '160189', 'SENSAI', 13029, '02', 'DIRECT', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265130, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 31302.16, 23.33, 32, 0.00, 0.00, 0.00, 0.00),
	(265131, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 9063.36, 9.43, 13, 0.00, 0.00, 0.00, 0.00),
	(265132, '16', '1602', 'F00021', 'FAIR & LOVELY', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 13175.44, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(265133, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 4028.16, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(265134, '16', '1602', 'N00102', 'NEUTROGENA', 13029, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265135, '16', '1602', 'S25311', 'SCAR REPAIREX', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265136, '16', '1607', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265137, '16', '1609', '160972', 'BASSAM FATTOUH', 14705, '07', 'DIRECT', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265138, '16', '1609', 'B00406', 'BOURJOIS', 13045, '02', 'MPG', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265139, '16', '1609', 'B00406', 'BOURJOIS', 17038, '08', 'MPG', 2013, 6, '01', 1728.68, 19.30, 10, 0.00, 0.00, 0.00, 0.00),
	(265140, '16', '1609', 'C01005', 'COVERDERM', 13045, '02', 'DIRECT', 2013, 6, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265141, '16', '1611', 'A00587', 'AMOUAGE', 13045, '02', 'DIRECT', 2013, 6, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265142, '16', '1611', 'E00120', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265143, '16', '1613', 'A00606', 'ANGEL', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265144, '16', '1615', 'G00074', 'GIVENCHY', 13045, '02', 'OMD', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265145, '16', '1615', 'G00074', 'GIVENCHY', 14101, '29', 'OMD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265146, '16', '1615', 'G00074', 'GIVENCHY', 14217, '03', 'OMD', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265147, '16', '1615', 'G00074', 'GIVENCHY', 14242, '01', 'OMD', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265148, '16', '1615', 'G00074', 'GIVENCHY', 14713, '03', 'OMD', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265149, '16', '1615', 'N10841', 'NO.7', 13029, '02', 'DIRECT', 2013, 6, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265150, '16', '1616', '161603', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265151, '16', '1618', 'B00406', 'BOURJOIS', 13045, '02', 'MPG', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265152, '16', '1618', 'B00406', 'BOURJOIS', 14522, '03', 'MPG', 2013, 6, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265153, '16', '1618', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 12755.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265154, '16', '1619', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 6, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265155, '16', '1619', 'O04445', 'OLAY', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265156, '16', '1619', 'R07701', 'REVITALIFT', 16088, '01', 'UM7', 2013, 6, '01', 18630.24, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(265157, '16', '1625', '162590', 'ACQUA ESSENZIALE', 13045, '02', 'DIRECT', 2013, 6, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265158, '16', '1625', '162591', 'BENTLEY', 14010, '01', 'DIRECT', 2013, 6, '01', 3524.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265159, '16', '1625', '162590', 'GENTLEMEN ONLY', 16088, '01', 'DIRECT', 2013, 6, '01', 2014.08, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(265160, '16', '1625', '162590', 'MAUBOUSSIN', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265161, '16', '1625', '162590', 'VERSACE EROS', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265162, '16', '1626', 'N11525', 'NOOR', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265163, '16', '1629', 'A93055', 'ALIEN', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265164, '16', '1629', '162995', 'FLORA-GUCCI', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265165, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265166, '16', '1631', '163101', 'VASELINE', 16071, '01', 'DIRECT', 2013, 6, '01', 26266.96, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(265167, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 6, '01', 10070.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(265168, '16', '1637', '163725', 'BAISER VOLE', 13045, '02', 'DIRECT', 2013, 6, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265169, '16', '1637', '163701', 'BEBE', 13045, '02', 'DIRECT', 2013, 6, '01', 33500.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(265170, '16', '1637', '163701', 'BEBE', 14522, '03', 'DIRECT', 2013, 6, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265171, '16', '1637', '163723', 'DAHLIA NOIR', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265172, '16', '1637', '163714', 'FAN DI FENDI', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265173, '16', '1637', '163715', 'J\'ADORE DIOR', 13045, '02', 'OMD', 2013, 6, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265174, '16', '1637', '163715', 'J\'ADORE DIOR', 16088, '01', 'OMD', 2013, 6, '01', 38938.88, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(265175, '16', '1637', '163741', 'REEM ACRA', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265176, '16', '1637', '163741', 'SEEBY CHLOE', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265177, '16', '1637', '163720', 'WHITE SOUL', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265178, '16', '1640', '164006', 'DUSHANBE', 13060, '15', 'DIRECT', 2013, 6, '01', 1258.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265179, '16', '1640', '164006', 'DUSHANBE', 13532, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265180, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 49512.80, 30.00, 48, 0.00, 0.00, 0.00, 0.00),
	(265181, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 14098.56, 14.00, 23, 0.00, 0.00, 0.00, 0.00),
	(265182, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 43302.72, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(265183, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 8056.32, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(265184, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 6, '01', 8861.92, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(265185, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 6, '01', 10338.92, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(265186, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 6, '01', 41792.16, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(265187, '17', '1702', '170205', 'RAIN', 16113, '01', 'DIRECT', 2013, 6, '01', 24168.96, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(265188, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(265189, '17', '1704', '170446', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 24252.88, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(265190, '17', '1705', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 30630.80, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(265191, '17', '1705', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 6377.92, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(265192, '17', '1706', '170629', '1-2 DRY', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265193, '17', '1706', 'A00791', 'AXE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 12420.16, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(265194, '17', '1706', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 29372.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(265195, '17', '1706', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 5538.72, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(265196, '17', '1706', 'R04674', 'REXONA', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 47834.40, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(265197, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 8056.32, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(265198, '17', '1711', 'A00555', 'ALWAYS', 14895, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265199, '17', '1714', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 24420.72, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(265200, '17', '1714', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 8727.68, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(265201, '17', '1714', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 71332.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(265202, '17', '1714', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 15105.60, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(265203, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 6, '01', 276936.00, 295.26, 222, 0.00, 0.00, 0.00, 0.00),
	(265204, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 6, '01', 72077.19, 9.63, 13, 0.00, 0.00, 0.00, 0.00),
	(265205, '17', '1726', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 26938.32, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(265206, '17', '1726', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 6042.24, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(265207, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 6, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(265208, '17', '1732', '173201', 'ORABRUSH', 16088, '01', 'DIRECT', 2013, 6, '01', 44561.52, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(265209, '17', '1732', '173201', 'ORABRUSH', 16113, '01', 'DIRECT', 2013, 6, '01', 24168.96, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(265210, '17', '1739', '173915', 'BOTANICS', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265211, '18', '1802', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 39778.08, 18.30, 35, 0.00, 0.00, 0.00, 0.00),
	(265212, '18', '1802', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 8056.32, 8.96, 16, 0.00, 0.00, 0.00, 0.00),
	(265213, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 31889.60, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(265214, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 7049.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(265215, '19', '1901', 'C04775', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 118998.56, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(265216, '19', '1901', 'C04775', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 40952.96, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(265217, '19', '1902', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 16448.32, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(265218, '19', '1902', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 5538.72, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(265219, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 6, '01', 3021.12, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(265220, '19', '1906', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 35414.24, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(265221, '19', '1906', 'K00056', 'KERASTASE', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265222, '19', '1906', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 32057.44, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(265223, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 7049.28, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(265224, '19', '1909', 'A93238', 'ALTERNA', 14068, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265225, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 23665.44, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(265226, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 6, '01', 185563.12, 208.04, 497, 0.00, 0.00, 0.00, 0.00),
	(265227, '19', '1909', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 36169.52, 26.86, 34, 0.00, 0.00, 0.00, 0.00),
	(265228, '19', '1909', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 9063.36, 10.28, 13, 0.00, 0.00, 0.00, 0.00),
	(265229, '19', '1909', 'T10008', 'TRESEMME', 16071, '01', 'DIRECT', 2013, 6, '01', 41288.64, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(265230, '19', '1909', 'T10008', 'TRESEMME', 16088, '01', 'DIRECT', 2013, 6, '01', 11077.44, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(265231, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(265232, '19', '1913', '191316', 'KERA STRAIGHT', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265233, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(265234, '19', '1919', '191900', 'DOVE', 16071, '01', 'DIRECT', 2013, 6, '01', 58324.40, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(265235, '19', '1919', '191900', 'DOVE', 16088, '01', 'DIRECT', 2013, 6, '01', 23161.92, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(265236, '21', '2101', 'T00746', 'TYLENOL', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265237, '21', '2101', 'T00746', 'TYLENOL', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265238, '21', '2106', '210613', 'X\'CELLENT', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265239, '21', '2107', '210779', 'SLIM FRUITS', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265240, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 6, '01', 20644.32, 10.98, 12, 0.00, 0.00, 0.00, 0.00),
	(265241, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 6, '01', 7972.40, 7.98, 9, 0.00, 0.00, 0.00, 0.00),
	(265242, '21', '2117', 'O00000', 'OTHERS', 16088, '01', 'DIRECT', 2013, 6, '01', 27357.92, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(265243, '21', '2117', 'O00000', 'OTHERS', 16113, '01', 'DIRECT', 2013, 6, '01', 15390.92, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(265244, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 6, '01', 46135.73, 5.59, 19, 0.00, 0.00, 0.00, 0.00),
	(265245, '22', '2202', 'O00066', 'ONE TOUCH', 11056, '02', 'OMD', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265246, '22', '2202', 'O00066', 'ONE TOUCH', 11114, '02', 'OMD', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265247, '23', '2301', '230104', 'JOLIE CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 7163.37, 0.89, 8, 0.00, 0.00, 0.00, 0.00),
	(265248, '23', '2301', '230104', 'JOLIE CENTER', 17038, '08', 'DIRECT', 2013, 6, '01', 520.28, 1.59, 4, 0.00, 0.00, 0.00, 0.00),
	(265249, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265250, '23', '2301', '230104', 'NANDY CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 5317.14, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(265251, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 6, '01', 2067.78, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(265252, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(265253, '23', '2301', '230105', 'THE DIET ADDRESS', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265254, '23', '2301', '230105', 'THE DIET ADDRESS', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265255, '23', '2301', '230105', 'THE DIET ADDRESS', 15099, '18', 'DIRECT', 2013, 6, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265256, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265257, '24', '2411', 'L02024', 'LA MARIEE', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265258, '24', '2412', 'A24475', 'AQUA', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265259, '24', '2412', 'K03643', 'KUBRA QASIR BTQ.', 11056, '02', 'DIRECT', 2013, 6, '01', 1329.29, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(265260, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265261, '24', '2413', '241394', 'HANADY STYLE', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(265262, '24', '2413', '241394', 'HANADY STYLE', 11114, '02', 'DIRECT', 2013, 6, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(265263, '24', '2413', 'M78049', 'MONTANIA', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265264, '24', '2413', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 7015.68, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(265265, '24', '2413', 'V02270', 'VERSAIE', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265266, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 6, '01', 78549.12, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(265267, '25', '2502', 'B01202', 'B.Y.C', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265268, '25', '2502', 'B01202', 'B.Y.C', 14788, '03', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265269, '25', '2502', 'J00048', 'JIL CLOTHING', 14788, '03', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265270, '26', '2605', 'G04285', 'GRENDHA', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265271, '26', '2605', 'G04285', 'GRENDHA', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265272, '26', '2605', 'G04285', 'GRENDHA', 14598, '02', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265273, '27', '2702', 'S01785', 'SAMSONITE', 14937, '37', 'MEDIAEDGE', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265274, '27', '2702', 'V00048', 'VERSACE', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265275, '27', '2702', 'V00048', 'VERSACE', 14159, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265276, '27', '2707', 'D00898', 'DELSEY', 11015, '02', 'DIRECT', 2013, 6, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265277, '27', '2707', 'D00898', 'DELSEY', 11023, '02', 'DIRECT', 2013, 6, '01', 4237.96, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(265278, '27', '2707', 'D00898', 'DELSEY', 11056, '02', 'DIRECT', 2013, 6, '01', 10808.88, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(265279, '27', '2707', 'D00898', 'DELSEY', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265280, '27', '2707', 'D00898', 'DELSEY', 11114, '02', 'DIRECT', 2013, 6, '01', 11010.30, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(265281, '27', '2707', 'D00898', 'DELSEY', 11205, '01', 'DIRECT', 2013, 6, '01', 3944.24, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(265282, '28', '2801', 'A38081', 'AIGNER', 11023, '02', 'DIRECT', 2013, 6, '01', 12588.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265283, '28', '2801', 'A38081', 'AIGNER', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265284, '28', '2801', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265285, '28', '2801', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265286, '28', '2801', 'C00136', 'CARTIER', 14852, '03', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265287, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 6, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265288, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265289, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14168, '03', 'DIRECT', 2013, 6, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265290, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14705, '07', 'DIRECT', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265291, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14713, '03', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265292, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 6, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265293, '28', '2801', 'E00545', 'EMPORIO ARMANI', 11056, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265294, '28', '2801', 'E00545', 'EMPORIO ARMANI', 11114, '02', 'DIRECT', 2013, 6, '01', 15273.44, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265295, '28', '2801', 'E00110', 'ESCADA', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265296, '28', '2801', 'E00110', 'ESCADA', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265297, '28', '2801', 'H00041', 'HARRY WINSTON', 13045, '02', 'AGA MEDIA', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265298, '28', '2801', 'K00133', 'KORLOFF', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265299, '28', '2801', 'M00141', 'MAUBOUSSIN', 13045, '02', 'DIRECT', 2013, 6, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265300, '28', '2801', 'M00141', 'MAUBOUSSIN', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265301, '28', '2801', 'M00141', 'MAUBOUSSIN', 14522, '03', 'DIRECT', 2013, 6, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265302, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 6, '01', 33500.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(265303, '28', '2801', 'N00134', 'NINA RICCI', 11056, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265304, '28', '2801', 'N00134', 'NINA RICCI', 11114, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265305, '28', '2801', 'P00168', 'PIAGET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265306, '28', '2801', 'P03972', 'POMELLATO', 14168, '03', 'DIRECT', 2013, 6, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265307, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 6, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265308, '28', '2801', 'T00247', 'TIFFANY & CO.', 11056, '02', 'OMD', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265309, '28', '2801', 'T00247', 'TIFFANY & CO.', 11114, '02', 'OMD', 2013, 6, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265310, '28', '2801', 'T07402', 'TOUS', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265311, '28', '2801', 'T03599', 'TUFENKJIAN', 14895, '14', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265312, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14598, '02', 'DIRECT', 2013, 6, '01', 8727.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265313, '28', '2801', 'V03413', 'VHERNIER', 13045, '02', 'DIRECT', 2013, 6, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265314, '28', '2802', '000317', '1A CLASSE', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265315, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265316, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265317, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 6, '01', 48478.90, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265318, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14522, '03', 'DIRECT', 2013, 6, '01', 4900.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265319, '28', '2802', 'B04614', 'BALMAIN', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265320, '28', '2802', 'B00393', 'BOSS', 11056, '02', 'DIRECT', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265321, '28', '2802', 'B00393', 'BOSS', 11114, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265322, '28', '2802', 'B00490', 'BYBLOS', 11114, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(265323, '28', '2802', 'C00136', 'CARTIER', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265324, '28', '2802', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 33735.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265325, '28', '2802', 'C00136', 'CARTIER', 14010, '01', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265326, '28', '2802', 'C00136', 'CARTIER', 14168, '03', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 11513.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265327, '28', '2802', 'C00136', 'CARTIER', 14217, '03', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265328, '28', '2802', 'C00192', 'CERRUTI', 11114, '02', 'DIRECT', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(265329, '28', '2802', 'C00192', 'CERRUTI', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265330, '28', '2802', 'C06455', 'CHARRIOL', 11056, '02', 'AGA MEDIA', 2013, 6, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265331, '28', '2802', 'C00277', 'CHOPARD', 15222, '14', 'AGA MEDIA', 2013, 6, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265332, '28', '2802', 'D03184', 'DE GRISOGONO', 13045, '02', 'AGA MEDIA', 2013, 6, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265333, '28', '2802', 'D03184', 'DE GRISOGONO', 14713, '03', 'AGA MEDIA', 2013, 6, '01', 11580.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265334, '28', '2802', 'E00017', 'EBEL', 13029, '02', 'OMD', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265335, '28', '2802', 'E03690', 'ESPRIT', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265336, '28', '2802', 'E03690', 'ESPRIT', 11114, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265337, '28', '2802', 'E03690', 'ESPRIT', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265338, '28', '2802', 'F00757', 'FENDI WATCHES', 11114, '02', 'DIRECT', 2013, 6, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265339, '28', '2802', 'F00757', 'FENDI WATCHES', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265340, '28', '2802', 'F00171', 'FOSSIL', 11056, '02', 'BRAND CONNECTION', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265341, '28', '2802', 'F00171', 'FOSSIL', 11114, '02', 'BRAND CONNECTION', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265342, '28', '2802', 'H00614', 'HUBLOT', 14705, '07', 'DIRECT', 2013, 6, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265343, '28', '2802', 'H00614', 'HUBLOT', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265344, '28', '2802', 'H00614', 'HUBLOT', 15222, '14', 'DIRECT', 2013, 6, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265345, '28', '2802', 'K00540', 'KENNETH COLE', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265346, '28', '2802', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265347, '28', '2802', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265348, '28', '2802', 'L00057', 'LANCASTER', 11056, '02', 'DIRECT', 2013, 6, '01', 5907.96, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(265349, '28', '2802', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265350, '28', '2802', 'M00127', 'MASERATI', 11114, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265351, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265352, '28', '2802', 'M00346', 'MONTANA', 14217, '03', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265353, '28', '2802', 'N00134', 'NINA RICCI', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265354, '28', '2802', 'N00134', 'NINA RICCI', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265355, '28', '2802', 'O00058', 'OMEGA', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265356, '28', '2802', 'O00058', 'OMEGA', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265357, '28', '2802', 'O00058', 'OMEGA', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265358, '28', '2802', 'O00058', 'OMEGA', 13045, '02', 'MEDIAEDGE', 2013, 6, '01', 51946.48, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265359, '28', '2802', 'O00058', 'OMEGA', 14217, '03', 'MEDIAEDGE', 2013, 6, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265360, '28', '2802', 'O00058', 'OMEGA', 14522, '03', 'MEDIAEDGE', 2013, 6, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265361, '28', '2802', 'O00058', 'OMEGA', 14705, '07', 'MEDIAEDGE', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265362, '28', '2802', 'O00058', 'OMEGA', 15099, '18', 'MEDIAEDGE', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265363, '28', '2802', 'P00077', 'PATEK PHILIPPE', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265364, '28', '2802', 'R00026', 'RADO', 13029, '02', 'BRAND CONNECTION', 2013, 6, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265365, '28', '2802', 'R00417', 'ROCHAS', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265366, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 6, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265367, '28', '2802', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265368, '28', '2802', 'S00815', 'SWAROVSKI', 14937, '37', 'OMD', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265369, '28', '2802', 'S00816', 'SWATCH', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265370, '28', '2802', 'S00816', 'SWATCH', 11023, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265371, '28', '2802', 'S00816', 'SWATCH', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(265372, '28', '2802', 'S00816', 'SWATCH', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265373, '28', '2802', 'S00816', 'SWATCH', 11114, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(265374, '28', '2802', 'S00816', 'SWATCH', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265375, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 6, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265376, '28', '2802', 'S00816', 'SWATCH', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265377, '28', '2802', 'S00816', 'SWATCH', 14242, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265378, '28', '2802', 'S05250', 'SWISS MILITARY', 15222, '14', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265379, '28', '2802', 'T00907', 'TAG-HEUER', 13045, '02', 'OMD', 2013, 6, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265380, '28', '2802', 'T00907', 'TAG-HEUER', 14522, '03', 'OMD', 2013, 6, '01', 9902.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265381, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265382, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265383, '28', '2802', 'T00900', 'TISSOT', 11072, '02', 'BRAND CONNECTION', 2013, 6, '01', 9989.82, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(265384, '28', '2802', 'T00900', 'TISSOT', 14564, '16', 'BRAND CONNECTION', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265385, '28', '2802', 'T00900', 'TISSOT', 14705, '07', 'BRAND CONNECTION', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265386, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 6, '01', 20140.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265387, '28', '2802', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265388, '28', '2802', 'V00140', 'VOGUE', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265389, '28', '2806', 'C00208', 'CHANEL', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265390, '28', '2806', 'D00264', 'DOLCE & GABBANA', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265391, '28', '2806', 'G00159', 'GIORGIO ARMANI', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265392, '28', '2806', 'L04608', 'LINDBERG', 15222, '14', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265393, '28', '2806', 'M83373', 'MAUI JIM', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265394, '28', '2806', 'M83373', 'MAUI JIM', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265395, '28', '2806', 'O00725', 'OAKLEY', 14068, '01', 'MINDSHARE', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265396, '28', '2806', 'P00831', 'POLICE', 14233, '01', '5M ADVERTISING', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265397, '28', '2806', 'P00831', 'POLICE', 14788, '03', '5M ADVERTISING', 2013, 6, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265398, '28', '2806', 'R00974', 'RAY-BAN', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265399, '28', '2813', 'C00277', 'CHOPARD', 11056, '02', 'DIRECT', 2013, 6, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265400, '28', '2813', 'C00277', 'CHOPARD', 11114, '02', 'DIRECT', 2013, 6, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265401, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265402, '28', '2813', 'C00277', 'CHOPARD', 14713, '03', 'DIRECT', 2013, 6, '01', 13762.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265403, '28', '2813', 'P00077', 'PATEK PHILIPPE', 14168, '03', 'DIRECT', 2013, 6, '01', 12201.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265404, '28', '2813', 'P41105', 'POLICE', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265405, '28', '2813', 'P41105', 'POLICE', 13029, '02', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265406, '28', '2813', 'S00047', 'SAINT HONORE', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265407, '28', '2817', 'G04411', 'GARMIN', 11023, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265408, '28', '2817', 'G04411', 'GARMIN', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(265409, '28', '2817', 'G04411', 'GARMIN', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265410, '28', '2817', 'G04411', 'GARMIN', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265411, '28', '2821', 'B09657', 'BELLA', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(265412, '28', '2821', 'B09657', 'BELLA', 11114, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(265413, '28', '2829', 'A00114', 'AIGNER', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265414, '28', '2829', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265415, '28', '2829', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265416, '28', '2829', '282984', 'AVALIERI', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265417, '28', '2829', '282984', 'AVALIERI', 11114, '02', 'DIRECT', 2013, 6, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265418, '28', '2829', 'B04935', 'BENTLEY', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265419, '28', '2829', '282996', 'DICI', 11056, '02', 'DIRECT', 2013, 6, '01', 16582.59, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(265420, '28', '2829', '282996', 'DICI', 11114, '02', 'DIRECT', 2013, 6, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265421, '28', '2829', 'D00216', 'DIESEL', 11056, '02', 'DIRECT', 2013, 6, '01', 18898.78, 1.77, 2, 0.00, 0.00, 0.00, 0.00),
	(265422, '28', '2829', 'D00216', 'DIESEL', 11114, '02', 'DIRECT', 2013, 6, '01', 18898.78, 1.77, 2, 0.00, 0.00, 0.00, 0.00),
	(265423, '28', '2829', 'E05679', 'ELITE', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265424, '28', '2829', 'E05679', 'ELITE', 11114, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265425, '28', '2829', '282992', 'ESCADA', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265426, '28', '2829', '282992', 'ESCADA', 11114, '02', 'DIRECT', 2013, 6, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265427, '28', '2829', '282992', 'ESCADA', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265428, '28', '2829', '282987', 'I\'M WATCH', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265429, '28', '2829', 'J04622', 'JUICY COUTURE', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265430, '28', '2829', 'J04622', 'JUICY COUTURE', 11114, '02', 'DIRECT', 2013, 6, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265431, '28', '2829', 'J04622', 'JUICY COUTURE', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265432, '28', '2829', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265433, '28', '2829', 'J03451', 'JUST CAVALLI', 11114, '02', 'DIRECT', 2013, 6, '01', 15273.44, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265434, '28', '2829', 'P04067', 'PANERAI', 15222, '14', 'CLICK ART', 2013, 6, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265435, '28', '2829', 'P40361', 'PARIS HILTON', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265436, '28', '2829', 'P00339', 'PUMA', 11056, '02', 'MEDIA INSIGHT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265437, '28', '2829', 'P00339', 'PUMA', 11114, '02', 'MEDIA INSIGHT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265438, '28', '2829', 'P00339', 'PUMA', 14068, '01', 'MEDIA INSIGHT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265439, '28', '2829', 'S00075', 'SALVATORE FERRAG', 13029, '02', 'DIRECT', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265440, '28', '2829', '282991', 'SAVOY', 15222, '14', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265442, '28', '2829', '282984', 'SCUDERIA FERRARI', 11114, '02', 'DIRECT', 2013, 6, '01', 15273.44, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265443, '28', '2829', 'T07087', 'TIMBERLAND', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265444, '28', '2829', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265445, '28', '2829', 'T05627', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 6, '01', 28197.12, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265446, '28', '2829', 'T05627', 'TOMMY HILFIGER', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265447, '28', '2829', '282991', 'U.S. POLO ASSN.', 11056, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265448, '28', '2829', '282991', 'U.S. POLO ASSN.', 11114, '02', 'DIRECT', 2013, 6, '01', 10036.83, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(265449, '28', '2830', 'C00071', 'CANON', 11064, '02', 'PHD', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265450, '28', '2830', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265451, '28', '2830', 'F36733', 'FUJIFILM', 11049, '02', 'DIRECT', 2013, 6, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(265452, '28', '2830', 'F36733', 'FUJIFILM', 11072, '02', 'DIRECT', 2013, 6, '01', 10150.95, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(265453, '28', '2830', 'N00130', 'NIKON', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265454, '28', '2830', 'N00130', 'NIKON', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265455, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 6, '01', 14367.10, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(265456, '28', '2830', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265457, '28', '2830', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265458, '28', '2830', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 6, '01', 7190.26, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265459, '28', '2830', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 6, '01', 20140.80, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(265460, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 6, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265461, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11056, '02', 'DIRECT', 2013, 6, '01', 2953.96, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(265462, '30', '3001', 'S13660', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265463, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265464, '31', '3101', 'B00221', 'BENETTON', 14010, '01', 'MEDIA INSIGHT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265465, '31', '3101', 'B00221', 'BENETTON', 14242, '01', 'MEDIA INSIGHT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265466, '31', '3101', 'B00255', 'BHS', 14010, '01', 'BATES MEDIA', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265467, '31', '3101', 'C00425', 'CONCORDE', 11114, '02', '5M ADVERTISING', 2013, 6, '01', 5337.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(265468, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265469, '31', '3101', 'F00040', 'FAMILY CARE', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(265470, '31', '3101', 'F00040', 'FAMILY CARE', 14788, '03', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265471, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265472, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265473, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265474, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265475, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11072, '02', 'DIRECT', 2013, 6, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265476, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265477, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265478, '31', '3101', 'S00379', 'SHOE BOX', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265479, '31', '3101', 'S07454', 'SPLASH', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265480, '31', '3101', 'S07454', 'SPLASH', 11064, '02', 'MEDIAEDGE', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265481, '31', '3101', 'S07454', 'SPLASH', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265482, '31', '3101', 'S01983', 'STEPS STORE', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265483, '31', '3101', 'S01983', 'STEPS STORE', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265484, '31', '3101', 'V00048', 'VERSACE', 14242, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265485, '31', '3101', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265486, '31', '3102', 'A16237', 'ABDUL MOHSEN P.', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265487, '31', '3102', 'B01409', 'BAIDOON CENTER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 6445.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265488, '31', '3102', 'B01409', 'BAIDOON CENTER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265489, '31', '3102', 'B01409', 'BAIDOON CENTER', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 15508.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(265490, '31', '3102', 'B01409', 'BAIDOON CENTER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 17723.88, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(265491, '31', '3102', 'B01409', 'BAIDOON CENTER', 17038, '08', 'MAJESTIC ADVERTISING', 2013, 6, '01', 2601.40, 21.20, 17, 0.00, 0.00, 0.00, 0.00),
	(265492, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11056, '02', 'DIRECT', 2013, 6, '01', 3987.87, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(265493, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11114, '02', 'DIRECT', 2013, 6, '01', 5317.16, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(265494, '31', '3102', 'S02047', 'SILVER CITY', 11114, '02', 'DIRECT', 2013, 6, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(265495, '31', '3102', 'T00061', 'TANAGRA', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265496, '31', '3103', 'A02803', 'A TO Z', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265497, '31', '3103', 'A02803', 'A TO Z', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265498, '31', '3103', 'A02803', 'A TO Z', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265499, '31', '3103', 'A02803', 'A TO Z', 13045, '02', 'DIRECT', 2013, 6, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265500, '31', '3103', 'A02648', 'AL JAMEA', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(265501, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 6, '01', 5135.88, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(265502, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 6, '01', 4531.65, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(265503, '31', '3103', 'A02764', 'AL MIRA CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265504, '31', '3103', 'A02764', 'AL MIRA CENTER', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265505, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 6, '01', 11698.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265506, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265507, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 6, '01', 22524.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265508, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 6, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265509, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 6, '01', 29909.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265510, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265511, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265512, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 6, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265513, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265514, '31', '3103', 'J00465', 'JASHANMAL', 11023, '02', 'BRAND CONNECTION', 2013, 6, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265515, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265516, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 6, '01', 5438.01, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(265517, '31', '3103', 'S00593', 'SOUK MOAWAD', 12732, '25', 'DIRECT', 2013, 6, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265518, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265519, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 6, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265520, '31', '3103', 'T01061', 'TRUE VALUE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 5639.42, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(265521, '31', '3103', 'U00058', 'UNION TRADING CO', 12732, '25', 'DIRECT', 2013, 6, '01', 11547.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265522, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 6, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(265523, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11023, '02', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265524, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265525, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 6, '01', 16582.58, 2.27, 5, 0.00, 0.00, 0.00, 0.00),
	(265526, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 6, '01', 2148.34, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(265527, '31', '3104', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(265528, '31', '3104', 'A18432', 'AL AHMADI CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265529, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12260, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265530, '31', '3104', 'A02949', 'AL FARWANIYA CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 8257.72, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(265531, '31', '3104', 'A00241', 'AL FIRDOUS CO-OP', 11023, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265532, '31', '3104', 'A00241', 'AL FIRDOUS CO-OP', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265533, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265534, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265535, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265536, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265537, '31', '3104', 'A02943', 'AL SALMIYA CO-OP', 11239, '01', 'DIRECT', 2013, 6, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265538, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12195, '01', 'DIRECT', 2013, 6, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265539, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11114, '02', 'DIRECT', 2013, 6, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265540, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265541, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265542, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265543, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265544, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265545, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265546, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265547, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265548, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265549, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265550, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265551, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265552, '31', '3104', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265553, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11015, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(265554, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11056, '02', 'DIRECT', 2013, 6, '01', 3167.13, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(265555, '31', '3104', 'K02145', 'KUWAIT & M.EAST', 11056, '02', 'DIRECT', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265556, '31', '3104', 'K02145', 'KUWAIT & M.EAST', 11114, '02', 'DIRECT', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(265557, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265558, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265559, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11056, '02', 'DIRECT', 2013, 6, '01', 4707.89, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(265560, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11114, '02', 'DIRECT', 2013, 6, '01', 5438.01, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(265561, '31', '3104', 'O00000', 'OTHERS', 12583, '25', 'DIRECT', 2013, 6, '01', 5438.01, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265562, '31', '3104', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265563, '31', '3104', 'R04538', 'RIHAB & ESHBELIA', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265564, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 6, '01', 9096.92, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(265565, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265566, '31', '3104', 'S02138', 'SALWA CO-OP', 12807, '25', 'DIRECT', 2013, 6, '01', 6344.35, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265567, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 6, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265568, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12625, '25', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265569, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 6, '01', 19033.05, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265570, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 6, '01', 6619.60, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(265571, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265572, '31', '3105', '310524', 'SPRINKLE CUPCAKE', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265573, '31', '3106', 'A03069', 'AL ESSA', 11056, '02', 'PEACOCK ADV.', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265574, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11023, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265575, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265576, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265577, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 6, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(265578, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 6, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(265579, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11114, '02', 'DIRECT', 2013, 6, '01', 11815.92, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(265580, '31', '3106', 'E00636', 'ETHAN ALLEN', 11015, '02', 'ADLINE', 2013, 6, '01', 3766.32, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(265581, '31', '3106', 'E00636', 'ETHAN ALLEN', 11023, '02', 'ADLINE', 2013, 6, '01', 11298.96, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(265582, '31', '3106', 'E00636', 'ETHAN ALLEN', 11056, '02', 'ADLINE', 2013, 6, '01', 18314.69, 2.39, 4, 0.00, 0.00, 0.00, 0.00),
	(265583, '31', '3106', 'E00636', 'ETHAN ALLEN', 14242, '01', 'ADLINE', 2013, 6, '01', 7720.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265584, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 6, '01', 18831.60, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(265585, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 6, '01', 33749.20, 4.43, 8, 0.00, 0.00, 0.00, 0.00),
	(265586, '31', '3106', 'K00606', 'KUTMEC', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265587, '31', '3106', 'K00606', 'KUTMEC', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265588, '31', '3107', 'A00065', 'ADAWLIAH', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265589, '31', '3107', 'A00065', 'ADAWLIAH', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265590, '31', '3107', 'A00065', 'ADAWLIAH', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265591, '31', '3108', 'K08592', 'KIFCO', 11056, '02', 'DIRECT', 2013, 6, '01', 3987.84, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(265592, '31', '3108', 'K02175', 'KWT.AGRI.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265593, '31', '3108', 'K02175', 'KWT.AGRI.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265594, '31', '3108', 'K02175', 'KWT.AGRI.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265595, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11023, '02', 'OPTIMEDIA', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265596, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11056, '02', 'OPTIMEDIA', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265597, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11064, '02', 'OPTIMEDIA', 2013, 6, '01', 10070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265598, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11171, '01', 'OPTIMEDIA', 2013, 6, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265599, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 17038, '08', 'OPTIMEDIA', 2013, 6, '01', 4028.16, 99.78, 6, 0.00, 0.00, 0.00, 0.00),
	(265600, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 6, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(265601, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 6, '01', 31386.08, 4.16, 6, 0.00, 0.00, 0.00, 0.00),
	(265602, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265603, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12260, '25', 'DIRECT', 2013, 6, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265604, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12427, '25', 'DIRECT', 2013, 6, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265605, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265606, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265607, '31', '3110', 'A16550', 'AL FARIS JEW.', 14937, '37', 'P_A ADVERTISING _ MARKETI', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265608, '31', '3110', 'A13570', 'ANTOINE HAKIM', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265609, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 6, '01', 7133.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265610, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265611, '31', '3110', 'D00116', 'DE BEERS', 11056, '02', 'MINDSHARE', 2013, 6, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(265612, '31', '3110', 'Z00192', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265613, '31', '3111', 'A25691', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 6, '01', 6126.16, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265614, '31', '3112', 'G03063', 'GREEN CORNER EST', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265615, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 6, '01', 57485.20, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(265616, '31', '3112', 'Y00904', 'YALDA', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265617, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 6, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265618, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 6, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265619, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 6, '01', 156405.82, 161.94, 719, 0.00, 0.00, 0.00, 0.00),
	(265620, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 6, '01', 61765.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265621, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 6, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265622, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 6, '01', 107753.28, 162.40, 140, 0.00, 0.00, 0.00, 0.00),
	(265623, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 6, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265624, '31', '3113', 'C11053', 'CAKE \'N BAKE', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265625, '31', '3113', 'I02302', 'IMPRESS', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265626, '31', '3113', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 5407.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(265627, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 6, '01', 11815.92, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(265628, '31', '3114', 'F00932', 'FANTASY WORLD', 14937, '37', 'OPTIMEDIA', 2013, 6, '01', 5874.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265629, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265630, '31', '3114', 'T00330', 'TOYS R US', 11072, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265631, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265632, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12138, '02', 'INT.ADV.NET CO.', 2013, 6, '01', 10741.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265633, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12195, '01', 'INT.ADV.NET CO.', 2013, 6, '01', 11278.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265634, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12260, '25', 'INT.ADV.NET CO.', 2013, 6, '01', 17321.04, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(265635, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12294, '25', 'INT.ADV.NET CO.', 2013, 6, '01', 10741.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265636, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12427, '25', 'INT.ADV.NET CO.', 2013, 6, '01', 15226.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(265637, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12484, '25', 'INT.ADV.NET CO.', 2013, 6, '01', 12084.45, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(265638, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12583, '25', 'INT.ADV.NET CO.', 2013, 6, '01', 5639.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265639, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12732, '25', 'INT.ADV.NET CO.', 2013, 6, '01', 12890.08, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265640, '31', '3117', 'A03660', 'ARTE CASA', 11205, '01', 'GRAPHIC 4M', 2013, 6, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265641, '31', '3119', 'B10571', 'BEAUTY WAY CENTR', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265642, '31', '3119', 'B10571', 'BEAUTY WAY CENTR', 14788, '03', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265643, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265644, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265645, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11049, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265646, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265647, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265648, '31', '3119', 'Y00769', 'YIACO MED.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265649, '31', '3119', 'Y00769', 'YIACO MED.CO.', 14242, '01', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265650, '31', '3120', 'A03734', 'AL SHALAHIE', 11056, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(265651, '31', '3120', 'A03734', 'AL SHALAHIE', 11114, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(265652, '31', '3120', 'F00081', 'FAYASEL', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(265653, '31', '3120', 'M03178', 'MABROOK CO.', 12625, '25', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265654, '31', '3120', 'M04538', 'MARAFIE CLEAN.C.', 11023, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(265655, '31', '3120', 'M04538', 'MARAFIE CLEAN.C.', 11056, '02', 'DIRECT', 2013, 6, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(265656, '31', '3120', 'M04538', 'MARAFIE CLEAN.C.', 11114, '02', 'DIRECT', 2013, 6, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(265657, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11056, '02', 'DIRECT', 2013, 6, '01', 4984.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(265658, '31', '3121', 'A03863', 'AL JAMIL OPTICAL', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.11, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(265659, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 6, '01', 45947.84, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(265660, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265661, '31', '3123', 'R02761', 'ROMANTIC', 12625, '25', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265662, '31', '3123', 'R02761', 'ROMANTIC', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265663, '31', '3123', 'T02571', 'THE BED SHOP', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265664, '31', '3123', 'T02571', 'THE BED SHOP', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 9063.34, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(265665, '31', '3124', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265666, '31', '3124', 'A00114', 'AIGNER', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265667, '31', '3124', 'A00615', 'ANNE KLEIN', 11056, '02', 'DIRECT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265668, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 11056, '02', 'OPTIMEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265669, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 11171, '01', 'OPTIMEDIA', 2013, 6, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265670, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 11205, '01', 'OPTIMEDIA', 2013, 6, '01', 17227.09, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(265671, '31', '3124', 'B00395', 'BOSSINI', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265672, '31', '3124', 'B00395', 'BOSSINI', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265673, '31', '3124', 'B00395', 'BOSSINI', 11064, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265674, '31', '3124', 'B00395', 'BOSSINI', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265675, '31', '3124', 'B00395', 'BOSSINI', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265676, '31', '3124', 'B00473', 'BURBERRYS', 11056, '02', 'BRAND CONNECTION', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265677, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265678, '31', '3124', 'D02692', 'DOROTHY PERKINS', 14242, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265679, '31', '3124', 'E02768', 'ETAM', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265680, '31', '3124', 'K00079', 'KICKERS', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265681, '31', '3124', 'K00079', 'KICKERS', 11205, '01', 'DIRECT', 2013, 6, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(265682, '31', '3124', 'N02843', 'NAUTICA', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265683, '31', '3124', 'N00134', 'NINA RICCI', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265684, '31', '3124', 'N02751', 'NINE WEST', 11015, '02', 'OMD', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265685, '31', '3124', 'N02751', 'NINE WEST', 11056, '02', 'OMD', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265686, '31', '3124', 'N02751', 'NINE WEST', 11114, '02', 'OMD', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265687, '31', '3124', 'P03079', 'PAY LESS', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265688, '31', '3124', 'P03079', 'PAY LESS', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265689, '31', '3124', 'S11589', 'SCETCHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265690, '31', '3124', 'V01236', 'VINCCI', 11056, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265691, '31', '3124', 'Z00515', 'ZARA', 11056, '02', 'OMD', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265692, '31', '3124', 'Z00515', 'ZARA', 11072, '02', 'OMD', 2013, 6, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265693, '31', '3124', 'Z00515', 'ZARA', 11114, '02', 'OMD', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265694, '31', '3125', 'B01495', 'BABY CENTER', 12468, '25', 'DIRECT', 2013, 6, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265695, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 6, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265696, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 6, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265697, '31', '3125', 'B13986', 'BAROUE', 14598, '02', 'MINDSHARE', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265698, '31', '3125', 'D01190', 'DEBENHAMS', 11015, '02', 'BATES MEDIA', 2013, 6, '01', 3461.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(265699, '31', '3125', 'D01190', 'DEBENHAMS', 11056, '02', 'BATES MEDIA', 2013, 6, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265700, '31', '3125', 'D01190', 'DEBENHAMS', 11072, '02', 'BATES MEDIA', 2013, 6, '01', 6713.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265701, '31', '3125', 'D01190', 'DEBENHAMS', 11114, '02', 'BATES MEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265702, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 6, '01', 299868.85, 40.00, 133, 0.00, 0.00, 0.00, 0.00),
	(265703, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.93, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(265704, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 6, '01', 1342.72, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(265705, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 6, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(265706, '31', '3125', 'M85863', 'MAMAS & PAPAS', 11114, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(265707, '31', '3125', 'M04568', 'MARKS & SPENCER', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265708, '31', '3125', 'M04568', 'MARKS & SPENCER', 14713, '03', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265709, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265710, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265711, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 6, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265712, '31', '3125', 'M82963', 'MIDAS', 14217, '03', 'AL HUDHUD ADV.', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265713, '31', '3125', 'O40287', 'OFFICE DEPOT', 11056, '02', 'DIRECT', 2013, 6, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265714, '31', '3125', 'O40287', 'OFFICE DEPOT', 11072, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265715, '31', '3125', 'O40287', 'OFFICE DEPOT', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265716, '31', '3125', 'R05235', 'RAMEZ', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265717, '31', '3125', 'R05235', 'RAMEZ', 12138, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265718, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 6, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265719, '31', '3125', 'R05235', 'RAMEZ', 12344, '25', 'DIRECT', 2013, 6, '01', 805.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265720, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 6, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265721, '31', '3125', 'R05235', 'RAMEZ', 12583, '25', 'DIRECT', 2013, 6, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265722, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 6, '01', 5370.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265723, '31', '3125', 'R05235', 'RAMEZ', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265724, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265725, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265726, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265727, '31', '3125', 'T02572', 'THE ONE', 11056, '02', 'MEDIACOM', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265728, '31', '3126', 'A23453', 'AL KOUT', 11056, '02', 'GRAPHIC 4M', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(265729, '31', '3126', 'A23453', 'AL KOUT', 11114, '02', 'GRAPHIC 4M', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(265730, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(265731, '31', '3126', 'C07144', 'CENTRE POINT', 14101, '29', 'MEDIAEDGE', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265732, '31', '3126', 'C07144', 'CENTRE POINT', 14159, '01', 'MEDIAEDGE', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265733, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 11056, '02', 'OMD', 2013, 6, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(265734, '31', '3126', 'D04263', 'DREAM MALL', 12344, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 805.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265735, '31', '3126', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 6, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(265736, '31', '3126', 'Z00722', 'ZAHRA COMPLEX', 11114, '02', 'DIRECT', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(265737, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11056, '02', 'DIRECT', 2013, 6, '01', 4179.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(265738, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 6, '01', 3121.81, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(265739, '31', '3129', 'A16334', 'AL JOTHEN CO.', 14598, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265740, '31', '3129', 'A16334', 'AL JOTHEN CO.', 15099, '18', 'DIRECT', 2013, 6, '01', 3692.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265741, '31', '3129', 'A18989', 'AL RYADH GRP.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265742, '31', '3129', 'F03713', 'FANATIK 2000', 12468, '25', 'DIRECT', 2013, 6, '01', 8163.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265743, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 6, '01', 429.67, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(265744, '31', '3129', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 38106.14, 4.98, 46, 0.00, 0.00, 0.00, 0.00),
	(265745, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(265746, '31', '3129', 'O00000', 'OTHERS', 12468, '25', 'DIRECT', 2013, 6, '01', 8163.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265747, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12260, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265748, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12591, '25', 'DIRECT', 2013, 6, '01', 7250.67, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265749, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12732, '25', 'DIRECT', 2013, 6, '01', 6310.78, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265750, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 6, '01', 79220.48, 6.78, 12, 0.00, 0.00, 0.00, 0.00),
	(265751, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 6, '01', 367777.63, 45.78, 53, 0.00, 0.00, 0.00, 0.00),
	(265752, '31', '3130', '313005', 'TAW9EEL.COM', 14465, '16', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265753, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11056, '02', 'I_R COMMUNICATION', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265754, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11114, '02', 'I_R COMMUNICATION', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265755, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11056, '02', 'DIRECT', 2013, 6, '01', 37367.87, 4.94, 4, 0.00, 0.00, 0.00, 0.00),
	(265756, '31', '3135', 'A00211', 'AL BOOM MARINE', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(265757, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11015, '02', 'IDEA!OLOGY', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265758, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11056, '02', 'IDEA!OLOGY', 2013, 6, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(265759, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265760, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11023, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(265761, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 179682.77, 23.11, 38, 0.00, 0.00, 0.00, 0.00),
	(265762, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 6, '01', 38771.04, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(265763, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 181911.70, 23.48, 36, 0.00, 0.00, 0.00, 0.00),
	(265764, '31', '3136', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 6, '01', 48942.14, 4.98, 17, 0.00, 0.00, 0.00, 0.00),
	(265765, '31', '3136', 'O00000', 'OTHERS', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265766, '31', '3137', 'A33297', 'AL RITAJ ANTIQUE', 11056, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265767, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265768, '31', '3137', 'M82407', 'MORAD Y.BEHBHANI', 11213, '01', 'DIRECT', 2013, 6, '01', 2819.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265769, '31', '3137', 'O04586', 'ON TIME', 11056, '02', 'DIRECT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265770, '31', '3137', 'O04586', 'ON TIME', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265771, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 6, '01', 12554.43, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(265772, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265773, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265774, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265775, '31', '3140', 'A00080', 'ADOLFO DOMING.', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(265776, '31', '3140', 'A00080', 'ADOLFO DOMING.', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265777, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 6, '01', 14098.56, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265778, '31', '3140', 'A24213', 'ALDO', 11015, '02', 'OMD', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265779, '31', '3140', 'A24213', 'ALDO', 11056, '02', 'OMD', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265780, '31', '3140', 'A24213', 'ALDO', 11114, '02', 'OMD', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265781, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(265782, '31', '3140', 'A24431', 'ANOTAH', 11114, '02', 'GRAPHIC 4M', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265783, '31', '3140', 'A24431', 'ANOTAH', 14068, '01', 'GRAPHIC 4M', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265784, '31', '3140', 'A24431', 'ANOTAH', 14242, '01', 'GRAPHIC 4M', 2013, 6, '01', 9063.36, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265785, '31', '3140', 'A24431', 'ANOTAH', 14705, '07', 'GRAPHIC 4M', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265786, '31', '3140', 'A24431', 'ANOTAH', 14713, '03', 'GRAPHIC 4M', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265787, '31', '3140', 'A24431', 'ANOTAH', 14788, '03', 'GRAPHIC 4M', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265788, '31', '3140', 'A24431', 'ANOTAH', 14837, '28', 'GRAPHIC 4M', 2013, 6, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265789, '31', '3140', 'A24431', 'ANOTAH', 14937, '37', 'GRAPHIC 4M', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265790, '31', '3140', 'B05392', 'BALLY', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265791, '31', '3140', 'B05392', 'BALLY', 11056, '02', 'DIRECT', 2013, 6, '01', 5068.76, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(265792, '31', '3140', 'B05392', 'BALLY', 11114, '02', 'DIRECT', 2013, 6, '01', 11077.44, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(265793, '31', '3140', 'B03074', 'BASLER', 16088, '01', 'DIRECT', 2013, 6, '01', 8056.32, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(265794, '31', '3140', 'B05061', 'BAZAR', 12468, '25', 'DIRECT', 2013, 6, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265795, '31', '3140', 'B05236', 'BCBG', 14101, '29', 'OMD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265796, '31', '3140', 'B05236', 'BCBG', 14937, '37', 'OMD', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265797, '31', '3140', 'B06114', 'BERSHKA', 16071, '01', 'DIRECT', 2013, 6, '01', 4196.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(265798, '31', '3140', 'B00393', 'BOSS', 11056, '02', 'DIRECT', 2013, 6, '01', 7317.82, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(265799, '31', '3140', 'C00327', 'CLARKS', 11015, '02', 'DIRECT', 2013, 6, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265800, '31', '3140', 'C00327', 'CLARKS', 11023, '02', 'DIRECT', 2013, 6, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265801, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265802, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 6, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265803, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 6, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265804, '31', '3140', 'E03485', 'ECCO', 11056, '02', 'DIRECT', 2013, 6, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(265805, '31', '3140', 'E03485', 'ECCO', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265806, '31', '3140', 'E03485', 'ECCO', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265807, '31', '3140', 'E03485', 'ECCO', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265808, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 6, '01', 133181.04, 110.00, 220, 0.00, 0.00, 0.00, 0.00),
	(265809, '31', '3140', 'K04558', 'KARAZ', 12344, '25', 'DIRECT', 2013, 6, '01', 805.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265810, '31', '3140', 'K04558', 'KARAZ', 12468, '25', 'DIRECT', 2013, 6, '01', 6122.79, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265811, '31', '3140', 'K03422', 'KAREN MILLEN', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265812, '31', '3140', 'K03134', 'KIPLING', 14242, '01', 'DIRECT', 2013, 6, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265813, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265814, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265815, '31', '3140', 'L04246', 'LIME LIGHT', 14705, '07', 'DIRECT', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265816, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265817, '31', '3140', 'M77650', 'MASSIMO DUTTI', 11056, '02', 'DIRECT', 2013, 6, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(265818, '31', '3140', 'M77650', 'MASSIMO DUTTI', 11114, '02', 'DIRECT', 2013, 6, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(265819, '31', '3140', 'M77650', 'MASSIMO DUTTI', 14705, '07', 'DIRECT', 2013, 6, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265820, '31', '3140', 'N04414', 'NATURALIZER', 11056, '02', 'DIRECT', 2013, 6, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265821, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 6, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(265822, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 6, '01', 5437.98, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(265823, '31', '3140', 'P03584', 'PULL AND BEAR', 16071, '01', 'DIRECT', 2013, 6, '01', 10909.60, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(265824, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 6, '01', 3591.77, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(265825, '31', '3140', 'T03581', 'TOD\'S', 15222, '14', 'DIRECT', 2013, 6, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265826, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265827, '31', '3140', 'T05219', 'TOP CHIC', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265828, '31', '3140', 'T05219', 'TOP CHIC', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(265829, '31', '3140', 'V01977', 'VITAL', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265830, '31', '3141', 'A19514', 'AL ASEMAH KOBRA', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265831, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265832, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265833, '31', '3141', 'A19643', 'AXIOM', 11114, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265834, '31', '3141', 'A19643', 'AXIOM', 12260, '25', 'OMD', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265835, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 6, '01', 1711.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(265836, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12260, '25', 'DIRECT', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265837, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 6, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265838, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12260, '25', 'DIRECT', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265839, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 12625, '25', 'DIRECT', 2013, 6, '01', 1611.26, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(265840, '31', '3141', 'F03524', 'FONO', 11056, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265841, '31', '3141', 'F03524', 'FONO', 11114, '02', 'OMD', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265842, '31', '3141', 'F03524', 'FONO', 12260, '25', 'OMD', 2013, 6, '01', 10741.74, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265843, '31', '3141', 'F37676', 'FONZ INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265844, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265845, '31', '3141', 'F37676', 'FONZ INT\'L', 12195, '01', 'DIRECT', 2013, 6, '01', 5639.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265846, '31', '3141', 'F37676', 'FONZ INT\'L', 12260, '25', 'DIRECT', 2013, 6, '01', 14434.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(265847, '31', '3141', 'F37676', 'FONZ INT\'L', 12732, '25', 'DIRECT', 2013, 6, '01', 11547.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265848, '31', '3141', 'F37676', 'FONZ INT\'L', 12807, '25', 'DIRECT', 2013, 6, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265849, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265850, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11072, '02', 'LOOK ADVERTISING', 2013, 6, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(265851, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11114, '02', 'LOOK ADVERTISING', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265852, '31', '3141', 'H04012', 'HALA', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265853, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 6, '01', 29539.84, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(265854, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(265855, '31', '3141', 'H02105', 'HATIF 2000', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265856, '31', '3141', 'H02105', 'HATIF 2000', 14937, '37', 'DIRECT', 2013, 6, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265857, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265858, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265859, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265860, '31', '3141', 'N03074', 'NASA CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265861, '31', '3141', 'R03452', 'RED LINE', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265862, '31', '3141', 'R03452', 'RED LINE', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265863, '31', '3141', 'S17307', 'SHAMIL TRD.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265864, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265865, '31', '3141', 'X00170', 'XCELL', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265866, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 17059.23, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(265867, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 6, '01', 3316.51, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265868, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 12484, '25', 'DIRECT', 2013, 6, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265869, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 6, '01', 42268.82, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(265870, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 6, '01', 29982.91, 3.94, 4, 0.00, 0.00, 0.00, 0.00),
	(265871, '31', '3144', 'P03421', 'PARTY LAND', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265872, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265873, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265874, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265875, '31', '3145', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265876, '31', '3147', 'A30899', 'AL FARSI', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265877, '31', '3147', 'A30899', 'AL FARSI', 17038, '08', 'DIRECT', 2013, 6, '01', 3356.80, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(265878, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 6, '01', 7519.23, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(265879, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 6, '01', 14179.11, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(265880, '31', '3149', '314912', 'AL NASAEM COSM.T', 14788, '03', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265881, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265882, '31', '3149', 'F04135', 'FACES', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265883, '31', '3149', 'F04135', 'FACES', 11205, '01', 'DIRECT', 2013, 6, '01', 8056.32, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(265884, '31', '3149', 'F04135', 'FACES', 14242, '01', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265885, '31', '3149', '314914', 'INGLOT', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265886, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(265887, '31', '3149', 'L04204', 'LAYLA HARMONY', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265888, '31', '3149', '314913', 'MAC', 13045, '02', 'DIRECT', 2013, 6, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265889, '31', '3149', '314913', 'MAC', 14522, '03', 'DIRECT', 2013, 6, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265890, '31', '3151', '315182', 'ALAM AL SHIRA\'A', 11056, '02', 'DIRECT', 2013, 6, '01', 960.04, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(265891, '31', '3151', '315195', 'GUILHEM', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265892, '31', '3151', '315195', 'GUILHEM', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265893, '31', '3151', '315195', 'GUILHEM', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265894, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11056, '02', 'DIRECT', 2013, 6, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265895, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265896, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265897, '31', '3152', 'A27594', 'AL SHAYA', 13060, '15', 'MEDIAEDGE', 2013, 6, '01', 2517.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265898, '31', '3152', 'A27594', 'AL SHAYA', 13532, '01', 'MEDIAEDGE', 2013, 6, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265899, '31', '3152', 'N03338', 'NABEEL', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265900, '31', '3152', 'S18361', 'SAYED JUNAID ALM', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265901, '31', '3152', 'S18361', 'SAYED JUNAID ALM', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265902, '31', '3154', 'A41152', 'A & M', 11056, '02', 'DIRECT', 2013, 6, '01', 1409.85, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(265903, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 14837, '28', 'DIRECT', 2013, 6, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265904, '31', '3154', 'A94974', 'ASPREY', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265905, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265906, '31', '3154', 'B13540', 'BEBE', 16071, '01', 'DIRECT', 2013, 6, '01', 23581.52, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(265907, '31', '3154', 'C09152', 'CHAMPION', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265908, '31', '3154', 'C08096', 'CHARLES & KEITH', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265909, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265910, '31', '3154', 'C06595', 'COACH', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265911, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265912, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265913, '31', '3154', 'G06887', 'G-STAR RAW', 11023, '02', 'DIRECT', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265914, '31', '3154', 'G06887', 'G-STAR RAW', 11056, '02', 'DIRECT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265915, '31', '3154', 'G06887', 'G-STAR RAW', 16071, '01', 'DIRECT', 2013, 6, '01', 2601.52, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(265916, '31', '3154', 'H06350', 'H&M', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265917, '31', '3154', 'H06350', 'H&M', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265918, '31', '3154', 'H06350', 'H&M', 14068, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265919, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265920, '31', '3154', 'K00540', 'KENNETH COLE', 11056, '02', 'DIRECT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265921, '31', '3154', 'M77541', 'MARC JACOBS', 13045, '02', 'DIRECT', 2013, 6, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265922, '31', '3154', 'M77541', 'MARC JACOBS', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265923, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265924, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265925, '31', '3154', 'M82423', 'MOSCHINO', 14713, '03', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265926, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 6, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265927, '31', '3154', 'M82423', 'MOSCHINO', 14895, '14', 'DIRECT', 2013, 6, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265928, '31', '3154', 'N10761', 'NEW LOOK', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265929, '31', '3154', 'N10761', 'NEW LOOK', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265930, '31', '3154', 'N10761', 'NEW LOOK', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265931, '31', '3154', 'N10761', 'NEW LOOK', 14705, '07', 'MEDIAEDGE', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265932, '31', '3154', 'P00857', 'PAUL & SHARK', 15222, '14', 'DIRECT', 2013, 6, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265933, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265934, '31', '3154', 'P00339', 'PUMA', 11015, '02', 'MEDIA INSIGHT', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265935, '31', '3154', 'P00339', 'PUMA', 11023, '02', 'MEDIA INSIGHT', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265936, '31', '3154', 'P00339', 'PUMA', 11056, '02', 'MEDIA INSIGHT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265937, '31', '3154', 'P00339', 'PUMA', 17038, '08', 'MEDIA INSIGHT', 2013, 6, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(265938, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265939, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 6, '01', 2870.06, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265940, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11056, '02', 'DIRECT', 2013, 6, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(265941, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265942, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 6, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265943, '31', '3154', 'T08389', 'TOM TAILOR', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265944, '31', '3155', 'N10393', 'NEW LINE', 12468, '25', 'DIRECT', 2013, 6, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265945, '31', '3155', 'N10393', 'NEW LINE', 12625, '25', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265946, '31', '3155', 'S24285', 'SOLITAIRE', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(265947, '31', '3155', 'S21673', 'SOUK MOA\'LEM DA.', 12732, '25', 'DIRECT', 2013, 6, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265948, '31', '3156', 'A97501', 'ARTERIORS', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265949, '31', '3156', 'A97501', 'ARTERIORS', 11114, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(265950, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 6, '01', 22450.24, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(265951, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265952, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 6, '01', 37294.04, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265953, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 6, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(265954, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 6, '01', 37596.16, 3.92, 6, 0.00, 0.00, 0.00, 0.00),
	(265955, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 6, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265956, '31', '3156', 'N11185', 'NOBLES', 14788, '03', 'DIRECT', 2013, 6, '01', 4867.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265957, '31', '3157', 'L06113', 'L\'ESPACE INT\'L', 11304, '02', 'DIRECT', 2013, 6, '01', 48337.91, 7.94, 16, 0.00, 0.00, 0.00, 0.00),
	(265958, '31', '3158', '315886', 'ASHANTI', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265959, '31', '3158', '315874', 'BATH & BODY WORKS', 13029, '02', 'DIRECT', 2013, 6, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265960, '31', '3158', '315880', 'FRESH COUTURE', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265961, '31', '3158', 'M87794', 'MAISON DE SENT.', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265962, '31', '3158', 'W03814', 'WRITE.TIME', 11023, '02', 'DIRECT', 2013, 6, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(265963, '31', '3158', 'W03814', 'WRITE.TIME', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(265964, '31', '3158', 'W03814', 'WRITE.TIME', 11114, '02', 'DIRECT', 2013, 6, '01', 5438.01, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(265965, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 6, '01', 10705.64, 424.27, 319, 0.00, 0.00, 0.00, 0.00),
	(265966, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 6, '01', 14978.39, 593.99, 270, 0.00, 0.00, 0.00, 0.00),
	(265967, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 6, '01', 9410.90, 373.34, 173, 0.00, 0.00, 0.00, 0.00),
	(265968, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 6, '01', 24392.29, 967.14, 527, 0.00, 0.00, 0.00, 0.00),
	(265969, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 6, '01', 33232.32, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(265970, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 6, '01', 25847.36, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(265971, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 6, '01', 84927.04, 11.50, 17, 0.00, 0.00, 0.00, 0.00),
	(265972, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 6, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(265973, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265974, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 6, '01', 91217.67, 7.14, 15, 0.00, 0.00, 0.00, 0.00),
	(265975, '31', '3161', 'E07560', 'ELECTROZAN', 12732, '25', 'DIRECT', 2013, 6, '01', 11547.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265976, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265977, '31', '3161', 'X00346', 'X-CITE', 11023, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265978, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 6, '01', 185228.22, 22.88, 36, 0.00, 0.00, 0.00, 0.00),
	(265979, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.27, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(265980, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 6, '01', 127759.80, 17.28, 28, 0.00, 0.00, 0.00, 0.00),
	(265981, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(265982, '31', '3163', '316316', 'CONCEPT', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265983, '31', '3163', '316313', 'DURRAT KHALEEJ', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265984, '31', '3163', 'F39371', 'FIRST MOBILE CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265985, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(265986, '31', '3163', '316324', 'X MART', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265987, '31', '3163', '316323', 'X SEVEN GROUP', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265988, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265989, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265990, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265991, '31', '3163', 'X00331', 'XTREME TELECOM', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265992, '31', '3164', 'A89799', 'ABYAAT', 11015, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265993, '31', '3164', 'A89799', 'ABYAAT', 11023, '02', 'DIRECT', 2013, 6, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265994, '31', '3164', 'A89799', 'ABYAAT', 11056, '02', 'DIRECT', 2013, 6, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(265995, '31', '3164', 'A89799', 'ABYAAT', 11114, '02', 'DIRECT', 2013, 6, '01', 14830.34, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(265996, '31', '3164', 'A89799', 'ABYAAT', 11205, '01', 'DIRECT', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(265997, '31', '3164', '316433', 'GHARGHOUR', 12260, '25', 'DIRECT', 2013, 6, '01', 1074.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265998, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(265999, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266000, '31', '3165', 'B09764', 'BANANA REPUBLIC', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266001, '31', '3165', 'B14645', 'BOGGI', 11056, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266002, '31', '3165', 'B14645', 'BOGGI', 11072, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266003, '31', '3165', 'B14645', 'BOGGI', 11114, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266004, '31', '3165', 'D05427', 'DICE KAYEK', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266005, '31', '3165', 'F38658', 'FEMININ PLURIEL', 14895, '14', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266006, '31', '3165', 'G00600', 'GAP', 14068, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266007, '31', '3165', 'G00600', 'GAP', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266008, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266009, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266010, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266011, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266012, '31', '3165', 'K06969', 'KAYRA', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266013, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266014, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266015, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266016, '31', '3165', 'P42530', 'PAULE KA', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266017, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266018, '31', '3165', 'P42348', 'PEDRO', 11056, '02', 'DIRECT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266019, '31', '3165', 'P42475', 'PUNT ROMA', 14895, '14', 'DIRECT', 2013, 6, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266020, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266021, '31', '3165', 'R07760', 'RIVA', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266022, '31', '3165', 'R07760', 'RIVA', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266023, '31', '3165', 'T00816', 'TED BAKER', 16071, '01', 'DIRECT', 2013, 6, '01', 2517.60, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(266024, '31', '3165', 'T10045', 'TRIUMPH', 11056, '02', 'DIRECT', 2013, 6, '01', 7133.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266025, '31', '3165', 'T10045', 'TRIUMPH', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266026, '31', '3165', 'T10090', 'TSUMORI CHISATO', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266027, '31', '3166', '001780', '360 KUWAIT', 11023, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266028, '31', '3166', '001780', '360 KUWAIT', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266029, '31', '3166', '001780', '360 KUWAIT', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266030, '31', '3166', '001780', '360 KUWAIT', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266031, '31', '3166', '316629', 'AL FORDA', 11023, '02', 'DIRECT', 2013, 6, '01', 13353.33, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(266032, '31', '3166', '316629', 'AL FORDA', 11056, '02', 'DIRECT', 2013, 6, '01', 17280.78, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(266033, '31', '3166', '316629', 'AL FORDA', 11114, '02', 'DIRECT', 2013, 6, '01', 17280.78, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(266034, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 6, '01', 31016.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266035, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 6, '01', 185882.80, 209.50, 419, 0.00, 0.00, 0.00, 0.00),
	(266036, '31', '3167', '316791', 'ABYAT', 16088, '01', 'DIRECT', 2013, 6, '01', 5632.66, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(266037, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266038, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 6, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266039, '31', '3167', 'O00000', 'OTHERS', 12344, '25', 'DIRECT', 2013, 6, '01', 1611.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266040, '31', '3167', 'O00000', 'OTHERS', 12732, '25', 'DIRECT', 2013, 6, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266041, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 12468, '25', 'DIRECT', 2013, 6, '01', 20409.30, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(266042, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 14233, '01', 'DIRECT', 2013, 6, '01', 5874.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266043, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266044, '31', '3167', '316792', 'TOP WORLD INT\'L', 14598, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266045, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14068, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266046, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266047, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266048, '31', '3168', '316860', 'EXPRESS', 14068, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266049, '31', '3168', '316860', 'EXPRESS', 14837, '28', 'DIRECT', 2013, 6, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266050, '31', '3168', 'F00247', 'FERRARI', 14465, '16', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266051, '31', '3168', '316878', 'GF FERRE', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266052, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 6, '01', 8056.32, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(266053, '31', '3168', 'P41291', 'PRONOVIAS', 14010, '01', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266054, '31', '3168', 'U02851', 'UTERQUE', 14705, '07', 'DIRECT', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266055, '31', '3169', '316976', 'AL FAKHAMA', 11056, '02', 'DIRECT', 2013, 6, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(266056, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 6, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266057, '31', '3169', 'P44050', 'POTTERY BARN', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266058, '31', '3169', 'P44050', 'POTTERY BARN', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266059, '31', '3169', 'P44050', 'POTTERY BARN', 11056, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266060, '31', '3169', 'P44050', 'POTTERY BARN', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266061, '31', '3169', 'P44050', 'POTTERY BARN', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266062, '31', '3169', 'P44050', 'POTTERY BARN', 14010, '01', 'DIRECT', 2013, 6, '01', 16112.64, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266063, '31', '3169', 'P44050', 'POTTERY BARN', 14217, '03', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266064, '31', '3169', 'P44050', 'POTTERY BARN', 14242, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266065, '31', '3169', 'P44050', 'POTTERY BARN', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266066, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 6, '01', 44309.76, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266067, '31', '3169', '316979', 'WEST ELM', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266068, '31', '3169', '316979', 'WEST ELM', 14242, '01', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266069, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 6, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266070, '31', '3170', '317024', 'BVLGARI', 14101, '29', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266071, '31', '3170', '317051', 'CORTEFIEL', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266072, '31', '3170', '317051', 'CORTEFIEL', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266073, '31', '3170', '317014', 'CROCS', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266074, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266075, '31', '3170', '317014', 'CROCS', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266076, '31', '3170', '317014', 'CROCS', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266077, '31', '3170', '317014', 'CROCS', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266078, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266079, '31', '3170', '317047', 'HARRYS OF LONDON', 15222, '14', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266080, '31', '3170', '317052', 'HOTEL PARTICULIR', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266081, '31', '3170', 'J05435', 'JADAIL', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(266082, '31', '3170', 'K08244', 'KATIE ERMILIO', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266083, '31', '3170', '317019', 'SCHUMACHER', 11056, '02', 'DIRECT', 2013, 6, '01', 2139.96, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(266084, '31', '3170', '317098', 'SEE BY CHLOE', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266085, '31', '3170', '317033', 'SHOE BOX NEW YRK', 14242, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266086, '31', '3170', '317033', 'SHOE BOX NEW YRK', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266087, '31', '3170', 'V03435', 'VINCE CAMUTO', 14895, '14', 'DIRECT', 2013, 6, '01', 7049.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266088, '31', '3170', 'W00277', 'WALLIS', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266089, '31', '3170', 'W03025', 'WOMEN\'SECRET', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266090, '31', '3171', 'L00929', 'LULU', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266091, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12484, '25', 'DIRECT', 2013, 6, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266092, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12591, '25', 'DIRECT', 2013, 6, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266093, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266094, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266095, '31', '3173', '317353', 'CALL IT SPRING', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266096, '31', '3173', '317374', 'DION', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266097, '31', '3173', '317347', 'HOME CENTER\\CENTERPO', 16071, '01', 'DIRECT', 2013, 6, '01', 18462.40, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(266098, '31', '3173', '317352', 'KATE SPADE', 11056, '02', 'DIRECT', 2013, 6, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266099, '31', '3173', '317352', 'KATE SPADE', 11072, '02', 'DIRECT', 2013, 6, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266100, '31', '3173', '317352', 'KATE SPADE', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266101, '31', '3173', '317350', 'LA FEE MARABOUT.', 16088, '01', 'DIRECT', 2013, 6, '01', 9063.36, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(266102, '31', '3173', '317300', 'LES PETITS PARI.', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266103, '31', '3173', '317346', 'LOFT', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266104, '31', '3173', '317381', 'MALIPARMI', 14242, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266105, '31', '3173', '317303', 'MANTU', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266106, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266107, '31', '3173', '317385', 'SUNDEK', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266108, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 6, '01', 151895.20, 124.00, 248, 0.00, 0.00, 0.00, 0.00),
	(266109, '31', '3173', '317375', 'VINTAGE 55', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266110, '31', '3174', '317401', 'SKY MALL', 12625, '25', 'DIRECT', 2013, 6, '01', 5370.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266111, '31', '3174', '317409', 'WEST ELM', 11056, '02', 'DIRECT', 2013, 6, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(266112, '31', '3174', '317409', 'WEST ELM', 11072, '02', 'DIRECT', 2013, 6, '01', 9868.98, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(266113, '31', '3174', '317409', 'WEST ELM', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266114, '31', '3174', '317409', 'WEST ELM', 14068, '01', 'DIRECT', 2013, 6, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266115, '31', '3174', '317409', 'WILLIAMS-SONOMA', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266116, '31', '3174', '317409', 'WILLIAMS-SONOMA', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266118, '31', '3174', '317409', 'WILLIAMS-SONOMA', 15222, '14', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266119, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 32057.44, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(266120, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 8056.32, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(266121, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 6, '01', 5538.72, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(266122, '33', '3301', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 13595.04, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(266123, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 4028.16, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(266124, '33', '3302', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 6, '01', 17119.68, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(266125, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 6, '01', 12588.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(266126, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 6, '01', 4028.16, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(266127, '34', '3402', 'D00007', 'DAC', 16088, '01', 'OMD', 2013, 6, '01', 24504.64, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(266128, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266129, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266130, '40', '4001', 'B04641', 'BEKO', 11056, '02', 'OMD', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266131, '40', '4001', '400131', 'HASAWI', 11056, '02', 'DIRECT', 2013, 6, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266132, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266133, '40', '4001', '400131', 'MIDEA', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266134, '40', '4001', 'S00112', 'SAMSUNG', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 24672.48, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(266135, '40', '4001', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266136, '40', '4001', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266137, '40', '4001', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266138, '40', '4001', '400130', 'WHITE-WESTINGHOU', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266139, '40', '4001', '400130', 'WHITE-WESTINGHOU', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266140, '40', '4003', 'A00711', 'ARMSTRONG', 12468, '25', 'DIRECT', 2013, 6, '01', 3054.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266141, '40', '4003', 'B04071', 'BEC', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266142, '40', '4003', 'C00128', 'CARRIER', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266143, '40', '4003', 'C01891', 'CRAFFT', 11015, '02', 'GRAPHIC 4M', 2013, 6, '01', 2396.75, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(266144, '40', '4003', 'G00040', 'GENERAL', 11056, '02', 'ADLINK ADVERTISINK', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266145, '40', '4003', 'G00040', 'GENERAL', 11114, '02', 'ADLINK ADVERTISINK', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266146, '40', '4003', 'G00040', 'GENERAL', 16071, '01', 'ADLINK ADVERTISINK', 2013, 6, '01', 217964.35, 164.74, 849, 0.00, 0.00, 0.00, 0.00),
	(266147, '40', '4003', 'G03425', 'GREE', 11114, '02', 'DIRECT', 2013, 6, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266148, '40', '4003', 'H00082', 'HITACHI', 11114, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266149, '40', '4003', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266150, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266151, '40', '4003', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266152, '40', '4003', 'M85054', 'MIDEA', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266153, '40', '4003', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(266154, '40', '4003', 'O40023', 'OZZAN', 11072, '02', 'DIRECT', 2013, 6, '01', 3665.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266155, '40', '4003', 'O40023', 'OZZAN', 11197, '01', 'DIRECT', 2013, 6, '01', 35823.76, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(266156, '40', '4003', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266157, '40', '4003', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266158, '40', '4003', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 28868.48, 17.00, 31, 0.00, 0.00, 0.00, 0.00),
	(266159, '40', '4003', 'S20723', 'SYMPHONY', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266160, '40', '4003', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 6, '01', 9600.44, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(266161, '40', '4003', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266162, '40', '4003', 'Y00139', 'YORK A/C', 11114, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266163, '40', '4004', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266164, '40', '4004', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266165, '40', '4004', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266166, '40', '4004', 'W00051', 'WHIRLPOOL', 11056, '02', 'PHD', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266167, '41', '4102', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266168, '41', '4102', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266169, '41', '4102', 'P00162', 'PHILIPS', 11072, '02', 'CARAT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266170, '41', '4102', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 6, '01', 19469.44, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266171, '41', '4104', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266172, '41', '4104', '410411', 'TONI & GUY', 14068, '01', 'DIRECT', 2013, 6, '01', 5035.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266173, '41', '4104', '410411', 'VIDAL SASSOON', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266174, '42', '4207', 'K00050', 'KENWOOD', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266175, '42', '4207', 'K00050', 'KENWOOD', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266176, '42', '4207', 'K00050', 'KENWOOD', 11205, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266177, '42', '4210', 'T00137', 'TEFAL', 13045, '02', 'MINDSHARE', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266178, '42', '4215', 'D00146', 'DELONGHI', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266179, '42', '4215', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266180, '42', '4218', 'N00889', 'NESPRESSO', 14852, '03', 'MEDIAEDGE', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266181, '42', '4218', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266182, '43', '4307', 'T00137', 'TEFAL', 13045, '02', 'MINDSHARE', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266183, '43', '4314', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266184, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266185, '44', '4401', 'H04082', 'HISENSE', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266186, '44', '4401', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 6, '01', 18462.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(266187, '44', '4401', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 6, '01', 18462.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(266188, '44', '4401', 'L02271', 'LG', 14068, '01', 'MINDSHARE', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266189, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 6, '01', 8123.45, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(266190, '44', '4401', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266191, '44', '4401', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266192, '44', '4401', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(266193, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266194, '44', '4401', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 26686.56, 16.00, 23, 0.00, 0.00, 0.00, 0.00),
	(266195, '44', '4401', 'S00356', 'SHARP', 11023, '02', 'ICOM', 2013, 6, '01', 9130.49, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(266196, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 6, '01', 15508.41, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(266197, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 6, '01', 19200.89, 2.57, 4, 0.00, 0.00, 0.00, 0.00),
	(266198, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266199, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266200, '44', '4401', 'S00577', 'SONY', 11023, '02', 'UM7', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266201, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266202, '44', '4401', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266203, '44', '4401', 'S00577', 'SONY', 11114, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266204, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 6, '01', 33863.39, 3.03, 6, 0.00, 0.00, 0.00, 0.00),
	(266205, '44', '4401', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266206, '44', '4401', '440136', 'WD', 14895, '14', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266207, '44', '4414', '441425', 'BEC', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266208, '44', '4414', '441425', 'BEC', 12807, '25', 'DIRECT', 2013, 6, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266209, '44', '4414', 'B00392', 'BOSE', 11023, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266210, '44', '4414', 'B00392', 'BOSE', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266211, '44', '4414', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266212, '44', '4414', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266213, '44', '4414', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266214, '44', '4414', 'P00034', 'PANASONIC', 14788, '03', 'ZENITH MEDIA', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266215, '44', '4414', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266216, '44', '4414', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266217, '44', '4414', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266218, '44', '4414', 'Y00003', 'YAMAHA', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266219, '44', '4414', 'Y00003', 'YAMAHA', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266220, '44', '4415', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 6, '01', 7089.54, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(266221, '44', '4415', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 6, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(266222, '44', '4415', 'B04071', 'BEC', 12260, '25', 'DIRECT', 2013, 6, '01', 8660.52, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266223, '44', '4415', 'B04071', 'BEC', 12427, '25', 'DIRECT', 2013, 6, '01', 5075.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266224, '44', '4415', 'B04071', 'BEC', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266225, '44', '4415', 'B04071', 'BEC', 12807, '25', 'DIRECT', 2013, 6, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266226, '44', '4415', 'B00391', 'BOSCH', 11056, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266227, '44', '4415', 'G00088', 'GOLD STAR', 11023, '02', 'MINDSHARE', 2013, 6, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266228, '44', '4415', 'G00088', 'GOLD STAR', 11056, '02', 'MINDSHARE', 2013, 6, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266229, '44', '4415', 'G00088', 'GOLD STAR', 11114, '02', 'MINDSHARE', 2013, 6, '01', 25847.36, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(266230, '44', '4415', '441525', 'HISENSE', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266231, '44', '4415', '441525', 'HISENSE', 11114, '02', 'DIRECT', 2013, 6, '01', 25847.36, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(266232, '44', '4415', 'H00082', 'HITACHI', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266233, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8845.16, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(266234, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(266235, '44', '4415', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 22154.88, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266236, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8559.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266237, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 25921.20, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(266238, '44', '4415', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266239, '44', '4415', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266240, '46', '4603', 'K00031', 'KAWAI', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266241, '47', '4701', 'A00506', 'ALFA ROMEO', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266242, '47', '4701', 'A00743', 'ASTON MARTIN', 14564, '16', 'DIRECT', 2013, 6, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266243, '47', '4701', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 6, '01', 10785.39, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(266244, '47', '4701', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 6, '01', 23262.60, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(266245, '47', '4701', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 6, '01', 16112.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266246, '47', '4701', 'A00765', 'AUDI', 16071, '01', 'MEDIA INSIGHT', 2013, 6, '01', 245717.76, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(266247, '47', '4701', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 6, '01', 21483.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266248, '47', '4701', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 44309.76, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266249, '47', '4701', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 6, '01', 20140.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266250, '47', '4701', 'C00022', 'CADILLAC', 14852, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266251, '47', '4701', 'C00022', 'CADILLAC', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266252, '47', '4701', 'C05174', 'CHAIRMAN', 14465, '16', 'DIRECT', 2013, 6, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266253, '47', '4701', 'C00245', 'CHEVROLET', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266254, '47', '4701', 'C00245', 'CHEVROLET', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266255, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 6, '01', 9130.48, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(266256, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 18260.96, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(266257, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 6, '01', 49680.64, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266258, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 29539.80, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(266259, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 6, '01', 44981.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266260, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 23631.84, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(266261, '47', '4701', 'C00291', 'CHRYSLER', 11205, '01', 'MEDIAEDGE', 2013, 6, '01', 8593.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(266262, '47', '4701', 'C00291', 'CHRYSLER', 12807, '25', 'MEDIAEDGE', 2013, 6, '01', 5075.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266263, '47', '4701', 'C00291', 'CHRYSLER', 14068, '01', 'MEDIAEDGE', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266264, '47', '4701', 'C00291', 'CHRYSLER', 14465, '16', 'MEDIAEDGE', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266265, '47', '4701', 'C00291', 'CHRYSLER', 14564, '16', 'MEDIAEDGE', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266266, '47', '4701', 'C00291', 'CHRYSLER', 14837, '28', 'MEDIAEDGE', 2013, 6, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266267, '47', '4701', 'C00291', 'CHRYSLER', 14937, '37', 'MEDIAEDGE', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266268, '47', '4701', 'C00312', 'CITROEN', 11056, '02', 'OMD', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266269, '47', '4701', 'C00312', 'CITROEN', 11114, '02', 'OMD', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266270, '47', '4701', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 9130.48, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(266271, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 6, '01', 34239.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266272, '47', '4701', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 44309.72, 5.80, 6, 0.00, 0.00, 0.00, 0.00),
	(266273, '47', '4701', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 6, '01', 61765.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266274, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 23631.84, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(266275, '47', '4701', 'D00259', 'DODGE', 11205, '01', 'MEDIAEDGE', 2013, 6, '01', 16112.63, 2.87, 2, 0.00, 0.00, 0.00, 0.00),
	(266276, '47', '4701', 'D00259', 'DODGE', 11239, '01', 'MEDIAEDGE', 2013, 6, '01', 7989.18, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(266277, '47', '4701', 'D00259', 'DODGE', 14242, '01', 'MEDIAEDGE', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266278, '47', '4701', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 6, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266279, '47', '4701', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266280, '47', '4701', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266281, '47', '4701', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266282, '47', '4701', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 10573.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266283, '47', '4701', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 13292.92, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(266284, '47', '4701', 'H00088', 'HONDA', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266285, '47', '4701', 'H00088', 'HONDA', 12427, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 5075.46, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266286, '47', '4701', 'H00088', 'HONDA', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266287, '47', '4701', 'H00088', 'HONDA', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2537.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266288, '47', '4701', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 6, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(266289, '47', '4701', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266290, '47', '4701', 'H00104', 'HYUNDAI', 11171, '01', 'MPG', 2013, 6, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266291, '47', '4701', 'H00104', 'HYUNDAI', 14101, '29', 'MPG', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266292, '47', '4701', 'H00104', 'HYUNDAI', 14598, '02', 'MPG', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266293, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16071, '01', 'MEDIAEDGE', 2013, 6, '01', 34575.04, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(266294, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 27357.92, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(266295, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 6, '01', 19200.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266296, '47', '4701', 'K00077', 'KIA', 14465, '16', 'MPG', 2013, 6, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266297, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 6, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(266298, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 6, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(266299, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 6, '01', 79757.55, 10.59, 6, 0.00, 0.00, 0.00, 0.00),
	(266300, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 6, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266301, '47', '4701', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266302, '47', '4701', 'M00127', 'MASERATI', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266303, '47', '4701', 'M00162', 'MAZDA', 11049, '02', 'ICOM', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266304, '47', '4701', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266305, '47', '4701', 'M00162', 'MAZDA', 14068, '01', 'ICOM', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266306, '47', '4701', 'M00162', 'MAZDA', 14598, '02', 'ICOM', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266307, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266308, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266309, '47', '4701', 'M00194', 'MERCEDES', 11205, '01', 'OMD', 2013, 6, '01', 51023.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266310, '47', '4701', 'M00194', 'MERCEDES', 13045, '02', 'OMD', 2013, 6, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266311, '47', '4701', 'M00194', 'MERCEDES', 14010, '01', 'OMD', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266312, '47', '4701', 'M00194', 'MERCEDES', 14168, '03', 'OMD', 2013, 6, '01', 5807.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266313, '47', '4701', 'M00194', 'MERCEDES', 14217, '03', 'OMD', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266314, '47', '4701', 'M00194', 'MERCEDES', 14465, '16', 'OMD', 2013, 6, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266315, '47', '4701', 'M00194', 'MERCEDES', 14564, '16', 'OMD', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266316, '47', '4701', 'M00194', 'MERCEDES', 15222, '14', 'OMD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266317, '47', '4701', 'M00194', 'MERCEDES', 17038, '08', 'OMD', 2013, 6, '01', 10741.76, 266.08, 16, 0.00, 0.00, 0.00, 0.00),
	(266318, '47', '4701', 'M82165', 'MINI', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266319, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 6, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266320, '47', '4701', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 6, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266321, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 6, '01', 38401.79, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(266322, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 6, '01', 38401.79, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(266323, '47', '4701', 'P00141', 'PEUGEOT', 11023, '02', 'OMD', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266324, '47', '4701', 'P00141', 'PEUGEOT', 11049, '02', 'OMD', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266325, '47', '4701', 'P00141', 'PEUGEOT', 11056, '02', 'OMD', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266326, '47', '4701', 'P00141', 'PEUGEOT', 11072, '02', 'OMD', 2013, 6, '01', 8056.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266327, '47', '4701', 'P00141', 'PEUGEOT', 11114, '02', 'OMD', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266328, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266329, '47', '4701', 'P04351', 'PORSCHE', 14068, '01', 'OMD', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266330, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266331, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 6, '01', 9063.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266332, '47', '4701', 'P04351', 'PORSCHE', 14713, '03', 'OMD', 2013, 6, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266333, '47', '4701', 'P04351', 'PORSCHE', 15222, '14', 'OMD', 2013, 6, '01', 10070.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266334, '47', '4701', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 6, '01', 11151.28, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(266335, '47', '4701', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 6, '01', 14098.56, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266336, '47', '4701', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 6, '01', 14917.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(266337, '47', '4701', 'S00274', 'SEAT', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(266338, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266339, '47', '4701', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266340, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 1289.01, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(266341, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 4404.11, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(266342, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 6, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(266343, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 6, '01', 17975.66, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(266344, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 6, '01', 6978.78, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(266345, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 6, '01', 23262.62, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(266346, '47', '4701', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266347, '47', '4701', 'T00328', 'TOYOTA', 14159, '01', 'ICOM', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266348, '47', '4701', 'T00328', 'TOYOTA', 14937, '37', 'ICOM', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266349, '47', '4701', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 6, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(266350, '47', '4701', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 6, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(266351, '47', '4701', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 6, '01', 30130.60, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(266352, '47', '4701', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 6, '01', 52137.79, 6.94, 5, 0.00, 0.00, 0.00, 0.00),
	(266353, '47', '4702', 'T00096', 'TATA', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266354, '47', '4705', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 6, '01', 3595.13, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(266355, '47', '4705', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 6, '01', 13693.11, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(266356, '47', '4705', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 6, '01', 18610.08, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(266357, '47', '4705', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 6, '01', 21483.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266358, '47', '4705', 'A00765', 'AUDI', 14598, '02', 'MEDIA INSIGHT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266359, '47', '4705', 'C00245', 'CHEVROLET', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(266360, '47', '4705', 'C00245', 'CHEVROLET', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266361, '47', '4705', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 51325.47, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(266362, '47', '4705', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 39878.78, 5.18, 6, 0.00, 0.00, 0.00, 0.00),
	(266363, '47', '4705', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266364, '47', '4705', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(266365, '47', '4705', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(266366, '47', '4705', '470519', 'GEELY', 14564, '16', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266367, '47', '4705', 'G00080', 'GMC', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266368, '47', '4705', 'G00080', 'GMC', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266369, '47', '4705', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266370, '47', '4705', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266371, '47', '4705', 'H00088', 'HONDA', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266372, '47', '4705', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266373, '47', '4705', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 8459.13, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266374, '47', '4705', 'I00523', 'INFINITI', 16088, '01', 'MINDSHARE', 2013, 6, '01', 26015.20, 13.00, 14, 0.00, 0.00, 0.00, 0.00),
	(266375, '47', '4705', 'J00043', 'JEEP', 16071, '01', 'MEDIAEDGE', 2013, 6, '01', 42211.76, 20.00, 14, 0.00, 0.00, 0.00, 0.00),
	(266376, '47', '4705', 'J00043', 'JEEP', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 45820.32, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(266377, '47', '4705', 'M00162', 'MAZDA', 11049, '02', 'ICOM', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266378, '47', '4705', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266379, '47', '4705', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266380, '47', '4705', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266381, '47', '4705', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 6, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266382, '47', '4705', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266383, '47', '4705', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 6, '01', 16112.64, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266384, '47', '4705', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266385, '47', '4705', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 6, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(266386, '47', '4705', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266387, '47', '4705', 'R00109', 'RANGE ROVER', 14937, '37', 'MEDIAEDGE', 2013, 6, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266388, '47', '4705', 'S00637', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 6, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266389, '47', '4705', 'S00637', 'SSANG YONG', 14465, '16', 'DIRECT', 2013, 6, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266390, '47', '4705', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266391, '47', '4705', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266392, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 6, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(266393, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 6, '01', 26963.49, 4.53, 3, 0.00, 0.00, 0.00, 0.00),
	(266394, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 6, '01', 64317.96, 8.46, 5, 0.00, 0.00, 0.00, 0.00),
	(266395, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 6, '01', 46525.24, 6.04, 4, 0.00, 0.00, 0.00, 0.00),
	(266396, '47', '4705', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 6, '01', 32225.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266397, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 6, '01', 15951.51, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(266398, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 6, '01', 4984.84, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(266399, '47', '4705', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 6, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266400, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266401, '47', '4705', 'T00328', 'TOYOTA', 14010, '01', 'ICOM', 2013, 6, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266402, '47', '4705', 'T00328', 'TOYOTA', 14068, '01', 'ICOM', 2013, 6, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266403, '47', '4705', 'T00328', 'TOYOTA', 14598, '02', 'ICOM', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266404, '47', '4705', 'V00151', 'VOLKSWAGEN', 11049, '02', 'MEDIACOM', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266405, '47', '4705', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 6, '01', 44605.14, 5.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266406, '47', '4705', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 6, '01', 59375.06, 7.96, 5, 0.00, 0.00, 0.00, 0.00),
	(266407, '47', '4705', 'V00151', 'VOLKSWAGEN', 14101, '29', 'MEDIACOM', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266408, '47', '4711', 'Y00003', 'YAMAHA', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266409, '47', '4713', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 18688.98, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(266410, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 38955.66, 5.14, 4, 0.00, 0.00, 0.00, 0.00),
	(266411, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 53171.71, 7.15, 4, 0.00, 0.00, 0.00, 0.00),
	(266412, '47', '4713', 'C00022', 'CADILLAC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266413, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 16121.03, 2.71, 3, 0.00, 0.00, 0.00, 0.00),
	(266414, '47', '4713', 'C00245', 'CHEVROLET', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266415, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 63326.03, 8.39, 7, 0.00, 0.00, 0.00, 0.00),
	(266416, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266417, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 72003.36, 9.68, 6, 0.00, 0.00, 0.00, 0.00),
	(266418, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 6, '01', 39945.92, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266419, '47', '4713', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 6, '01', 34239.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266420, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 66464.64, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(266421, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266422, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 6, '01', 96004.48, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(266423, '47', '4713', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 6, '01', 33568.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266424, '47', '4713', 'F00160', 'FORD', 11239, '01', 'MEDIAEDGE', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266425, '47', '4713', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 6, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266426, '47', '4713', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266427, '47', '4713', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266428, '47', '4713', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 59079.68, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(266429, '47', '4713', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266430, '47', '4713', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266431, '47', '4713', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266432, '47', '4713', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 56125.69, 7.45, 5, 0.00, 0.00, 0.00, 0.00),
	(266433, '47', '4713', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 12084.48, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266434, '47', '4713', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 6344.35, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(266435, '47', '4713', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266436, '47', '4713', 'H00088', 'HONDA', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266437, '47', '4713', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 6, '01', 32493.82, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(266438, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 6, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266439, '47', '4713', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 6, '01', 32225.28, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266440, '47', '4713', 'I00523', 'INFINITI', 11015, '02', 'MINDSHARE', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266441, '47', '4713', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 6, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266442, '47', '4713', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 6, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266443, '47', '4713', 'J02482', 'JMC', 12260, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266444, '47', '4713', 'J02482', 'JMC', 12427, '25', 'DIRECT', 2013, 6, '01', 3383.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266445, '47', '4713', 'J02482', 'JMC', 12732, '25', 'DIRECT', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266446, '47', '4713', 'K00077', 'KIA', 11023, '02', 'MPG', 2013, 6, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266447, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266448, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 6, '01', 29539.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266449, '47', '4713', 'K00077', 'KIA', 11205, '01', 'MPG', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266450, '47', '4713', 'L00153', 'LINCOLN', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266451, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 6, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266452, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 6, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266453, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 6, '01', 11278.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266454, '47', '4713', 'N00140', 'NISSAN', 17038, '08', 'MINDSHARE', 2013, 6, '01', 5538.72, 118.77, 12, 0.00, 0.00, 0.00, 0.00),
	(266455, '47', '4713', 'S00705', 'SUBARU', 11049, '02', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266456, '47', '4713', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 6, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(266457, '47', '4713', 'T00328', 'TOYOTA', 11262, '01', 'ICOM', 2013, 6, '01', 10271.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(266458, '47', '4716', '471607', 'KING LONG', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266459, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266460, '47', '4716', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 6, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266461, '47', '4717', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266462, '47', '4717', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266463, '47', '4717', 'A00765', 'AUDI', 14068, '01', 'MEDIA INSIGHT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266464, '47', '4717', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 6, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266465, '47', '4717', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266466, '47', '4717', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 6, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266467, '47', '4717', '471711', 'CHERY', 11015, '02', 'DIRECT', 2013, 6, '01', 3423.93, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266468, '47', '4717', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2139.96, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(266469, '47', '4717', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266470, '47', '4717', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 6, '01', 50754.80, 8.12, 5, 0.00, 0.00, 0.00, 0.00),
	(266471, '47', '4717', 'M00162', 'MAZDA', 12807, '25', 'ICOM', 2013, 6, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266472, '47', '4717', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 6, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266473, '47', '4717', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 6, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266474, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266475, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 6, '01', 18831.60, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(266476, '47', '4717', 'T00328', 'TOYOTA', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266477, '47', '4717', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 6, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(266478, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 6, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(266479, '47', '4718', 'A39864', 'AL MUDALLALAH', 11049, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266480, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 6, '01', 19348.56, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(266481, '47', '4718', 'A39864', 'AL MUDALLALAH', 11171, '01', 'DIRECT', 2013, 6, '01', 8056.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266482, '47', '4718', 'A00438', 'AL SAYER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 4707.91, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(266483, '47', '4718', 'A00438', 'AL SAYER', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(266484, '47', '4718', 'A00438', 'AL SAYER', 11072, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 6344.35, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(266485, '47', '4718', 'A00438', 'AL SAYER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(266486, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266487, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11114, '02', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266488, '47', '4718', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(266489, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266490, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266491, '47', '4721', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 5169.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(266492, '47', '4721', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 5169.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(266493, '47', '4721', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266494, '47', '4721', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266495, '47', '4721', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266496, '47', '4721', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266497, '47', '4721', '472110', 'GMC - RASAMEEL', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266498, '47', '4721', 'N00140', 'NISSAN', 11114, '02', 'DIRECT', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266499, '47', '4721', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266500, '47', '4722', 'A21340', 'A\'AYAN L.&INV.CO', 11171, '01', 'DIRECT', 2013, 6, '01', 84591.36, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(266501, '47', '4722', '472202', 'ARABA CO.', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266502, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 6, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266503, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266504, '47', '4723', 'B03417', 'BOODAI TRAD.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266505, '47', '4724', 'M79878', 'MG', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266506, '47', '4724', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 6, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(266507, '47', '4724', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 6, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(266508, '47', '4724', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 6, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266509, '47', '4724', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 6, '01', 14803.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266510, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 6, '01', 23262.62, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(266511, '47', '4724', 'T00328', 'TOYOTA', 11197, '01', 'ICOM', 2013, 6, '01', 22658.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(266512, '47', '4724', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 6, '01', 5317.17, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(266513, '47', '4724', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 6, '01', 15860.88, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(266514, '47', '4732', '473218', 'BAYAN CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266515, '48', '4801', 'B01891', 'BRIDGESTONE', 11023, '02', 'AGA MEDIA', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266516, '48', '4801', 'B01891', 'BRIDGESTONE', 11056, '02', 'AGA MEDIA', 2013, 6, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(266517, '48', '4801', 'B01891', 'BRIDGESTONE', 11114, '02', 'AGA MEDIA', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266518, '48', '4801', 'D01335', 'DUNLOP', 11023, '02', 'AGA MEDIA', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266519, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 6, '01', 17455.31, 2.35, 10, 0.00, 0.00, 0.00, 0.00),
	(266520, '48', '4801', 'D01335', 'DUNLOP', 11114, '02', 'AGA MEDIA', 2013, 6, '01', 6579.32, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(266521, '48', '4801', 'D01335', 'DUNLOP', 17038, '08', 'AGA MEDIA', 2013, 6, '01', 3675.69, 10.04, 22, 0.00, 0.00, 0.00, 0.00),
	(266522, '48', '4801', 'M77685', 'MAXXIS', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.47, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(266523, '48', '4801', 'M77685', 'MAXXIS', 11064, '02', 'DIRECT', 2013, 6, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266524, '48', '4801', 'M77685', 'MAXXIS', 11114, '02', 'DIRECT', 2013, 6, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(266525, '48', '4801', 'M77685', 'MAXXIS', 17038, '08', 'DIRECT', 2013, 6, '01', 2685.44, 6.86, 16, 0.00, 0.00, 0.00, 0.00),
	(266526, '48', '4801', 'M00222', 'MICHELIN', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266527, '48', '4801', 'M00222', 'MICHELIN', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266528, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266529, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11023, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266530, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11056, '02', 'DIRECT', 2013, 6, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(266531, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11072, '02', 'DIRECT', 2013, 6, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266532, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11114, '02', 'DIRECT', 2013, 6, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(266533, '48', '4804', 'A04758', 'AUTO GLYM', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266534, '48', '4806', 'A00047', 'AC DELCO', 12260, '25', 'DIRECT', 2013, 6, '01', 1074.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266535, '48', '4806', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 6, '01', 45652.48, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(266536, '48', '4806', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 22826.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266537, '48', '4806', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 6, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266538, '48', '4806', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266539, '48', '4806', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266540, '49', '4901', 'C00047', 'CALTEX', 16088, '01', 'DIRECT', 2013, 6, '01', 11832.72, 10.00, 15, 0.00, 0.00, 0.00, 0.00),
	(266541, '49', '4903', 'B11310', 'BOUBYAN PETR.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 1631.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(266542, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11114, '02', 'DIRECT', 2013, 6, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(266543, '49', '4905', 'O39919', 'OULA', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266544, '50', '5001', 'M00343', 'MONT BLANC', 14937, '37', 'DIRECT', 2013, 6, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266545, '51', '5110', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266546, '51', '5110', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266547, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266548, '51', '5134', 'I06715', 'I PHONE', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266549, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266550, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 21651.36, 12.50, 20, 0.00, 0.00, 0.00, 0.00),
	(266551, '51', '5134', 'X00219', 'XTREME', 12138, '02', 'DIRECT', 2013, 6, '01', 1611.26, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266552, '51', '5148', 'A00055', 'ACER', 11056, '02', 'UM7', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266553, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266554, '51', '5148', 'D01390', 'DELL', 11072, '02', 'MEDIA INSIGHT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266555, '51', '5148', 'D01390', 'DELL', 11114, '02', 'MEDIA INSIGHT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266556, '51', '5148', 'F00231', 'FUJITSU', 11056, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266557, '51', '5148', 'F00231', 'FUJITSU', 11114, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266558, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 6, '01', 26585.85, 3.59, 8, 0.00, 0.00, 0.00, 0.00),
	(266559, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 6, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266560, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 6, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(266561, '51', '5148', 'L05227', 'LENOVO', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266562, '51', '5148', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266563, '51', '5148', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266564, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266565, '51', '5153', 'A26571', 'ATLAS', 11056, '02', 'DIRECT', 2013, 6, '01', 4098.64, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(266566, '51', '5153', 'A26571', 'ATLAS', 11114, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266567, '51', '5153', 'A26571', 'ATLAS', 14233, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266568, '51', '5183', '518306', 'BLACKBERRY-WATA.', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266569, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12195, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266570, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266571, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12625, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2396.75, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266572, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266573, '51', '5183', '518306', 'BLACKBERRY-WATA.', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1268.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266574, '51', '5183', 'H05036', 'HTC', 11056, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266575, '51', '5183', 'H05036', 'HTC', 11072, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(266576, '51', '5183', '518306', 'HUAWEI', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266577, '51', '5183', '518306', 'HUAWEI', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266578, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(266579, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 16918.26, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(266580, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 28801.34, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(266581, '51', '5183', '518306', 'SONY', 13029, '02', 'UM7', 2013, 6, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266582, '51', '5185', '518501', 'APPLE', 11114, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266583, '51', '5185', '518503', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266584, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266585, '51', '5187', 'S21483', 'SALAH ABDUL WAHB', 11056, '02', 'DIRECT', 2013, 6, '01', 6163.08, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(266586, '51', '5187', 'S21483', 'SALAH ABDUL WAHB', 11114, '02', 'DIRECT', 2013, 6, '01', 2175.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(266587, '51', '5187', 'S21483', 'SALAH ABDUL WAHB', 11171, '01', 'DIRECT', 2013, 6, '01', 1208.44, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(266588, '51', '5187', 'U02896', 'UNISOFT', 11056, '02', 'DIRECT', 2013, 6, '01', 10043.52, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(266589, '52', '5203', 'A05401', 'AL ROIAH BLNGUAL', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.64, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266590, '52', '5203', 'A05400', 'AMERICAN ACAD.G.', 11205, '01', 'DIRECT', 2013, 6, '01', 17723.90, 1.26, 1, 0.00, 0.00, 0.00, 0.00),
	(266591, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11056, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266592, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11114, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266593, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 6, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266594, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266595, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(266596, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 6, '01', 4259.77, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(266597, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11056, '02', 'DIRECT', 2013, 6, '01', 3323.22, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(266598, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(266599, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266600, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 6, '01', 3937.50, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(266601, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11056, '02', 'MEDIA INSIGHT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266602, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 6, '01', 24370.36, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(266603, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 6, '01', 16092.48, 1.16, 6, 0.00, 0.00, 0.00, 0.00),
	(266604, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 6, '01', 4763.29, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(266605, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266606, '52', '5204', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266607, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 6, '01', 2054.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(266608, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 6, '01', 725.06, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(266609, '52', '5204', 'S00477', 'SKYLINE', 11023, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266610, '52', '5204', 'S00477', 'SKYLINE', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266611, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266612, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266613, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266614, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 6, '01', 26434.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(266615, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11114, '02', 'DIRECT', 2013, 6, '01', 28868.48, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(266616, '52', '5207', 'A95437', 'AUTOZAN', 11049, '02', 'DIRECT', 2013, 6, '01', 10909.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266617, '52', '5207', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266618, '52', '5207', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266619, '52', '5207', 'H00088', 'HONDA', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266620, '52', '5207', 'H00088', 'HONDA', 11049, '02', 'DIRECT', 2013, 6, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266621, '52', '5207', 'H00088', 'HONDA', 11056, '02', 'DIRECT', 2013, 6, '01', 29539.84, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266622, '52', '5207', 'H00088', 'HONDA', 11064, '02', 'DIRECT', 2013, 6, '01', 24168.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266623, '52', '5207', 'H00088', 'HONDA', 11072, '02', 'DIRECT', 2013, 6, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266624, '52', '5207', 'H00088', 'HONDA', 11114, '02', 'DIRECT', 2013, 6, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266625, '52', '5207', 'H00088', 'HONDA', 11205, '01', 'DIRECT', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266626, '52', '5207', 'H00088', 'HONDA', 17038, '08', 'DIRECT', 2013, 6, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(266627, '52', '5207', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266628, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 6, '01', 2819.71, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(266629, '52', '5208', 'F01757', 'FAHAD AL MARZOUK', 14168, '03', 'DIRECT', 2013, 6, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266630, '52', '5209', 'A13744', 'ASAS', 11023, '02', 'GRAPHIC 4M', 2013, 6, '01', 839.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(266631, '52', '5209', 'A13744', 'ASAS', 11056, '02', 'GRAPHIC 4M', 2013, 6, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(266632, '52', '5210', 'A05706', 'AL KHALID C.&E.', 11056, '02', 'DIRECT', 2013, 6, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(266633, '52', '5210', 'G01236', 'GHASSAN A.KHALED', 11213, '01', 'DIRECT', 2013, 6, '01', 396.47, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(266634, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11049, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266635, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 6, '01', 48505.76, 8.50, 16, 0.00, 0.00, 0.00, 0.00),
	(266636, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266637, '52', '5210', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266638, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 6, '01', 6931.61, 51.87, 39, 0.00, 0.00, 0.00, 0.00),
	(266639, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266640, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266641, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266642, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266643, '52', '5210', 'M02595', 'MASHAR', 11205, '01', '5M ADVERTISING', 2013, 6, '01', 1628.04, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(266644, '52', '5210', 'M02595', 'MASHAR', 12344, '25', '5M ADVERTISING', 2013, 6, '01', 436.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266645, '52', '5210', 'N01104', 'NAT\'L CLEANING', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266646, '52', '5210', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266647, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266648, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 6, '01', 12517.50, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(266649, '52', '5211', 'A24858', 'AL GHANIM', 11114, '02', 'OMD', 2013, 6, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266650, '52', '5211', 'A24858', 'AL GHANIM', 12260, '25', 'OMD', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266651, '52', '5211', 'B03550', 'BAIT LOTHAN', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266652, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 1963.72, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(266653, '52', '5212', '521230', 'CANADIAN INT\'L', 11114, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266654, '52', '5213', 'A17088', 'AL NAJAT PVT.SCH', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266655, '52', '5213', 'A17088', 'AL NAJAT PVT.SCH', 11114, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266656, '52', '5213', 'A19336', 'AL TAMAYOZ M.SCH', 11056, '02', 'DIRECT', 2013, 6, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(266657, '52', '5215', '521519', 'CREATOR CH.I.SCH', 11056, '02', 'DIRECT', 2013, 6, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(266658, '52', '5215', 'F39384', 'FLEX FAMILY', 11056, '02', 'DIRECT', 2013, 6, '01', 5907.96, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(266659, '52', '5215', 'R09328', 'RAWD AL SALEHEEN', 11056, '02', 'DIRECT', 2013, 6, '01', 4430.96, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(266660, '52', '5215', 'R09328', 'RAWD AL SALEHEEN', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266661, '52', '5216', 'B04254', 'BOECKER', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266662, '52', '5216', 'K02436', 'KWT.CABLE TV CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 2517.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266663, '52', '5218', 'F03876', 'FADY KATAYA', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266664, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266665, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 6, '01', 5874.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266666, '52', '5218', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266667, '52', '5218', 'O00000', 'OTHERS', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(266668, '52', '5218', 'Y00630', 'YOURS BEAUTY S.', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266669, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 6, '01', 14098.53, 2.64, 9, 0.00, 0.00, 0.00, 0.00),
	(266670, '52', '5219', 'A19042', 'ARABIA.COM', 11262, '01', 'DIRECT', 2013, 6, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266671, '52', '5219', 'C05645', 'CABLE VISION', 11114, '02', 'DIRECT', 2013, 6, '01', 1178.23, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(266672, '52', '5219', 'C05645', 'CABLE VISION', 11213, '01', 'DIRECT', 2013, 6, '01', 589.11, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(266673, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 6, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266674, '52', '5222', 'A22619', 'ACCESS', 11056, '02', 'DIRECT', 2013, 6, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266675, '52', '5222', 'E05150', 'EXPRESSION', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266676, '52', '5222', 'G04249', 'GLOBAL VISION', 11114, '02', 'DIRECT', 2013, 6, '01', 2718.99, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(266677, '52', '5222', 'I03466', 'INT\'L TECH.GROUP', 11239, '01', 'DIRECT', 2013, 6, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266678, '52', '5222', 'L04965', 'LOYAC', 14837, '28', 'DIRECT', 2013, 6, '01', 8559.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266679, '52', '5223', 'A21756', 'AL JLASI CAMP', 11056, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266680, '52', '5223', 'A22030', 'AL SAFWA ZAHABIA', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(266681, '52', '5223', 'M07423', 'MONALIZA', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266682, '52', '5225', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266683, '52', '5225', 'A20909', 'AL MULLA GROUP', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266684, '52', '5225', 'A03646', 'AL MUZAINI EX.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266685, '52', '5225', 'A23854', 'AL RU\'YA BLNGUAL', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266686, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266687, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266688, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266689, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266690, '52', '5225', 'H00202', 'HERTZ', 11056, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266691, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 6, '01', 6705.20, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(266692, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 6, '01', 7099.63, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(266693, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11049, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266694, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(266695, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266696, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11064, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266697, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11072, '02', 'DIRECT', 2013, 6, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266698, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 6, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(266699, '52', '5225', 'K03701', 'KWT.BILINGUAL SC', 11056, '02', 'DIRECT', 2013, 6, '01', 599.18, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(266700, '52', '5225', 'M79414', 'M.S.&R.Y.BEHBHNI', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266701, '52', '5225', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266702, '52', '5225', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 6, '01', 1993.92, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(266703, '52', '5225', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 6, '01', 2014.08, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(266704, '52', '5225', 'T00336', 'TRAFALGAR', 11056, '02', 'DIRECT', 2013, 6, '01', 3138.60, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(266705, '52', '5225', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266706, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 6, '01', 854.30, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(266707, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 6, '01', 2750.88, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(266708, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266709, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 6, '01', 36981.68, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(266710, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 6, '01', 6193.28, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(266711, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 6, '01', 51734.77, 8.13, 55, 0.00, 0.00, 0.00, 0.00),
	(266712, '52', '5227', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266713, '52', '5228', 'A29090', 'ADIBA AL MAHBOOB', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266714, '52', '5228', 'E07923', 'ESPOSA', 14895, '14', 'DIRECT', 2013, 6, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266715, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11015, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266716, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 6, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266717, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11049, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266718, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 6, '01', 13010.92, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(266719, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11072, '02', 'DIRECT', 2013, 6, '01', 11470.18, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266720, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 6, '01', 13514.44, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(266721, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11015, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266722, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11023, '02', 'DIRECT', 2013, 6, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266723, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 6, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266724, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11064, '02', 'DIRECT', 2013, 6, '01', 2719.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(266725, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11072, '02', 'DIRECT', 2013, 6, '01', 6344.34, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(266726, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 6, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266727, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266728, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266729, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266730, '52', '5229', 'K05157', 'KWT.MAAST.BUS.SC', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266731, '52', '5229', 'K05157', 'KWT.MAAST.BUS.SC', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266732, '52', '5232', 'A30234', 'AL BAHAR MED.SRV', 11239, '01', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266733, '52', '5232', 'A33538', 'AL SANA\'A OFFICE', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266734, '52', '5232', 'A14156', 'ARTECH', 12591, '25', 'DIRECT', 2013, 6, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266735, '52', '5232', 'M79794', 'MEDIA BOX', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266736, '52', '5233', 'S16749', 'SABAH AL NASER', 12138, '02', 'DIRECT', 2013, 6, '01', 839.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266737, '52', '5233', 'S17823', 'STARCO INT\'L CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266738, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(266739, '52', '5234', 'O05058', 'OXFORD LEARNING', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266740, '52', '5237', 'G05685', 'GLOBAL VISION', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266741, '52', '5237', 'K03641', 'KRISKO & ASSOC.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266742, '52', '5238', 'A38035', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 6, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266743, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(266744, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(266745, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266746, '52', '5239', 'R06898', 'ROLA\'S', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266747, '52', '5240', 'A40443', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266748, '52', '5240', 'A40443', 'AL MULLA & BEHB.', 11072, '02', 'DIRECT', 2013, 6, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266749, '52', '5240', 'K05157', 'KWT.MAAST.BUS.SC', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266750, '52', '5242', 'S25417', 'SGI GROUP', 11023, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266751, '52', '5242', 'S25417', 'SGI GROUP', 11213, '01', 'DIRECT', 2013, 6, '01', 906.33, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266752, '52', '5243', 'L06633', 'LABAIK', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266753, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266754, '52', '5243', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 22800.97, 3.41, 22, 0.00, 0.00, 0.00, 0.00),
	(266755, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 6273.83, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(266756, '52', '5243', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 6, '01', 1863.02, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(266757, '52', '5243', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266758, '52', '5243', 'O00000', 'OTHERS', 12625, '25', 'DIRECT', 2013, 6, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266759, '52', '5244', 'I10408', 'IEATONLINE.COM', 11213, '01', 'DIRECT', 2013, 6, '01', 39274.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(266760, '52', '5244', 'I10408', 'IEATONLINE.COM', 11262, '01', 'DIRECT', 2013, 6, '01', 2792.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266761, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 6, '01', 341890.08, 404.84, 349, 0.00, 0.00, 0.00, 0.00),
	(266762, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 6, '01', 794168.52, 1019.64, 879, 0.00, 0.00, 0.00, 0.00),
	(266763, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266764, '52', '5245', '524595', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 6, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266765, '52', '5245', 'A92651', 'AL ZAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 599.18, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(266766, '52', '5245', 'A92651', 'AL ZAHRA CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 634.43, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(266767, '52', '5245', 'F39397', 'FONO MOBILE COM.', 11114, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266768, '52', '5245', 'H07466', 'HITTEEN CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266769, '52', '5245', 'K02158', 'KUWAIT INV.AUTH.', 11056, '02', 'DIRECT', 2013, 6, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(266770, '52', '5245', 'M88647', 'MC GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266771, '52', '5245', 'M88647', 'MC GROUP', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266772, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 6, '01', 7680.32, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266773, '52', '5248', 'A97609', 'AUS', 11023, '02', 'DIRECT', 2013, 6, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266774, '52', '5248', 'A97609', 'AUS', 11056, '02', 'DIRECT', 2013, 6, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266775, '52', '5248', 'A97609', 'AUS', 11064, '02', 'DIRECT', 2013, 6, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266776, '52', '5248', 'A97609', 'AUS', 11072, '02', 'DIRECT', 2013, 6, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266777, '52', '5248', 'A97609', 'AUS', 11114, '02', 'DIRECT', 2013, 6, '01', 19174.01, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266778, '52', '5248', 'B14768', 'BOX HILL', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266779, '52', '5248', 'B14768', 'BOX HILL', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266780, '52', '5248', 'M88757', 'MOONY FACE NUR.', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266781, '52', '5248', 'O01293', 'OXFORD SCHOOL', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(266782, '52', '5248', '524883', 'ROWAD BLNGL.SCH.', 11197, '01', 'DIRECT', 2013, 6, '01', 27915.12, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(266783, '52', '5250', '525029', 'ADVANTAGE MARKET', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266784, '52', '5250', '525043', 'ASSOCIATED MED.G', 16071, '01', 'DIRECT', 2013, 6, '01', 156259.04, 70.00, 140, 0.00, 0.00, 0.00, 0.00),
	(266785, '52', '5252', 'M88013', 'MAWASEM', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266786, '52', '5252', 'O40613', 'ORKIN', 11056, '02', 'DIRECT', 2013, 6, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266787, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266788, '52', '5255', '525526', 'IPSOS', 11056, '02', 'DIRECT', 2013, 6, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(266789, '52', '5255', '525526', 'IPSOS', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266790, '52', '5255', '525526', 'IPSOS', 11205, '01', 'DIRECT', 2013, 6, '01', 9667.58, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(266791, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 6, '01', 7552.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266792, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 6, '01', 230276.48, 333.33, 271, 0.00, 0.00, 0.00, 0.00),
	(266793, '52', '5257', 'K08287', 'KCC ENG.& CONT.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266794, '52', '5257', 'V02595', 'VIVA', 11015, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266795, '52', '5257', 'V02595', 'VIVA', 11023, '02', 'DIRECT', 2013, 6, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266796, '52', '5257', 'V02595', 'VIVA', 11056, '02', 'DIRECT', 2013, 6, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(266797, '52', '5257', 'V02595', 'VIVA', 11114, '02', 'DIRECT', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(266798, '52', '5257', 'V02595', 'VIVA', 17038, '08', 'DIRECT', 2013, 6, '01', 167.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266799, '52', '5258', '525806', 'AMERICAN U.ME', 11023, '02', 'DIRECT', 2013, 6, '01', 17723.90, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266800, '52', '5258', '525806', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 6, '01', 56394.24, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(266801, '52', '5258', '525806', 'AMERICAN U.ME', 11114, '02', 'DIRECT', 2013, 6, '01', 56394.24, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(266802, '52', '5258', '525806', 'AMERICAN U.ME', 11205, '01', 'DIRECT', 2013, 6, '01', 35447.80, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(266803, '52', '5258', '525840', 'APPLIED SCI.UNIV', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266804, '52', '5258', '525826', 'GLASGOW CALEDON.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266805, '52', '5258', '525803', 'GULF MED.UNIV.', 11114, '02', 'DIRECT', 2013, 6, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266806, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 16014, '01', 'DIRECT', 2013, 6, '01', 161.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(266807, '52', '5258', 'U02925', 'UNIV.SOUTHAMPTON', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266808, '52', '5258', 'U02925', 'UNIV.SOUTHAMPTON', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(266809, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11023, '02', 'DIRECT', 2013, 6, '01', 1176.92, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266810, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266811, '52', '5260', '526018', 'AL WATAN ACADEMY', 16088, '01', 'DIRECT', 2013, 6, '01', 268040.48, 340.84, 147, 0.00, 0.00, 0.00, 0.00),
	(266812, '52', '5261', '526136', 'SAWA UNITED', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.90, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(266813, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 63510.56, 8.40, 17, 0.00, 0.00, 0.00, 0.00),
	(266814, '52', '5261', '526188', 'TIMAS CO.', 12195, '01', 'DIRECT', 2013, 6, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266815, '52', '5261', '526188', 'TIMAS CO.', 12484, '25', 'DIRECT', 2013, 6, '01', 9667.56, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266816, '52', '5261', '526188', 'TIMAS CO.', 12583, '25', 'DIRECT', 2013, 6, '01', 8459.13, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266817, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 6, '01', 9667.56, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266818, '52', '5261', '526188', 'TIMAS CO.', 12633, '25', 'DIRECT', 2013, 6, '01', 8459.13, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266819, '52', '5262', '526206', 'AL DANAH BIL.SCH', 11056, '02', 'DIRECT', 2013, 6, '01', 4430.96, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(266820, '52', '5262', '526206', 'AL DANAH BIL.SCH', 11114, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266821, '52', '5262', '526232', 'AL RESALA NURS.', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266822, '52', '5262', '526225', 'BABY GARDEN A.N.', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266823, '52', '5262', '526291', 'INT\'L BRITISH SCHOOL', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(266824, '52', '5262', '526291', 'INT\'L BRITISH SCHOOL', 11114, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266825, '52', '5265', '526554', 'MCDONALD INT.AC.', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266826, '52', '5265', '526548', 'QEYAM ACADEMY', 11056, '02', 'DIRECT', 2013, 6, '01', 5354.09, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(266827, '52', '5266', '526600', 'PRONTO WASH', 11049, '02', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266828, '52', '5267', '526752', 'I WISH @ 52 DEGREES.', 16088, '01', 'DIRECT', 2013, 6, '01', 221213.12, 164.34, 198, 0.00, 0.00, 0.00, 0.00),
	(266829, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 6, '01', 65541.52, 49.50, 150, 0.00, 0.00, 0.00, 0.00),
	(266830, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 6, '01', 813016.96, 897.00, 897, 0.00, 0.00, 0.00, 0.00),
	(266831, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 6, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266832, '52', '5271', '527186', 'ARCHI CAMP', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266833, '52', '5271', '527184', 'BIN FERNAS', 11015, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266834, '52', '5271', '527184', 'BIN FERNAS', 11049, '02', 'DIRECT', 2013, 6, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266835, '52', '5271', '527184', 'BIN FERNAS', 11056, '02', 'DIRECT', 2013, 6, '01', 23094.74, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(266836, '52', '5271', '527187', 'METAL FUSION', 14564, '16', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266837, '53', '5303', 'P43305', 'POSTAPLUS', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266838, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 6, '01', 100284.40, 11.50, 22, 0.00, 0.00, 0.00, 0.00),
	(266839, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 6, '01', 9986.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(266840, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 6, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266841, '53', '5304', 'F35684', 'FAST TELCO', 14068, '01', 'OMD', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266842, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 6, '01', 54715.84, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(266843, '53', '5304', 'K01069', 'KEMS', 11056, '02', 'DIRECT', 2013, 6, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266844, '53', '5304', 'K01069', 'KEMS', 11072, '02', 'DIRECT', 2013, 6, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266845, '53', '5304', 'K01069', 'KEMS', 11114, '02', 'DIRECT', 2013, 6, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266846, '53', '5304', 'Q00506', 'QUALITY NET', 11023, '02', 'DIRECT', 2013, 6, '01', 7989.18, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(266847, '53', '5304', 'Q00506', 'QUALITY NET', 11064, '02', 'DIRECT', 2013, 6, '01', 3595.13, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266848, '53', '5304', 'Q00506', 'QUALITY NET', 11072, '02', 'DIRECT', 2013, 6, '01', 4194.32, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266849, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 6, '01', 15642.68, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(266850, '53', '5304', 'Q00506', 'QUALITY NET', 11205, '01', 'DIRECT', 2013, 6, '01', 9617.22, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(266851, '53', '5304', 'Q00506', 'QUALITY NET', 13425, '06', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266852, '53', '5305', 'H06495', 'HITS TELECOM', 11197, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(266853, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 6, '01', 18313.02, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(266854, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 6, '01', 67805.66, 4.76, 7, 0.00, 0.00, 0.00, 0.00),
	(266855, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 6, '01', 48378.19, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(266856, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 6, '01', 138004.71, 13.15, 27, 0.00, 0.00, 0.00, 0.00),
	(266857, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 6, '01', 39878.78, 3.14, 4, 0.00, 0.00, 0.00, 0.00),
	(266858, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 6, '01', 79958.96, 6.14, 7, 0.00, 0.00, 0.00, 0.00),
	(266859, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 6, '01', 75276.21, 9.02, 24, 0.00, 0.00, 0.00, 0.00),
	(266860, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 6, '01', 57105.88, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(266861, '53', '5305', 'V00132', 'VIVA', 12260, '25', 'DIRECT', 2013, 6, '01', 3927.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266862, '53', '5305', 'V00132', 'VIVA', 12427, '25', 'DIRECT', 2013, 6, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266863, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 6, '01', 826929.72, 478.05, 1585, 0.00, 0.00, 0.00, 0.00),
	(266864, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 6, '01', 632294.26, 520.93, 1451, 0.00, 0.00, 0.00, 0.00),
	(266865, '53', '5305', 'V00132', 'VIVA', 17038, '08', 'DIRECT', 2013, 6, '01', 839.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(266866, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 118474.89, 7.68, 9, 0.00, 0.00, 0.00, 0.00),
	(266867, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 156468.82, 11.87, 15, 0.00, 0.00, 0.00, 0.00),
	(266868, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 49979.38, 4.06, 5, 0.00, 0.00, 0.00, 0.00),
	(266869, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 162281.06, 16.98, 23, 0.00, 0.00, 0.00, 0.00),
	(266870, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 59516.04, 6.24, 8, 0.00, 0.00, 0.00, 0.00),
	(266871, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 167568.06, 13.50, 17, 0.00, 0.00, 0.00, 0.00),
	(266872, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 168081.65, 16.22, 21, 0.00, 0.00, 0.00, 0.00),
	(266873, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 174771.72, 12.69, 16, 0.00, 0.00, 0.00, 0.00),
	(266874, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266875, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12195, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266876, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266877, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12427, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266878, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12625, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266879, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12732, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266880, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3675.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266881, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 712435.70, 355.52, 547, 0.00, 0.00, 0.00, 0.00),
	(266882, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 358674.08, 346.00, 253, 0.00, 0.00, 0.00, 0.00),
	(266883, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2181.92, 21.15, 10, 0.00, 0.00, 0.00, 0.00),
	(266884, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266885, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 6, '01', 26350.88, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(266886, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 6, '01', 256.77, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(266887, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 6, '01', 39106.72, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(266888, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 6, '01', 48707.15, 7.01, 16, 0.00, 0.00, 0.00, 0.00),
	(266889, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 6, '01', 28868.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266890, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12260, '25', 'MINDSHARE', 2013, 6, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266891, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12807, '25', 'MINDSHARE', 2013, 6, '01', 2537.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266892, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 6, '01', 911751.96, 436.06, 636, 0.00, 0.00, 0.00, 0.00),
	(266893, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 6, '01', 498149.12, 523.41, 327, 0.00, 0.00, 0.00, 0.00),
	(266894, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 6, '01', 13427.20, 332.60, 20, 0.00, 0.00, 0.00, 0.00),
	(266895, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 6, '01', 67303.84, 51.04, 44, 0.00, 0.00, 0.00, 0.00),
	(266896, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266897, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 6, '01', 35422.56, 4.32, 10, 0.00, 0.00, 0.00, 0.00),
	(266898, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 9378.89, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(266899, '53', '5318', '531899', 'IVR 1522/550055', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(266900, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 6, '01', 27693.51, 3.51, 13, 0.00, 0.00, 0.00, 0.00),
	(266901, '53', '5318', '531892', 'IVR 90955/55055', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(266902, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 6, '01', 29875.52, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(266903, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 6, '01', 66498.16, 6.27, 17, 0.00, 0.00, 0.00, 0.00),
	(266904, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 6, '01', 2215.48, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(266905, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 6, '01', 3692.48, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(266906, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 6, '01', 5135.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(266907, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 6, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(266908, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266909, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266910, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266911, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266912, '54', '5401', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 6, '01', 12084.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266913, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 32826.12, 4.36, 7, 0.00, 0.00, 0.00, 0.00),
	(266914, '54', '5401', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 6, '01', 11278.84, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(266915, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 19939.39, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(266916, '54', '5401', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 6, '01', 9318.46, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(266917, '54', '5401', 'C00307', 'CITIBANK', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266918, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 6, '01', 8190.58, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(266919, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266920, '54', '5401', 'G00215', 'GULF BANK', 15099, '18', 'OMD', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266921, '54', '5401', 'I00088', 'IND.B.KUWAIT', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266922, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 6, '01', 13549.72, 2.39, 3, 0.00, 0.00, 0.00, 0.00),
	(266923, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 6, '01', 18240.85, 3.74, 6, 0.00, 0.00, 0.00, 0.00),
	(266924, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 6, '01', 28563.01, 1.89, 2, 0.00, 0.00, 0.00, 0.00),
	(266925, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 6, '01', 102115.47, 14.39, 22, 0.00, 0.00, 0.00, 0.00),
	(266926, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 6, '01', 72130.89, 9.28, 14, 0.00, 0.00, 0.00, 0.00),
	(266927, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 6, '01', 12739.05, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(266928, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266929, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 6, '01', 201.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(266930, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 6, '01', 53457.04, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(266931, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 6, '01', 78703.32, 126.64, 289, 0.00, 0.00, 0.00, 0.00),
	(266932, '54', '5401', 'M00130', 'MASHREQ BANK', 15099, '18', 'MEDIAEDGE', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266933, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 2769.22, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(266934, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 18126.58, 3.59, 4, 0.00, 0.00, 0.00, 0.00),
	(266935, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 6445.05, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266936, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 23531.16, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(266937, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 28599.92, 4.02, 4, 0.00, 0.00, 0.00, 0.00),
	(266938, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 5035.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(266939, '54', '5401', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 6, '01', 11251.96, 2.75, 8, 0.00, 0.00, 0.00, 0.00),
	(266940, '54', '5401', 'N00002', 'N.B.K.', 15099, '18', 'TIMES PUBLICITY INTL', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266941, '54', '5401', 'N00002', 'N.B.K.', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 2735.76, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(266942, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266943, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11023, '02', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266944, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11064, '02', 'DIRECT', 2013, 6, '01', 11077.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266945, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(266946, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11205, '01', 'DIRECT', 2013, 6, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266947, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266948, '54', '5402', '540211', 'ARAB FIN.BROKRGE', 11304, '02', 'DIRECT', 2013, 6, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266949, '54', '5402', 'O41320', 'OULA WASATA', 11015, '02', 'DIRECT', 2013, 6, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(266950, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 6, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266951, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 6, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266952, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 6, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(266953, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266954, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 6, '01', 5370.88, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(266955, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11213, '01', 'BATES MEDIA', 2013, 6, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266956, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 15099, '18', 'BATES MEDIA', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266957, '54', '5405', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266958, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266959, '54', '5405', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266960, '54', '5405', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266961, '54', '5405', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 6, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266962, '54', '5405', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266963, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 6, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(266964, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 6, '01', 18798.08, 2.41, 4, 0.00, 0.00, 0.00, 0.00),
	(266965, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 6, '01', 18630.24, 2.41, 4, 0.00, 0.00, 0.00, 0.00),
	(266966, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 6, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266967, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266968, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266969, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 11205, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266970, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266971, '54', '5405', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 6, '01', 5639.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(266972, '54', '5407', 'A05909', 'AREF', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266973, '54', '5407', 'A05909', 'AREF', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266974, '54', '5407', 'A05909', 'AREF', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266975, '54', '5407', 'I00792', 'INTERNATIONAL', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266976, '54', '5407', 'I00792', 'INTERNATIONAL', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266977, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 1797.54, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(266978, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(266979, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266980, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(266981, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266982, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11023, '02', 'DIRECT', 2013, 6, '01', 5874.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(266983, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 19821.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(266984, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11205, '01', 'DIRECT', 2013, 6, '01', 6629.68, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(266985, '54', '5408', 'A89162', 'AL SOOR FIN.& L.', 11114, '02', 'DIRECT', 2013, 6, '01', 4441.04, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(266986, '54', '5408', 'C00403', 'COMM.FACILITIES', 11205, '01', 'DIRECT', 2013, 6, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(266987, '54', '5408', 'C00403', 'COMM.FACILITIES', 14242, '01', 'DIRECT', 2013, 6, '01', 10741.76, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(266988, '54', '5408', 'C00403', 'COMM.FACILITIES', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266989, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266990, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(266991, '54', '5408', 'N12569', 'NAT\'L LEAS.&FIN.', 11213, '01', 'DIRECT', 2013, 6, '01', 1132.91, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(266992, '54', '5408', 'N12569', 'NAT\'L LEAS.&FIN.', 11262, '01', 'DIRECT', 2013, 6, '01', 1812.66, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(266993, '54', '5408', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(266994, '54', '5408', 'S00279', 'SECURITIES GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(266995, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266996, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(266997, '54', '5409', 'M06405', 'MARKAZ', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 161.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(266998, '54', '5413', 'B00477', 'BURGAN BANK', 15099, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(266999, '54', '5413', 'B00477', 'BURGAN BANK', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267000, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 15099, '18', 'MEDIA INSIGHT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267001, '54', '5415', '541546', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 6, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267002, '54', '5415', '541546', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 6, '01', 34910.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267003, '54', '5415', '541546', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 6, '01', 18798.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267004, '54', '5415', '541546', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 6, '01', 18798.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267005, '54', '5415', '541546', 'WARBA BANK', 11205, '01', 'DIRECT', 2013, 6, '01', 33568.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267006, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267007, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 6, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267008, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267009, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267010, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 6, '01', 11077.44, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(267011, '54', '5416', '541642', 'AUB - KUWAIT', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267012, '54', '5416', 'B00477', 'BURGAN BANK', 14598, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267013, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267014, '54', '5416', 'C00008', 'C.B.K.', 15099, '18', 'MEDIAEDGE', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267015, '54', '5416', 'D00261', 'DOHA BANK', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267016, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 6, '01', 6126.16, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(267017, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 6, '01', 35414.24, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(267018, '54', '5416', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 6, '01', 4531.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267019, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 6, '01', 26938.32, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(267020, '54', '5416', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 6, '01', 10573.92, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267021, '54', '5416', 'G00215', 'GULF BANK', 17038, '08', 'OMD', 2013, 6, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(267022, '54', '5416', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267023, '54', '5416', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 6, '01', 6740.44, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(267024, '54', '5420', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(267025, '54', '5420', 'B12781', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267026, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267027, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267028, '54', '5428', '542824', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 6, '01', 3877.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267029, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 6, '01', 20886.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(267030, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 6, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(267031, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 6, '01', 15065.30, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(267032, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11015, '02', 'DIRECT', 2013, 6, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267033, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11049, '02', 'DIRECT', 2013, 6, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267034, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 6, '01', 2482.35, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(267035, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11205, '01', 'DIRECT', 2013, 6, '01', 1460.20, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(267036, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 6, '01', 12084.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267037, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267038, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11114, '02', 'DIRECT', 2013, 6, '01', 3081.54, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267039, '54', '5429', 'A91591', 'AL MASAR LEAS.&I', 11304, '02', 'DIRECT', 2013, 6, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267040, '54', '5429', 'A36995', 'AL MAZAYA HOLD.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267041, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267042, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11213, '01', 'DIRECT', 2013, 6, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267043, '54', '5429', 'A35011', 'AMWAL', 11205, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267044, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 6, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(267045, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 671.36, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267046, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 2995.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(267047, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 2537.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(267048, '54', '5429', 'G03297', 'GULFINVEST', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267049, '54', '5429', 'G03297', 'GULFINVEST', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267050, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267051, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267052, '54', '5429', 'I00888', 'ISKAN', 11023, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267053, '54', '5429', 'I00888', 'ISKAN', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267054, '54', '5429', 'I00888', 'ISKAN', 11114, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267055, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 6, '01', 296503.57, 236.34, 704, 0.00, 0.00, 0.00, 0.00),
	(267056, '54', '5429', 'T09675', 'THARWA INV.CO.', 11015, '02', 'DIRECT', 2013, 6, '01', 2067.78, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(267057, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 6, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(267058, '54', '5429', 'T09675', 'THARWA INV.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 3195.67, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(267059, '54', '5429', 'T09675', 'THARWA INV.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 12923.68, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(267060, '54', '5429', 'T09675', 'THARWA INV.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 9399.04, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(267061, '54', '5430', 'B05765', 'BNP PARIBAS', 15099, '18', 'MPG', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267062, '54', '5430', 'B11196', 'BOBYAN BANK', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267063, '54', '5430', 'B11196', 'BOBYAN BANK', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267064, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 6, '01', 28364.96, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(267065, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 6, '01', 30241.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267066, '54', '5430', 'B11196', 'BOBYAN BANK', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267067, '54', '5430', 'B11196', 'BOBYAN BANK', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267068, '54', '5430', 'H01836', 'HSBC', 15099, '18', 'MINDSHARE', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267069, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267070, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 6, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(267071, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 6, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267072, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 6, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267073, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 6, '01', 41288.64, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267074, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 6, '01', 42631.36, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267075, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 6, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267076, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267077, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11015, '02', 'DIRECT', 2013, 6, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267078, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 6, '01', 2769.22, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(267079, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 6, '01', 6419.83, 1.07, 6, 0.00, 0.00, 0.00, 0.00),
	(267080, '54', '5444', 'K07751', 'KQ', 11205, '01', 'DIRECT', 2013, 6, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267081, '54', '5444', 'K07751', 'KQ', 11213, '01', 'DIRECT', 2013, 6, '01', 1359.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267082, '54', '5448', '544800', 'BURGAN BANK', 14598, '02', 'DIRECT', 2013, 6, '01', 12084.48, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267083, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267084, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11056, '02', 'DIRECT', 2013, 6, '01', 31889.60, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(267085, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 6, '01', 32896.64, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(267086, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11171, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267087, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11197, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267088, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11239, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267089, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11262, '01', 'DIRECT', 2013, 6, '01', 4699.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267090, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267091, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11049, '02', 'MEDIAEDGE', 2013, 6, '01', 2727.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267092, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267093, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267094, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11023, '02', 'DIRECT', 2013, 6, '01', 2658.58, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(267095, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11049, '02', 'DIRECT', 2013, 6, '01', 3383.65, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(267096, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 6, '01', 4108.72, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(267097, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11114, '02', 'DIRECT', 2013, 6, '01', 4350.41, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(267098, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267099, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267100, '55', '5501', 'K01142', 'KWT MUNICIPALITY', 11197, '01', 'DIRECT', 2013, 6, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267101, '55', '5501', 'K01142', 'KWT MUNICIPALITY', 11239, '01', 'DIRECT', 2013, 6, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267102, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267103, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267104, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 6, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267105, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267106, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267107, '55', '5501', 'M02769', 'MIN.DEFENCE', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267108, '55', '5501', 'M02769', 'MIN.DEFENCE', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267109, '55', '5501', 'M02770', 'MIN.FINANCE', 11056, '02', 'DIRECT', 2013, 6, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267110, '55', '5501', 'M02770', 'MIN.FINANCE', 11114, '02', 'DIRECT', 2013, 6, '01', 24168.96, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267111, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 6, '01', 4756.58, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(267112, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267113, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 6, '01', 6787.44, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(267114, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 6, '01', 22826.20, 3.80, 10, 0.00, 0.00, 0.00, 0.00),
	(267115, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 6, '01', 21752.01, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(267116, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 6, '01', 13091.52, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(267117, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 6, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267118, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11213, '01', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267119, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267120, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267121, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267122, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267123, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11304, '02', 'DIRECT', 2013, 6, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267124, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267125, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267126, '55', '5501', 'M84337', 'MIN.OF TRD.&IND.', 11213, '01', 'DIRECT', 2013, 6, '01', 679.75, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267127, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11015, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267128, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267129, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267130, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267131, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11056, '02', 'DIRECT', 2013, 6, '01', 10385.93, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267132, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11114, '02', 'DIRECT', 2013, 6, '01', 10553.77, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267133, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11171, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267134, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11197, '01', 'DIRECT', 2013, 6, '01', 9895.84, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267135, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267136, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11213, '01', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267137, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11239, '01', 'DIRECT', 2013, 6, '01', 9378.89, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267138, '55', '5501', 'N02950', 'NAT\'L ASSEMBLY', 11262, '01', 'DIRECT', 2013, 6, '01', 13655.46, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267139, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267140, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267141, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267142, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 6, '01', 12243.92, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(267143, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267144, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 11049, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267145, '55', '5502', 'A10920', 'A.SAUD BABATIN', 17038, '08', 'DIRECT', 2013, 6, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(267146, '55', '5502', 'A00196', 'AL BABTAIN', 11015, '02', 'OMD', 2013, 6, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267147, '55', '5502', 'A00196', 'AL BABTAIN', 11049, '02', 'OMD', 2013, 6, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267148, '55', '5502', 'A00196', 'AL BABTAIN', 11056, '02', 'OMD', 2013, 6, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267149, '55', '5502', 'A00196', 'AL BABTAIN', 11114, '02', 'OMD', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267150, '55', '5502', 'A00196', 'AL BABTAIN', 11239, '01', 'OMD', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267151, '55', '5502', 'N00026', 'NAPCO', 11056, '02', 'MEDIAPACK OVERSEAS', 2013, 6, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267152, '55', '5502', 'N00026', 'NAPCO', 11114, '02', 'MEDIAPACK OVERSEAS', 2013, 6, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267153, '55', '5502', 'N00026', 'NAPCO', 11205, '01', 'MEDIAPACK OVERSEAS', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267154, '55', '5502', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267155, '55', '5502', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267156, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 6, '01', 2819.71, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(267157, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 6, '01', 55375.41, 18.91, 19, 0.00, 0.00, 0.00, 0.00),
	(267158, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 6, '01', 190464.76, 21.53, 22, 0.00, 0.00, 0.00, 0.00),
	(267159, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11056, '02', 'DIRECT', 2013, 6, '01', 15491.53, 8.74, 26, 0.00, 0.00, 0.00, 0.00),
	(267160, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11072, '02', 'DIRECT', 2013, 6, '01', 26854.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267161, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 6, '01', 5773.61, 3.20, 21, 0.00, 0.00, 0.00, 0.00),
	(267162, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 6, '01', 3826.73, 2.17, 5, 0.00, 0.00, 0.00, 0.00),
	(267163, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 6, '01', 10258.35, 4.90, 8, 0.00, 0.00, 0.00, 0.00),
	(267164, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 6, '01', 1041447.05, 162.65, 105, 0.00, 0.00, 0.00, 0.00),
	(267165, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 6, '01', 46269.94, 21.41, 59, 0.00, 0.00, 0.00, 0.00),
	(267166, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 6, '01', 41087.22, 6.59, 4, 0.00, 0.00, 0.00, 0.00),
	(267167, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 6, '01', 793440.06, 111.34, 62, 0.00, 0.00, 0.00, 0.00),
	(267168, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 6, '01', 1141.30, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(267169, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11197, '01', 'DIRECT', 2013, 6, '01', 19335.16, 4.69, 4, 0.00, 0.00, 0.00, 0.00),
	(267170, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 6, '01', 405219.27, 82.66, 67, 0.00, 0.00, 0.00, 0.00),
	(267171, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 6, '01', 113090.58, 23.64, 22, 0.00, 0.00, 0.00, 0.00),
	(267172, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 6, '01', 202676.77, 37.29, 49, 0.00, 0.00, 0.00, 0.00),
	(267173, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11262, '01', 'DIRECT', 2013, 6, '01', 26612.67, 4.88, 9, 0.00, 0.00, 0.00, 0.00),
	(267174, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 6, '01', 534805.13, 293.54, 184, 0.00, 0.00, 0.00, 0.00),
	(267175, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 6, '01', 827745.82, 505.76, 290, 0.00, 0.00, 0.00, 0.00),
	(267176, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12260, '25', 'DIRECT', 2013, 6, '01', 864038.11, 516.66, 316, 0.00, 0.00, 0.00, 0.00),
	(267177, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 6, '01', 440183.74, 223.73, 156, 0.00, 0.00, 0.00, 0.00),
	(267178, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 6, '01', 83355.88, 144.30, 76, 0.00, 0.00, 0.00, 0.00),
	(267179, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12427, '25', 'DIRECT', 2013, 6, '01', 426192.58, 294.57, 157, 0.00, 0.00, 0.00, 0.00),
	(267180, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 6, '01', 193868.26, 170.44, 88, 0.00, 0.00, 0.00, 0.00),
	(267181, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 6, '01', 895095.41, 638.49, 333, 0.00, 0.00, 0.00, 0.00),
	(267182, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 6, '01', 34964.41, 7.10, 9, 0.00, 0.00, 0.00, 0.00),
	(267183, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 6, '01', 463734.84, 293.22, 155, 0.00, 0.00, 0.00, 0.00),
	(267184, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 6, '01', 197486.83, 144.06, 74, 0.00, 0.00, 0.00, 0.00),
	(267185, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 6, '01', 380875.92, 215.16, 119, 0.00, 0.00, 0.00, 0.00),
	(267186, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 6, '01', 237184.57, 139.91, 78, 0.00, 0.00, 0.00, 0.00),
	(267187, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 6, '01', 356612.21, 200.52, 127, 0.00, 0.00, 0.00, 0.00),
	(267188, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 6, '01', 233925.10, 129.57, 84, 0.00, 0.00, 0.00, 0.00),
	(267189, '55', '5506', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267190, '55', '5506', 'A03297', 'AL HASAWI', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267191, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11015, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267192, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 6, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267193, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11205, '01', 'DIRECT', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267194, '55', '5506', 'A19424', 'ARABI HOLD.G.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 2739.14, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(267195, '55', '5506', 'A19424', 'ARABI HOLD.G.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 2900.27, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(267196, '55', '5506', 'K00162', 'KDCOW', 11023, '02', 'PRESS MEDIA', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267197, '55', '5506', 'K00162', 'KDCOW', 11114, '02', 'PRESS MEDIA', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267198, '55', '5506', 'K02925', 'KWT.SAUDI CO.', 11197, '01', 'DIRECT', 2013, 6, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267199, '55', '5506', 'K02925', 'KWT.SAUDI CO.', 11262, '01', 'DIRECT', 2013, 6, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267200, '55', '5506', 'M80283', 'MUTAHIDA', 11023, '02', 'DIRECT', 2013, 6, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267201, '55', '5506', 'M80283', 'MUTAHIDA', 11171, '01', 'DIRECT', 2013, 6, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267202, '55', '5508', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267203, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267204, '55', '5508', 'A16058', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267205, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 6, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267206, '55', '5508', 'A21910', 'AL NASEEM CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267207, '55', '5508', 'A21910', 'AL NASEEM CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267208, '55', '5508', 'A27106', 'AL NUZHA CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267209, '55', '5508', 'A27106', 'AL NUZHA CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267210, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267211, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267212, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 6, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267213, '55', '5508', 'C03510', 'CHEVRON', 11072, '02', 'MEDIAEDGE', 2013, 6, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267214, '55', '5508', 'C03510', 'CHEVRON', 11205, '01', 'MEDIAEDGE', 2013, 6, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267215, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267216, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267217, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267218, '55', '5508', 'K01044', 'KUNA', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267219, '55', '5508', 'K01044', 'KUNA', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267220, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267221, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 6, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267222, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 6, '01', 996.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267223, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 3081.53, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(267224, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(267225, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267226, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267227, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267228, '55', '5508', 'K03332', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267229, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 6, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267230, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 6, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267231, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 6, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267232, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11171, '01', 'DIRECT', 2013, 6, '01', 671.36, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267233, '55', '5508', 'K03753', 'KWT.R.E.INVST.G.', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267234, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267235, '55', '5508', 'M07652', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 6, '01', 4833.79, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(267236, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 738.49, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(267237, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267238, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267239, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 5740.12, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(267240, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11171, '01', 'MAJESTIC ADVERTISING', 2013, 6, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267241, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11213, '01', 'MAJESTIC ADVERTISING', 2013, 6, '01', 906.33, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267242, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(267243, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267244, '55', '5508', 'P02278', 'PUBLIC A.A.E.&T.', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267245, '55', '5508', 'P02278', 'PUBLIC A.A.E.&T.', 11205, '01', 'DIRECT', 2013, 6, '01', 402.81, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(267246, '55', '5508', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267247, '55', '5508', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 6, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267248, '55', '5508', 'Q00110', 'QURTUBA CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267249, '55', '5508', 'Q00110', 'QURTUBA CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267250, '55', '5508', 'R06631', 'REAM', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267251, '55', '5508', 'R06631', 'REAM', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267252, '55', '5508', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267253, '55', '5508', 'R04538', 'RIHAB & ESHBELIA', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267254, '55', '5508', 'S02138', 'SALWA CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267255, '55', '5508', 'S02138', 'SALWA CO-OP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267256, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267257, '55', '5508', 'S11847', 'SULAIBIKHAT&DOHA', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267258, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267259, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 6, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267260, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267261, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 6, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267262, '55', '5509', 'A22270', 'ANDALUS & RIQAE', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267263, '55', '5509', 'A22270', 'ANDALUS & RIQAE', 11114, '02', 'DIRECT', 2013, 6, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267264, '55', '5509', 'G03940', 'GHASAN A.S.K.&P.', 11197, '01', 'DIRECT', 2013, 6, '01', 352.46, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(267265, '55', '5509', 'G03940', 'GHASAN A.S.K.&P.', 11213, '01', 'DIRECT', 2013, 6, '01', 317.21, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(267266, '55', '5509', 'G03786', 'GULF DIST.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(267267, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 6, '01', 756.95, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(267268, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(267269, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 6, '01', 10563.84, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(267270, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 16384.50, 2.74, 8, 0.00, 0.00, 0.00, 0.00),
	(267271, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 24148.79, 3.01, 11, 0.00, 0.00, 0.00, 0.00),
	(267272, '55', '5509', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 6, '01', 1069.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267273, '55', '5509', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 6, '01', 17746.93, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(267274, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(267275, '55', '5510', 'A23745', 'AL QADSIA S.CLB.', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267276, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 6, '01', 24773.16, 3.86, 13, 0.00, 0.00, 0.00, 0.00),
	(267277, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 64626.69, 11.07, 31, 0.00, 0.00, 0.00, 0.00),
	(267278, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267279, '55', '5510', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 6, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(267280, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 6, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267281, '55', '5510', 'I03154', 'ITTIHAD N.A.Q.H.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267282, '55', '5510', 'I03154', 'ITTIHAD N.A.Q.H.', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267283, '55', '5510', 'K03973', 'KHAITAN CO-OP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267284, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'DIRECT', 2013, 6, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267285, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267286, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267287, '55', '5510', 'K01892', 'KWT.RED CRESC.S.', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267288, '55', '5510', 'K03924', 'KWT.THEATRE BAND', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267289, '55', '5510', 'M78131', 'MUBARAK KABIR H.', 11056, '02', 'DIRECT', 2013, 6, '01', 2168.49, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(267290, '55', '5510', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 6, '01', 7275.85, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(267291, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 6, '01', 16616.16, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(267292, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 6, '01', 29758.03, 6.14, 8, 0.00, 0.00, 0.00, 0.00),
	(267293, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267294, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 6, '01', 12440.30, 2.17, 4, 0.00, 0.00, 0.00, 0.00),
	(267295, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267296, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267297, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 6, '01', 6978.78, 1.11, 4, 0.00, 0.00, 0.00, 0.00),
	(267298, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 6, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267299, '55', '5510', 'S13299', 'SYMPATHIZER', 11197, '01', 'DIRECT', 2013, 6, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267300, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 6, '01', 27190.08, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267301, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 6, '01', 25823.85, 5.21, 11, 0.00, 0.00, 0.00, 0.00),
	(267302, '55', '5510', 'S13299', 'SYMPATHIZER', 11239, '01', 'DIRECT', 2013, 6, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267303, '55', '5510', 'S13299', 'SYMPATHIZER', 11262, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267304, '55', '5510', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267305, '55', '5512', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267306, '55', '5512', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267307, '55', '5512', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 6, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267308, '55', '5512', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267309, '55', '5512', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267310, '55', '5512', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267311, '55', '5512', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267312, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 31077.23, 2.41, 7, 0.00, 0.00, 0.00, 0.00),
	(267313, '55', '5513', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 23907.12, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(267314, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 6, '01', 6589.35, 0.95, 8, 0.00, 0.00, 0.00, 0.00),
	(267315, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 6, '01', 21483.52, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(267316, '55', '5514', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267317, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 6, '01', 56058.56, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(267318, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 6, '01', 62755.36, 7.42, 11, 0.00, 0.00, 0.00, 0.00),
	(267319, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 6, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267320, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 59789.59, 9.83, 21, 0.00, 0.00, 0.00, 0.00),
	(267321, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 88904.83, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(267322, '55', '5514', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 6, '01', 15139.16, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(267323, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267324, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267325, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 6, '01', 81874.02, 8.80, 12, 0.00, 0.00, 0.00, 0.00),
	(267326, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 6, '01', 122481.16, 20.68, 40, 0.00, 0.00, 0.00, 0.00),
	(267327, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 6, '01', 72919.75, 8.15, 16, 0.00, 0.00, 0.00, 0.00),
	(267328, '55', '5518', 'K04868', 'KDD', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267329, '55', '5518', 'K04868', 'KDD', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267330, '55', '5518', 'K04868', 'KDD', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267331, '55', '5518', 'K05127', 'KUWAIT PROJ.CO.', 16071, '01', 'DIRECT', 2013, 6, '01', 40952.96, 18.30, 10, 0.00, 0.00, 0.00, 0.00),
	(267332, '55', '5518', 'K05127', 'KUWAIT PROJ.CO.', 16088, '01', 'DIRECT', 2013, 6, '01', 97682.88, 64.05, 35, 0.00, 0.00, 0.00, 0.00),
	(267333, '55', '5518', 'U01569', 'UNITED FOOD', 11213, '01', 'DIRECT', 2013, 6, '01', 906.32, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267334, '55', '5518', 'U01569', 'UNITED FOOD', 11262, '01', 'DIRECT', 2013, 6, '01', 6445.04, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(267335, '55', '5519', 'A23854', 'AL RU\'YA BLNGUAL', 11056, '02', 'DIRECT', 2013, 6, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(267336, '55', '5519', 'A23854', 'AL RU\'YA BLNGUAL', 11114, '02', 'DIRECT', 2013, 6, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(267337, '55', '5519', 'I03955', 'ITTIHAD A.O.KWT.', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267338, '55', '5519', 'R03748', 'RAWDA & HAWALLY', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267339, '55', '5522', '552288', 'ISLAMIC REP.IRAN', 11114, '02', 'DIRECT', 2013, 6, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267340, '55', '5523', 'T07660', 'TAMDEEN', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267341, '55', '5523', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267342, '55', '5524', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267343, '55', '5525', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 6, '01', 26854.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267344, '55', '5526', 'K04548', 'KAMCO', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267345, '55', '5527', 'D08177', 'DAHIAT A.MUBARAK', 11114, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267346, '55', '5528', 'A40853', 'AL ARABI F.BR.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267347, '55', '5528', 'A40147', 'AL RAI LOGISTICA', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267348, '55', '5528', 'A42159', 'AL RAZI HOLDING', 11023, '02', 'DIRECT', 2013, 6, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267349, '55', '5528', 'A42159', 'AL RAZI HOLDING', 11205, '01', 'DIRECT', 2013, 6, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267350, '55', '5528', 'A40257', 'AL SAYER', 11056, '02', 'DIRECT', 2013, 6, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267351, '55', '5528', 'A40257', 'AL SAYER', 11114, '02', 'DIRECT', 2013, 6, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267352, '55', '5528', 'A40257', 'AL SAYER', 11205, '01', 'DIRECT', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267353, '55', '5528', 'K06438', 'KHABARI HOLD.CO.', 11015, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267354, '55', '5528', 'K06438', 'KHABARI HOLD.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267355, '55', '5528', 'N10421', 'NAT\'L TECH.ENT.', 11056, '02', 'DIRECT', 2013, 6, '01', 29372.00, 4.38, 6, 0.00, 0.00, 0.00, 0.00),
	(267356, '55', '5528', 'N10421', 'NAT\'L TECH.ENT.', 11072, '02', 'DIRECT', 2013, 6, '01', 10406.08, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(267357, '55', '5528', 'N10421', 'NAT\'L TECH.ENT.', 11114, '02', 'DIRECT', 2013, 6, '01', 24840.32, 3.88, 5, 0.00, 0.00, 0.00, 0.00),
	(267358, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267359, '55', '5531', '553102', 'ELECTION CAMPAI.', 11056, '02', 'DIRECT', 2013, 6, '01', 53577.81, 7.07, 24, 0.00, 0.00, 0.00, 0.00),
	(267360, '55', '5531', '553102', 'ELECTION CAMPAI.', 11114, '02', 'DIRECT', 2013, 6, '01', 4837.13, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(267361, '55', '5531', '553102', 'ELECTION CAMPAI.', 11205, '01', 'DIRECT', 2013, 6, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267362, '55', '5531', '553102', 'ELECTION CAMPAI.', 16014, '01', 'DIRECT', 2013, 6, '01', 16078.84, 256.52, 44, 0.00, 0.00, 0.00, 0.00),
	(267363, '55', '5532', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 38955.65, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(267364, '55', '5532', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 21852.76, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(267365, '55', '5534', 'A90099', 'AGILITY', 11114, '02', 'DIRECT', 2013, 6, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267366, '55', '5534', 'A90099', 'AGILITY', 16014, '01', 'DIRECT', 2013, 6, '01', 161.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(267367, '55', '5534', 'M85175', 'MOWASAT HOLD.CO.', 11197, '01', 'DIRECT', 2013, 6, '01', 1762.32, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(267368, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 6, '01', 35414.24, 7.26, 20, 0.00, 0.00, 0.00, 0.00),
	(267369, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 6, '01', 46186.21, 8.74, 15, 0.00, 0.00, 0.00, 0.00),
	(267370, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 6, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267371, '55', '5535', 'A97547', 'ASSABAH', 11262, '01', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267372, '55', '5535', 'K06341', 'KWT.RESORTS CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267373, '55', '5536', 'N10064', 'NAT\'L OFFSET CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267374, '55', '5536', 'N10064', 'NAT\'L OFFSET CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267375, '55', '5536', 'N10064', 'NAT\'L OFFSET CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267376, '55', '5537', 'I11576', 'INDIA HOLDING CO', 11049, '02', 'DIRECT', 2013, 6, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267377, '55', '5537', 'I11576', 'INDIA HOLDING CO', 11197, '01', 'DIRECT', 2013, 6, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267378, '55', '5537', 'O00058', 'OMEGA', 16030, '06', 'DIRECT', 2013, 6, '01', 369.23, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(267379, '55', '5538', 'A96105', 'AL AHRAM PRINT.P', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267380, '55', '5539', 'N12074', 'NAFAIS HOLDING', 11262, '01', 'DIRECT', 2013, 6, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267381, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267382, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267383, '55', '5542', '554289', 'EFG - HERMES IFA', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267384, '55', '5542', '554289', 'EFG - HERMES IFA', 11114, '02', 'DIRECT', 2013, 6, '01', 3081.54, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267385, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 6, '01', 9969.68, 2.62, 6, 0.00, 0.00, 0.00, 0.00),
	(267386, '55', '5545', '554505', 'BURHAN I.CON.CO.', 11262, '01', 'DIRECT', 2013, 6, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267387, '55', '5546', '554634', 'MOWASAT H.C.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 1812.66, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267388, '55', '5553', '555301', 'MBC GROUP', 11015, '02', 'DIRECT', 2013, 6, '01', 7384.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267389, '55', '5553', '555301', 'MBC GROUP', 11023, '02', 'DIRECT', 2013, 6, '01', 7384.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267390, '55', '5553', '555301', 'MBC GROUP', 11049, '02', 'DIRECT', 2013, 6, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267391, '55', '5559', '555923', 'ACICO', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267392, '55', '5559', '555923', 'ACICO', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267393, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 6, '01', 7770.85, 31.16, 27, 0.00, 0.00, 0.00, 0.00),
	(267394, '55', '5559', '555943', 'BE HEALTHY', 14168, '03', 'DIRECT', 2013, 6, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267395, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 6, '01', 20493.00, 102.00, 51, 0.00, 0.00, 0.00, 0.00),
	(267396, '55', '5559', '555956', 'NAT\'L CONSUM.H.', 11049, '02', 'DIRECT', 2013, 6, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267397, '55', '5559', '555956', 'NAT\'L CONSUM.H.', 11205, '01', 'DIRECT', 2013, 6, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267398, '55', '5559', '555902', 'NAT\'L PROJECT FOR FA', 16014, '01', 'DIRECT', 2013, 6, '01', 161.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(267399, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 6, '01', 4330.23, 39.64, 9, 0.00, 0.00, 0.00, 0.00),
	(267400, '55', '5561', '556111', 'THANKS', 16014, '01', 'DIRECT', 2013, 6, '01', 13661.98, 74.60, 37, 0.00, 0.00, 0.00, 0.00),
	(267401, '55', '5561', '556111', 'THANKS', 16030, '06', 'DIRECT', 2013, 6, '01', 855.96, 5.66, 3, 0.00, 0.00, 0.00, 0.00),
	(267402, '55', '5561', '556111', 'THANKS', 16088, '01', 'DIRECT', 2013, 6, '01', 110270.88, 75.37, 41, 0.00, 0.00, 0.00, 0.00),
	(267403, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267404, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 6, '01', 11453.38, 1.72, 6, 0.00, 0.00, 0.00, 0.00),
	(267405, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 6, '01', 20160.93, 3.22, 8, 0.00, 0.00, 0.00, 0.00),
	(267406, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 6, '01', 2534.38, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(267407, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267408, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 13045, '02', 'DIRECT', 2013, 6, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267409, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16014, '01', 'DIRECT', 2013, 6, '01', 570.64, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(267410, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16071, '01', 'DIRECT', 2013, 6, '01', 15105.60, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(267411, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16088, '01', 'DIRECT', 2013, 6, '01', 15944.80, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(267412, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11056, '02', 'DIRECT', 2013, 6, '01', 16225.09, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(267413, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11056, '02', 'DIRECT', 2013, 6, '01', 18697.36, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(267414, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11114, '02', 'DIRECT', 2013, 6, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267415, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 6, '01', 7888.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267416, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267417, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 6, '01', 20140.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267418, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267419, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11056, '02', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267420, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267421, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11205, '01', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267422, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11239, '01', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267423, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 6, '01', 10070.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267424, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 6, '01', 9533.18, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(267425, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 6, '01', 2450.42, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(267426, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(267427, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267428, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 6, '01', 7854.88, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(267429, '56', '5602', 'N03200', 'NAFAES', 16014, '01', 'DIRECT', 2013, 6, '01', 805.62, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(267430, '56', '5602', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267431, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11023, '02', 'DIRECT', 2013, 6, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267432, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 6, '01', 22168.29, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(267433, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11114, '02', 'DIRECT', 2013, 6, '01', 16058.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267434, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11205, '01', 'DIRECT', 2013, 6, '01', 2792.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267435, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 6, '01', 6545.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267436, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 14233, '01', 'DIRECT', 2013, 6, '01', 4531.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267437, '56', '5603', 'A06165', 'AL QADSIA', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267438, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 11205, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267439, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267440, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267441, '56', '5603', 'J01831', 'JAMIAT NAFA AAM', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267442, '56', '5603', 'J01390', 'JAMIAT TAW.TH.H.', 11056, '02', 'DIRECT', 2013, 6, '01', 4707.89, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(267443, '56', '5603', 'J01390', 'JAMIAT TAW.TH.H.', 11114, '02', 'DIRECT', 2013, 6, '01', 4531.67, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(267444, '56', '5603', 'K02152', 'KUWAIT DIVING C.', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267445, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267446, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 14803.47, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(267447, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 6, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267448, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11056, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267449, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 6, '01', 25528.46, 4.21, 5, 0.00, 0.00, 0.00, 0.00),
	(267450, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 6, '01', 7569.57, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(267451, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267452, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267453, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 6, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267454, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 6, '01', 1586.08, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(267455, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267456, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267457, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267458, '56', '5607', '560729', 'ASIAN OLYMPIC C.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267459, '56', '5607', '560729', 'ASIAN OLYMPIC C.', 11171, '01', 'DIRECT', 2013, 6, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267460, '56', '5607', '560729', 'ASIAN OLYMPIC C.', 11213, '01', 'DIRECT', 2013, 6, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267461, '56', '5607', '560729', 'ASIAN OLYMPIC C.', 11304, '02', 'DIRECT', 2013, 6, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267462, '56', '5607', '560761', 'THE PROTEGES', 11015, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267463, '56', '5607', '560761', 'THE PROTEGES', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267464, '56', '5607', '560761', 'THE PROTEGES', 11205, '01', 'DIRECT', 2013, 6, '01', 8056.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267465, '56', '5609', '560900', 'MAJLES AL WIZARA', 16014, '01', 'DIRECT', 2013, 6, '01', 31234.55, 344.39, 83, 0.00, 0.00, 0.00, 0.00),
	(267466, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16014, '01', 'DIRECT', 2013, 6, '01', 15994.92, 142.68, 47, 0.00, 0.00, 0.00, 0.00),
	(267467, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16071, '01', 'DIRECT', 2013, 6, '01', 153405.76, 140.36, 121, 0.00, 0.00, 0.00, 0.00),
	(267468, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16088, '01', 'DIRECT', 2013, 6, '01', 142328.32, 106.72, 92, 0.00, 0.00, 0.00, 0.00),
	(267469, '56', '5609', '560900', 'PUBLIC A.CVL INF. KW', 16014, '01', 'DIRECT', 2013, 6, '01', 13544.50, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(267470, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16030, '06', 'DIRECT', 2013, 6, '01', 12940.28, 106.26, 37, 0.00, 0.00, 0.00, 0.00),
	(267471, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16071, '01', 'DIRECT', 2013, 6, '01', 9063.36, 9.48, 3, 0.00, 0.00, 0.00, 0.00),
	(267472, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267473, '57', '5708', 'A12177', 'AL AMANA', 11056, '02', 'DIRECT', 2013, 6, '01', 4652.51, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(267474, '57', '5708', 'A39400', 'AL ENMA\'A', 11114, '02', 'DIRECT', 2013, 6, '01', 1178.23, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(267475, '57', '5708', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 6, '01', 7854.91, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(267476, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 11114, '02', 'DIRECT', 2013, 6, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267477, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267478, '57', '5709', 'P42704', 'PACE', 16088, '01', 'DIRECT', 2013, 6, '01', 5632.66, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(267479, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 6, '01', 1255.41, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(267480, '57', '5710', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 44131.65, 5.91, 39, 0.00, 0.00, 0.00, 0.00),
	(267481, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 17572.76, 2.59, 21, 0.00, 0.00, 0.00, 0.00),
	(267482, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 11114, '02', 'DIRECT', 2013, 6, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(267483, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 11197, '01', 'DIRECT', 2013, 6, '01', 1057.39, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(267484, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 6, '01', 15790.32, 2.80, 14, 0.00, 0.00, 0.00, 0.00),
	(267485, '57', '5712', 'A40736', 'ABYAAR', 11171, '01', 'DIRECT', 2013, 6, '01', 872.76, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267486, '57', '5712', 'A40736', 'ABYAAR', 11213, '01', 'DIRECT', 2013, 6, '01', 1570.98, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(267487, '57', '5712', 'A93414', 'AMER GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267488, '57', '5712', 'A93414', 'AMER GROUP', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267489, '57', '5712', 'D01678', 'DAMAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267490, '57', '5712', 'D01678', 'DAMAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267491, '57', '5712', 'D04464', 'DAR AL ARKAN', 11056, '02', 'OMD', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267492, '57', '5712', 'D04464', 'DAR AL ARKAN', 11114, '02', 'OMD', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267493, '57', '5712', 'D08291', 'DUBAI 1ST R.E.DV', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267494, '57', '5712', 'D08291', 'DUBAI 1ST R.E.DV', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267495, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 6, '01', 73849.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267496, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 6, '01', 89962.24, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267497, '57', '5712', 'M85256', 'MENA', 11023, '02', 'DIRECT', 2013, 6, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267498, '57', '5712', 'M85256', 'MENA', 11049, '02', 'DIRECT', 2013, 6, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267499, '57', '5712', 'M85256', 'MENA', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267500, '57', '5712', 'N05202', 'NEW METHODS CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267501, '57', '5712', 'R07662', 'REMAL', 11205, '01', 'DIRECT', 2013, 6, '01', 805.63, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(267502, '57', '5712', 'T02676', 'TATWEER', 11049, '02', 'DIRECT', 2013, 6, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267503, '57', '5712', 'T02676', 'TATWEER', 11197, '01', 'DIRECT', 2013, 6, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267504, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267505, '57', '5714', 'A94467', 'AREEN KUWAITIA', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267506, '57', '5716', 'A90666', 'AL BILAD R.E.INV', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267507, '57', '5716', 'A90770', 'AL DIYAFA AHLIA', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267508, '57', '5717', 'A96420', 'AL HAYAT INT\'L', 11205, '01', 'DIRECT', 2013, 6, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267509, '57', '5717', 'A96420', 'AL HAYAT INT\'L', 11304, '02', 'DIRECT', 2013, 6, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267510, '57', '5717', 'A94729', 'ARZAK HOLDING', 11205, '01', 'DIRECT', 2013, 6, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267511, '57', '5717', 'A94729', 'ARZAK HOLDING', 11304, '02', 'DIRECT', 2013, 6, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267512, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 6, '01', 8861.94, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(267513, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11114, '02', 'DIRECT', 2013, 6, '01', 8861.94, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(267514, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 6, '01', 4511.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(267515, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11015, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267516, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267517, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267518, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267519, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267520, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11114, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267521, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 11056, '02', 'DIRECT', 2013, 6, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267522, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 11056, '02', 'DIRECT', 2013, 6, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(267523, '57', '5720', '572063', 'DAMAC', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267524, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 18798.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267525, '57', '5720', 'K08884', 'KUWADICO', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(267526, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 6, '01', 29835.22, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(267527, '57', '5720', '572096', 'VALLEY GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267528, '57', '5721', '572177', 'AL DIAR', 11056, '02', 'DIRECT', 2013, 6, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(267529, '57', '5721', 'O40877', 'OKIANA R.E.CO.', 11205, '01', 'DIRECT', 2013, 6, '01', 604.22, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(267530, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267531, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267532, '57', '5723', '572325', 'AL YAL AL AHLIA', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267533, '57', '5723', '572334', 'AYDINLI', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267534, '57', '5723', '572334', 'AYDINLI', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267535, '57', '5723', '572344', 'BORG AL ALAMIA', 11023, '02', 'DIRECT', 2013, 6, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267536, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267537, '57', '5723', '572340', 'THE BAY', 11056, '02', 'DIRECT', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267538, '57', '5724', '572405', 'INFINITI', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267539, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 11213, '01', 'DIRECT', 2013, 6, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267540, '58', '5812', 'A00641', 'AQUA PARK', 11023, '02', 'DIRECT', 2013, 6, '01', 4422.57, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(267541, '58', '5812', 'A00641', 'AQUA PARK', 11049, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267542, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 6, '01', 7569.56, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(267543, '58', '5812', 'A00641', 'AQUA PARK', 11114, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(267544, '58', '5812', 'A00641', 'AQUA PARK', 12732, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267545, '58', '5812', 'F01499', 'FUTURE KID', 11023, '02', 'DIRECT', 2013, 6, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267546, '58', '5812', 'F01499', 'FUTURE KID', 11056, '02', 'DIRECT', 2013, 6, '01', 9112.00, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(267547, '58', '5812', 'F01499', 'FUTURE KID', 11114, '02', 'DIRECT', 2013, 6, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267548, '58', '5812', '581252', 'KIDZANIA', 11015, '02', 'DIRECT', 2013, 6, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267549, '58', '5812', '581252', 'KIDZANIA', 11023, '02', 'DIRECT', 2013, 6, '01', 46323.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267550, '58', '5812', '581252', 'KIDZANIA', 11056, '02', 'DIRECT', 2013, 6, '01', 10070.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267551, '58', '5812', '581252', 'KIDZANIA', 11072, '02', 'DIRECT', 2013, 6, '01', 51023.36, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267552, '58', '5812', '581252', 'KIDZANIA', 11114, '02', 'DIRECT', 2013, 6, '01', 41624.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267553, '58', '5812', '581252', 'KIDZANIA', 13045, '02', 'DIRECT', 2013, 6, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267554, '58', '5812', '581252', 'KIDZANIA', 17038, '08', 'DIRECT', 2013, 6, '01', 6042.24, 149.67, 9, 0.00, 0.00, 0.00, 0.00),
	(267555, '58', '5812', '581261', 'KIDZMONDO', 14895, '14', 'DIRECT', 2013, 6, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267556, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 6, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(267557, '58', '5813', '581393', 'AUTUMN&GIFTS CONSUM', 16071, '01', 'DIRECT', 2013, 6, '01', 80059.68, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(267558, '58', '5814', 'R06765', 'ROTANA', 11056, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267559, '58', '5814', 'R06765', 'ROTANA', 11114, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267560, '58', '5816', '581661', 'AL DUMIA QATELA', 11056, '02', 'DIRECT', 2013, 6, '01', 16431.53, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(267561, '58', '5816', '581661', 'AL DUMIA QATELA', 11114, '02', 'DIRECT', 2013, 6, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267562, '58', '5816', '581651', 'BASSNA FOLOUS', 11056, '02', 'DIRECT', 2013, 6, '01', 5907.96, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(267563, '58', '5816', '581651', 'BASSNA FOLOUS', 11114, '02', 'DIRECT', 2013, 6, '01', 5907.96, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(267564, '58', '5816', '581661', 'MADINAT AL ZONOG', 11056, '02', 'DIRECT', 2013, 6, '01', 7458.80, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(267565, '58', '5816', '581661', 'MADINAT AL ZONOG', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267566, '58', '5816', '581661', 'SUPER R', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267567, '58', '5818', '581842', 'BUNGEE JUMPING', 11056, '02', 'DIRECT', 2013, 6, '01', 16246.88, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(267568, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16030, '06', 'DIRECT', 2013, 6, '01', 923.11, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(267569, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16071, '01', 'DIRECT', 2013, 6, '01', 43554.48, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(267570, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16088, '01', 'DIRECT', 2013, 6, '01', 42547.44, 37.24, 28, 0.00, 0.00, 0.00, 0.00),
	(267571, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11015, '02', 'DIRECT', 2013, 6, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(267572, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11049, '02', 'DIRECT', 2013, 6, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(267573, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(267574, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11114, '02', 'DIRECT', 2013, 6, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(267575, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11239, '01', 'DIRECT', 2013, 6, '01', 8616.90, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(267576, '58', '5820', '582002', 'ARCHI CAMP', 16088, '01', 'DIRECT', 2013, 6, '01', 34742.88, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(267577, '59', '5901', 'A06702', 'AL MADINA OBEROI', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267578, '59', '5901', 'A06702', 'AL MADINA OBEROI', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267579, '59', '5901', 'A06684', 'ATLANTIS', 11064, '02', 'MAGNA GLOBAL', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267580, '59', '5901', 'H00157', 'HOLIDAY INN', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267581, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267582, '59', '5901', 'H00157', 'HOLIDAY INN', 14522, '03', 'DIRECT', 2013, 6, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267583, '59', '5901', 'H00157', 'HOLIDAY INN', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267584, '59', '5901', 'O00010', 'OBEROI', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267585, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267586, '59', '5901', 'R00246', 'REGENCY HOTEL', 11015, '02', 'DIRECT', 2013, 6, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267587, '59', '5901', 'R00246', 'REGENCY HOTEL', 11049, '02', 'DIRECT', 2013, 6, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267588, '59', '5901', 'R00246', 'REGENCY HOTEL', 11056, '02', 'DIRECT', 2013, 6, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267589, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267590, '59', '5901', 'R00246', 'REGENCY HOTEL', 11239, '01', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267591, '59', '5901', 'S00034', 'SAFIR HOTEL', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267592, '59', '5902', 'J00919', 'JEANS GRILL', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267593, '59', '5904', 'S04171', 'SILK ROAD', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267594, '59', '5904', 'S04171', 'SILK ROAD', 14010, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267595, '59', '5905', 'A07229', 'AL BUSTAN', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267596, '59', '5905', 'A07229', 'AL BUSTAN', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267597, '59', '5905', 'A07229', 'AL BUSTAN', 17038, '08', 'DIRECT', 2013, 6, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(267598, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14068, '01', 'OMD', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267599, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14101, '29', 'OMD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267600, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14242, '01', 'OMD', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267601, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14598, '02', 'OMD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267602, '59', '5906', '590632', 'AL WAQT CATER.CO', 11056, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267603, '59', '5906', '590632', 'AL WAQT CATER.CO', 11114, '02', 'DIRECT', 2013, 6, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(267604, '59', '5906', 'K04566', 'KASCO GOURMET', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267605, '59', '5906', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1033.89, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(267606, '59', '5907', 'A21857', 'AL MASSA', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267607, '59', '5907', 'C04309', 'CROWNE PLAZA', 14159, '01', 'MINDSHARE', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267608, '59', '5907', 'E04772', 'EMIRATES PALACE', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267609, '59', '5907', 'I01031', 'IBIS', 11114, '02', 'DIRECT', 2013, 6, '01', 2658.58, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(267610, '59', '5907', 'M03182', 'MAKKAH HILTON', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267611, '59', '5907', 'M04154', 'MARINA HOTEL', 14598, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267612, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 11056, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267613, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 11114, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267614, '59', '5908', 'F02980', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267615, '59', '5908', 'V01034', 'VERSUS', 11304, '02', 'DIRECT', 2013, 6, '01', 189685.96, 8.82, 18, 0.00, 0.00, 0.00, 0.00),
	(267616, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 6, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267617, '59', '5909', 'B13682', 'BABAK', 11023, '02', 'DIRECT', 2013, 6, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267618, '59', '5909', 'B13682', 'BABAK', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267619, '59', '5909', 'B13682', 'BABAK', 14713, '03', 'DIRECT', 2013, 6, '01', 4514.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267620, '59', '5909', 'B00478', 'BURGER KING', 11023, '02', 'OPTIMEDIA', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267621, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 6, '01', 77991.88, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(267622, '59', '5909', 'B00478', 'BURGER KING', 11064, '02', 'OPTIMEDIA', 2013, 6, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267623, '59', '5909', 'B00478', 'BURGER KING', 11072, '02', 'OPTIMEDIA', 2013, 6, '01', 15441.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267624, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 6, '01', 70828.48, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(267625, '59', '5909', 'B00478', 'BURGER KING', 11205, '01', 'OPTIMEDIA', 2013, 6, '01', 35246.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267626, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 6, '01', 157044.52, 107.76, 205, 0.00, 0.00, 0.00, 0.00),
	(267627, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 6, '01', 44309.70, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(267628, '59', '5909', 'C10612', 'CHARLEY\'S', 16088, '01', 'DIRECT', 2013, 6, '01', 155000.24, 129.18, 148, 0.00, 0.00, 0.00, 0.00),
	(267629, '59', '5909', 'C10612', 'CHARLEY\'S', 16113, '01', 'DIRECT', 2013, 6, '01', 64450.56, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(267630, '59', '5909', 'C02852', 'CHILIS', 17038, '08', 'MINDSHARE', 2013, 6, '01', 5488.36, 14.71, 33, 0.00, 0.00, 0.00, 0.00),
	(267631, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 6, '01', 29392.12, 3.84, 11, 0.00, 0.00, 0.00, 0.00),
	(267632, '59', '5909', '590978', 'CLUCKSTER\'S', 11015, '02', 'DIRECT', 2013, 6, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267633, '59', '5909', '590978', 'CLUCKSTER\'S', 11114, '02', 'DIRECT', 2013, 6, '01', 3088.24, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267634, '59', '5909', '590978', 'CLUCKSTER\'S', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267635, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 77877.76, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(267636, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267637, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 6, '01', 358640.55, 235.90, 1090, 0.00, 0.00, 0.00, 0.00),
	(267638, '59', '5909', 'K01320', 'KABAB-JI REST.', 11056, '02', 'DIRECT', 2013, 6, '01', 14855.51, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267639, '59', '5909', '590977', 'KASR ALAGHA/KOJI', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267640, '59', '5909', '590977', 'KASR ALAGHA/KOJI', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267641, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 53708.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(267642, '59', '5909', 'K00049', 'KFC', 11056, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267643, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267644, '59', '5909', 'K00049', 'KFC', 12260, '25', 'INITIATIVE MEDIA', 2013, 6, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267645, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 6, '01', 821986.30, 642.32, 1925, 0.00, 0.00, 0.00, 0.00),
	(267646, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 6, '01', 57233.44, 4.52, 4, 0.00, 0.00, 0.00, 0.00),
	(267647, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 6, '01', 29539.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267648, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 6, '01', 40952.96, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(267649, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 6, '01', 120173.44, 7.86, 7, 0.00, 0.00, 0.00, 0.00),
	(267650, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 6, '01', 20266.68, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(267651, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 6, '01', 43638.40, 3.86, 5, 0.00, 0.00, 0.00, 0.00),
	(267652, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 6, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267653, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267654, '59', '5909', 'M00167', 'MCDONALD\'S', 14598, '02', 'UM7', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267655, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267656, '59', '5909', 'M00167', 'MCDONALD\'S', 15099, '18', 'UM7', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267657, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 6, '01', 1030199.01, 577.90, 1256, 0.00, 0.00, 0.00, 0.00),
	(267658, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 6, '01', 558109.78, 671.02, 1642, 0.00, 0.00, 0.00, 0.00),
	(267659, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 6, '01', 34192.36, 4.62, 9, 0.00, 0.00, 0.00, 0.00),
	(267660, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 6, '01', 81086.70, 12.30, 41, 0.00, 0.00, 0.00, 0.00),
	(267661, '59', '5909', 'N01911', 'NAIF', 12427, '25', 'DIRECT', 2013, 6, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267663, '59', '5909', '590977', 'NATHAN\'S/BOHSALI', 12260, '25', 'DIRECT', 2013, 6, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267666, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 6, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267667, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 6, '01', 97239.77, 7.48, 11, 0.00, 0.00, 0.00, 0.00),
	(267668, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 6, '01', 82046.85, 10.89, 13, 0.00, 0.00, 0.00, 0.00),
	(267669, '59', '5909', 'P04375', 'PAPA JOHN\'S', 12260, '25', 'OMD', 2013, 6, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267670, '59', '5909', 'P40383', 'PEPPES PIZZA', 14159, '01', 'MINDSHARE', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267671, '59', '5909', 'P00197', 'PIZZA HUT', 11023, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267672, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 59222.33, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(267673, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 6, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267674, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 6, '01', 30127.28, 16.20, 23, 0.00, 0.00, 0.00, 0.00),
	(267675, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 6, '01', 102741.46, 164.69, 526, 0.00, 0.00, 0.00, 0.00),
	(267676, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267677, '59', '5909', '590968', 'POTBELLY', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267678, '59', '5909', '590968', 'POTBELLY', 11072, '02', 'DIRECT', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267679, '59', '5909', '590968', 'POTBELLY', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267680, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 6, '01', 11977.05, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(267681, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267682, '59', '5909', 'R05136', 'RUBY TUESDAY', 14598, '02', 'MINDSHARE', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267683, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267684, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 6, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267685, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11023, '02', 'UNIEXPO', 2013, 6, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267686, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11114, '02', 'UNIEXPO', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267687, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 16071, '01', 'UNIEXPO', 2013, 6, '01', 13930.72, 5.94, 12, 0.00, 0.00, 0.00, 0.00),
	(267688, '59', '5909', 'T00191', 'TACO BELL', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267689, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 6, '01', 14884.04, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267690, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267691, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11064, '02', 'MAGNA GLOBAL', 2013, 6, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267692, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 6, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267693, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267694, '59', '5910', 'C07527', 'CAFE SUPREME', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267695, '59', '5910', 'C07527', 'CAFE SUPREME', 14242, '01', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267696, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267697, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14598, '02', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267698, '59', '5910', 'E06475', 'EMPORIO ARMANI', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267699, '59', '5910', '591097', 'GOLD STONE', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267700, '59', '5910', 'K06652', 'KRISPY KREME', 11015, '02', 'DIRECT', 2013, 6, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267701, '59', '5910', 'N10267', 'NESPRESSO', 16071, '01', 'MEDIAEDGE', 2013, 6, '01', 37512.24, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(267702, '59', '5910', 'N10267', 'NESPRESSO', 16088, '01', 'MEDIAEDGE', 2013, 6, '01', 34742.88, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(267703, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 6, '01', 40617.28, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(267704, '59', '5910', 'S15376', 'SECOND CUP', 14937, '37', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267705, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267706, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267707, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14937, '37', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267708, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 6, '01', 59751.04, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(267709, '59', '5912', 'C06019', 'CAFETERIA SHWAIK', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267710, '59', '5912', 'T04652', 'TAAL', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267711, '59', '5914', 'R05432', 'RIB EYE STEAK H.', 11072, '02', 'DIRECT', 2013, 6, '01', 5639.42, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(267712, '59', '5915', 'D04694', 'DALAQ SUHAIL', 11114, '02', 'DIRECT', 2013, 6, '01', 21416.21, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(267713, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(267714, '59', '5916', 'T07227', 'TURKISH GRILL', 11056, '02', 'DIRECT', 2013, 6, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267715, '59', '5917', 'A95510', 'AWALIV INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267716, '59', '5917', 'A95510', 'AWALIV INT\'L', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267717, '59', '5917', '591799', 'CONVENTION C&R.S', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267718, '59', '5917', '591773', 'CRISTAL', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267719, '59', '5917', '591773', 'CRISTAL', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267720, '59', '5917', 'I05585', 'INTERCONT.CITY S', 11114, '02', 'DIRECT', 2013, 6, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267721, '59', '5917', 'M85578', 'MADINAH HILTON', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267722, '59', '5917', 'M85578', 'MADINAH HILTON', 11114, '02', 'DIRECT', 2013, 6, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267723, '59', '5917', 'M88958', 'MISSONI', 11023, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267724, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267725, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267726, '59', '5917', 'M88958', 'MISSONI', 11205, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267727, '59', '5917', 'M88958', 'MISSONI', 11213, '01', 'DIRECT', 2013, 6, '01', 2416.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267728, '59', '5917', 'R06992', 'RIXOS', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267729, '59', '5918', 'F39461', 'FREEJ AQAB', 11114, '02', 'DIRECT', 2013, 6, '01', 42832.71, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(267730, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 6, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267731, '59', '5918', 'N11889', 'NAZ', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267732, '59', '5918', 'O03843', 'OLIVE GARDEN', 11072, '02', 'DIRECT', 2013, 6, '01', 23665.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(267733, '59', '5918', 'O03843', 'OLIVE GARDEN', 11114, '02', 'DIRECT', 2013, 6, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267734, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(267735, '59', '5918', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 3088.24, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267736, '59', '5918', 'Q01544', 'QASR AL NAKHEEL', 11023, '02', 'DIRECT', 2013, 6, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267737, '59', '5918', 'S25330', 'SCOOP A CONE', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267738, '59', '5918', 'S25330', 'SCOOP A CONE', 11056, '02', 'DIRECT', 2013, 6, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267739, '59', '5918', 'S25330', 'SCOOP A CONE', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267740, '59', '5922', 'P43843', 'PINKBERRY', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267741, '59', '5922', 'P43843', 'PINKBERRY', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267742, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 6, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267743, '59', '5924', '592409', 'AL SAFWAH', 11056, '02', 'DIRECT', 2013, 6, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267744, '59', '5924', '592457', 'AWALIV SUITES', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267745, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267746, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11056, '02', 'DIRECT', 2013, 6, '01', 4984.84, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(267747, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267748, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267749, '59', '5924', '592427', 'RAMADA AL HADA', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267750, '59', '5924', '592457', 'RETAJ ROYALE IS.', 11197, '01', 'DIRECT', 2013, 6, '01', 80563.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(267751, '59', '5924', '592457', 'SPARK', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267752, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267753, '59', '5926', '592635', 'IHOP', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267754, '59', '5926', '592632', 'SUSHI BAR', 11304, '02', 'DIRECT', 2013, 6, '01', 124087.44, 13.81, 28, 0.00, 0.00, 0.00, 0.00),
	(267755, '59', '5927', '592725', 'JAMAWAR', 11049, '02', 'DIRECT', 2013, 6, '01', 12326.16, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(267756, '59', '5927', '592725', 'JAMAWAR', 11072, '02', 'DIRECT', 2013, 6, '01', 16918.26, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(267757, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 6, '01', 44410.40, 8.49, 16, 0.00, 0.00, 0.00, 0.00),
	(267758, '59', '5927', '592725', 'JAMAWAR', 11262, '01', 'DIRECT', 2013, 6, '01', 2792.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267759, '59', '5927', '592725', 'JAMAWAR', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267760, '59', '5927', '592725', 'JAMAWAR', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267761, '59', '5927', '592725', 'JAMAWAR', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267762, '59', '5928', '592816', 'KASR AL AGHA', 11205, '01', 'DIRECT', 2013, 6, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267763, '59', '5928', '592816', 'ORIO MILANE', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267764, '59', '5928', '592816', 'ORIO MILANE', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267765, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 6, '01', 5135.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(267766, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 6, '01', 54662.12, 5.19, 12, 0.00, 0.00, 0.00, 0.00),
	(267767, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 6, '01', 7519.23, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(267768, '60', '6001', 'B15684', 'BH AIRLINES', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267769, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267770, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 9785.05, 1.27, 4, 0.00, 0.00, 0.00, 0.00),
	(267771, '60', '6001', '600173', 'FLY DUBAI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267772, '60', '6001', 'J02898', 'JORDANIAN AIRLIN', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267773, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267774, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11049, '02', 'DIRECT', 2013, 6, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267775, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267776, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11064, '02', 'DIRECT', 2013, 6, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267777, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11114, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267778, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 1181.59, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(267779, '60', '6001', 'S12108', 'SRILANKAN AIR', 11056, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267780, '60', '6001', 'T02105', 'TURKISH AIR.', 11056, '02', 'MPG', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267781, '60', '6001', 'T02105', 'TURKISH AIR.', 11114, '02', 'MPG', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267782, '60', '6001', 'W03077', 'WATANIYA AIRWAYS', 11056, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267783, '60', '6001', 'W03077', 'WATANIYA AIRWAYS', 16071, '01', 'DIRECT', 2013, 6, '01', 7049.28, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(267784, '60', '6001', 'W03077', 'WATANIYA AIRWAYS', 16088, '01', 'DIRECT', 2013, 6, '01', 4028.16, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(267785, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267786, '60', '6002', 'A25916', 'AUTO MAK', 11056, '02', 'DIRECT', 2013, 6, '01', 4189.27, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(267787, '60', '6002', 'H00202', 'HERTZ', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267788, '60', '6002', 'H00202', 'HERTZ', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 6, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267789, '60', '6004', 'A07772', 'AL KAZEMI TRVL', 11056, '02', 'DIRECT', 2013, 6, '01', 4308.45, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(267790, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267791, '60', '6004', 'A07780', 'AL MANE TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267792, '60', '6004', 'A07855', 'AL QATTAN TOUR.', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267793, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 6419.85, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(267794, '60', '6004', 'A07932', 'AL SAFEER TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(267795, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11114, '02', 'DIRECT', 2013, 6, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267796, '60', '6004', 'A07936', 'ASHKANANI T.AG.', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267797, '60', '6004', 'B00383', 'BOODAI AVIATION', 11023, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267798, '60', '6004', 'B00383', 'BOODAI AVIATION', 11056, '02', 'DIRECT', 2013, 6, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267799, '60', '6004', 'B00383', 'BOODAI AVIATION', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267800, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11213, '01', 'DIRECT', 2013, 6, '01', 14098.56, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(267801, '60', '6004', 'B02690', 'BOU KHAMSEEN', 12138, '02', 'DIRECT', 2013, 6, '01', 1141.31, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(267802, '60', '6004', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267803, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 7332.91, 1.22, 5, 0.00, 0.00, 0.00, 0.00),
	(267804, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 6, '01', 23504.29, 3.77, 10, 0.00, 0.00, 0.00, 0.00),
	(267805, '60', '6004', 'S04282', 'SALAM TOURS CO', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267806, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 6, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(267807, '60', '6005', 'H00200', 'HILTON', 14101, '29', 'PHD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267808, '60', '6005', 'M80193', 'MOVENPICK', 11023, '02', 'OMD', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267809, '60', '6005', 'M80193', 'MOVENPICK', 11056, '02', 'OMD', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267810, '60', '6005', 'M80193', 'MOVENPICK', 11114, '02', 'OMD', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267811, '60', '6005', 'M80193', 'MOVENPICK', 14598, '02', 'OMD', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267812, '60', '6005', 'S06989', 'SAFIR', 11049, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267813, '60', '6005', 'S06989', 'SAFIR', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267814, '60', '6005', 'S06989', 'SAFIR', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267815, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11056, '02', 'UM7', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267816, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267817, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267818, '60', '6006', 'S04389', 'SAUDI ARABIA', 11114, '02', 'DIRECT', 2013, 6, '01', 12923.68, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(267819, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 6, '01', 8987.79, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(267820, '60', '6009', 'A08186', 'AL KHALEEJ TRAVL', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267821, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 6, '01', 2282.62, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(267822, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 5135.88, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(267823, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 6, '01', 6847.86, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(267824, '60', '6009', 'A16626', 'AL RAJAA', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267825, '60', '6009', 'A08236', 'AZZAD TRAVEL &T.', 11056, '02', 'DIRECT', 2013, 6, '01', 1112.77, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(267826, '60', '6009', 'B02750', 'BUKHAMSEEN TRAVL', 11213, '01', 'DIRECT', 2013, 6, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267827, '60', '6009', 'F03296', 'FOUR SEASONS C.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267828, '60', '6009', 'F03296', 'FOUR SEASONS C.', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267829, '60', '6009', 'F02042', 'FUTURE TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267830, '60', '6009', 'G02334', 'GHANIM H.DABBOUS', 11056, '02', 'DIRECT', 2013, 6, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(267831, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 6, '01', 13695.68, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(267832, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 6, '01', 11933.40, 1.92, 10, 0.00, 0.00, 0.00, 0.00),
	(267833, '60', '6009', 'M07345', 'MAWASIM TOURS', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267834, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 17723.88, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(267835, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267836, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 17723.88, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(267837, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267838, '60', '6011', 'Y00649', 'YEMENIA HOLIDAYS', 13029, '02', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267839, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 6, '01', 5991.86, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(267840, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267841, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 6, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(267842, '60', '6013', 'K06809', 'KAM TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267843, '60', '6013', 'K06697', 'KAPICO', 11056, '02', 'DIRECT', 2013, 6, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267844, '60', '6013', 'R06554', 'RITZ TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 6, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267845, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267846, '60', '6014', 'E07182', 'ECO RENT', 12484, '25', 'DIRECT', 2013, 6, '01', 1208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267847, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267848, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 6, '01', 62597.47, 7.60, 17, 0.00, 0.00, 0.00, 0.00),
	(267849, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267850, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267851, '60', '6015', 'I04721', 'IFA', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267852, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267853, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267854, '60', '6015', 'O05722', 'ONE & ONLY', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267855, '60', '6015', 'S06086', 'SALEH SHEHAB', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267856, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267857, '60', '6017', '601731', 'AL DAR ALAMIA T.', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267858, '60', '6017', '601789', 'ASFAR INT\'L GROUP', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267859, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 6, '01', 3423.92, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(267860, '60', '6017', '601773', 'FREEDOM WINGS', 11056, '02', 'DIRECT', 2013, 6, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267861, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11213, '01', 'DIRECT', 2013, 6, '01', 12688.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267862, '60', '6017', 'O40953', 'ON TIME', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267863, '60', '6017', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(267864, '60', '6017', '601747', 'SENIAR AL KUWAIT', 11114, '02', 'DIRECT', 2013, 6, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(267865, '60', '6017', '601730', 'SHAM TOURS', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267866, '60', '6017', 'V02962', 'VIANO TRVL.&T.CO', 11056, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267867, '60', '6022', '602203', 'TRAVEL MATE', 11056, '02', 'DIRECT', 2013, 6, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267868, '61', '6101', '001111', '57357 HOSPITAL', 16071, '01', 'MEDIA RESULTS', 2013, 6, '01', 183449.12, 93.39, 50, 0.00, 0.00, 0.00, 0.00),
	(267869, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 6, '01', 8465.84, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(267870, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 6, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(267871, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 23396.85, 2.70, 11, 0.00, 0.00, 0.00, 0.00),
	(267872, '61', '6101', 'A25544', 'AL SALAM INT\'L', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267873, '61', '6101', 'A25544', 'AL SALAM INT\'L', 14217, '03', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267874, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 6, '01', 7888.48, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(267875, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 6, '01', 24034.67, 1.43, 9, 0.00, 0.00, 0.00, 0.00),
	(267876, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11205, '01', 'DIRECT', 2013, 6, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267877, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267878, '61', '6101', 'D01990', 'DAR AL SHIFA', 11015, '02', 'DIRECT', 2013, 6, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267879, '61', '6101', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 6, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(267880, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 6, '01', 34581.69, 3.43, 7, 0.00, 0.00, 0.00, 0.00),
	(267881, '61', '6101', 'D01990', 'DAR AL SHIFA', 11064, '02', 'DIRECT', 2013, 6, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267882, '61', '6101', 'D01990', 'DAR AL SHIFA', 11072, '02', 'DIRECT', 2013, 6, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267883, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 6, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(267884, '61', '6101', 'D01990', 'DAR AL SHIFA', 11205, '01', 'DIRECT', 2013, 6, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(267885, '61', '6101', 'D01990', 'DAR AL SHIFA', 16071, '01', 'DIRECT', 2013, 6, '01', 37931.84, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(267886, '61', '6101', 'D01990', 'DAR AL SHIFA', 16088, '01', 'DIRECT', 2013, 6, '01', 43638.40, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(267887, '61', '6101', 'D01990', 'DAR AL SHIFA', 17038, '08', 'DIRECT', 2013, 6, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(267888, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 11205, '01', 'DIRECT', 2013, 6, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(267889, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 6, '01', 3470.92, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(267890, '61', '6101', 'H01505', 'HADI HOSPITAL', 11304, '02', 'DIRECT', 2013, 6, '01', 25175.94, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(267891, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267892, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 6, '01', 11278.82, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(267893, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 6, '01', 9063.34, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(267894, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 6, '01', 86190.84, 14.66, 36, 0.00, 0.00, 0.00, 0.00),
	(267895, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 6, '01', 1940.23, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(267896, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 6, '01', 47706.72, 6.08, 19, 0.00, 0.00, 0.00, 0.00),
	(267897, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 13045, '02', 'DIRECT', 2013, 6, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267898, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267899, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267900, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 6, '01', 10070.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267901, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14705, '07', 'DIRECT', 2013, 6, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267902, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 6, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267903, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 6, '01', 8217.43, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(267904, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 6, '01', 12097.89, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(267905, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 6, '01', 27028.92, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(267906, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 6, '01', 23927.24, 3.08, 6, 0.00, 0.00, 0.00, 0.00),
	(267907, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11205, '01', 'DIRECT', 2013, 6, '01', 18126.72, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(267908, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267909, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14217, '03', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267910, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267911, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267912, '61', '6103', 'A11267', 'AL HILAL H.INST.', 11056, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267913, '61', '6103', 'A11267', 'AL HILAL H.INST.', 11114, '02', 'DIRECT', 2013, 6, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(267914, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 12896.82, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(267915, '61', '6103', 'F01658', 'FLEX FITNESS', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 40617.28, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(267916, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267917, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267918, '61', '6104', 'A08295', 'AMERICAN CLINIC', 11239, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267919, '61', '6104', 'D03716', 'DR.MOH\'D.BU HMRA', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267920, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 11239, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267921, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267922, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267923, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 11239, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267924, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267925, '61', '6104', 'I01108', 'INT\'L CLINIC', 11239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(267926, '61', '6104', 'M06488', 'MONTANA CLINIC', 11239, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267927, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 6, '01', 177239.04, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(267928, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 6, '01', 256204.35, 68.76, 47, 0.00, 0.00, 0.00, 0.00),
	(267929, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 6, '01', 566090.72, 98.85, 52, 0.00, 0.00, 0.00, 0.00),
	(267930, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 6, '01', 1728315.20, 297.41, 203, 0.00, 0.00, 0.00, 0.00),
	(267931, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 6, '01', 194560.12, 27.52, 16, 0.00, 0.00, 0.00, 0.00),
	(267932, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 6, '01', 2047647.96, 277.16, 150, 0.00, 0.00, 0.00, 0.00),
	(267933, '61', '6104', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 6, '01', 58744.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(267934, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 6, '01', 171868.16, 35.57, 29, 0.00, 0.00, 0.00, 0.00),
	(267935, '61', '6104', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 6, '01', 25679.52, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(267936, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 6, '01', 32117.79, 7.12, 14, 0.00, 0.00, 0.00, 0.00),
	(267937, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 6, '01', 5639.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(267938, '61', '6104', 'R02326', 'ROYAL CLINIC', 11056, '02', 'DIRECT', 2013, 6, '01', 4135.56, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(267939, '61', '6104', 'U01246', 'UNITED MED.LAB.', 11239, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267940, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 6, '01', 10573.87, 1.39, 7, 0.00, 0.00, 0.00, 0.00),
	(267941, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267942, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267943, '61', '6106', 'U01354', 'UNION MEDICAL C.', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(267944, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 6, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267945, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14242, '01', 'DIRECT', 2013, 6, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267946, '61', '6107', 'A95916', 'ADVANCED M.GER.', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(267947, '61', '6107', 'A95916', 'ADVANCED M.GER.', 11239, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267948, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 6, '01', 3021.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(267949, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(267950, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267951, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 6, '01', 2510.88, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(267952, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 6, '01', 6377.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267953, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 6, '01', 8492.65, 1.05, 10, 0.00, 0.00, 0.00, 0.00),
	(267954, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 6, '01', 5538.69, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(267955, '61', '6107', 'M86331', 'MEDICAL KINGDOM', 11239, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267956, '61', '6107', 'W03685', 'WELDON CLINIC', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267957, '61', '6108', 'B15219', 'BEAUTY TEK', 14598, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267958, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.45, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(267959, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 6, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267960, '61', '6108', '610866', 'EDGE', 11049, '02', 'DIRECT', 2013, 6, '01', 4793.51, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(267961, '61', '6108', '610866', 'EDGE', 11072, '02', 'DIRECT', 2013, 6, '01', 5639.42, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(267962, '61', '6108', '610866', 'EDGE', 14159, '01', 'DIRECT', 2013, 6, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267963, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 6, '01', 2880.12, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(267964, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 6, '01', 18945.77, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(267965, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 6, '01', 16112.64, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(267966, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 6, '01', 46377.44, 6.02, 13, 0.00, 0.00, 0.00, 0.00),
	(267967, '61', '6108', 'P03619', 'PLATINUM', 11056, '02', 'DIRECT', 2013, 6, '01', 18462.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(267968, '61', '6108', '610867', 'PRETTY PETALS', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267969, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(267970, '61', '6108', 'S26304', 'SPA AQUATONIC', 11072, '02', 'DIRECT', 2013, 6, '01', 5370.88, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(267971, '61', '6108', 'T09695', 'THE CHAMPION', 11023, '02', 'DIRECT', 2013, 6, '01', 154077.12, 27.00, 30, 0.00, 0.00, 0.00, 0.00),
	(267972, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 6, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267973, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 6, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(267974, '61', '6109', '610928', 'ALIA INT\'L HOSP.', 11056, '02', 'DIRECT', 2013, 6, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(267975, '61', '6109', '610928', 'ALIA INT\'L HOSP.', 17038, '08', 'DIRECT', 2013, 6, '01', 5370.88, 133.04, 8, 0.00, 0.00, 0.00, 0.00),
	(267976, '61', '6110', '611042', 'ANDALUSIA MED.S.', 11114, '02', 'DIRECT', 2013, 6, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(267977, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 11023, '02', 'DIRECT', 2013, 6, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(267978, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 11056, '02', 'DIRECT', 2013, 6, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(267979, '61', '6110', '611051', 'IMAGES', 11205, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(267980, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267981, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 6, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267982, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267983, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 6, '01', 24894.00, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(267984, '61', '6110', '611017', 'MODERN HAWALLY L', 14233, '01', 'DIRECT', 2013, 6, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(267985, '61', '6110', '611083', 'NOOR CLINIC', 14068, '01', 'DIRECT', 2013, 6, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267986, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 6, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267987, '61', '6110', '611083', 'NOOR CLINIC', 14837, '28', 'DIRECT', 2013, 6, '01', 7049.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(267988, '61', '6110', '611069', 'SALHIYAH CLINIC', 11056, '02', 'DIRECT', 2013, 6, '01', 151391.68, 20.50, 24, 0.00, 0.00, 0.00, 0.00),
	(267989, '61', '6110', '611069', 'SALHIYAH CLINIC', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267990, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11114, '02', 'DIRECT', 2013, 6, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(267991, '61', '6111', '611140', 'AL THURAYA DENT.', 14598, '02', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267992, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 6, '01', 33970.81, 4.57, 5, 0.00, 0.00, 0.00, 0.00),
	(267993, '61', '6111', '611112', 'BASMA DENTAL CNT', 11056, '02', 'DIRECT', 2013, 6, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(267994, '61', '6111', '611137', 'DASMAN DENTAL C.', 11056, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267995, '61', '6111', '611146', 'DENTAL TOUCH', 11056, '02', 'DIRECT', 2013, 6, '01', 11077.44, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(267996, '61', '6111', '611117', 'EBTISAMA CLINIC', 11239, '01', 'DIRECT', 2013, 6, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(267997, '61', '6111', '611145', 'I SMILE', 14598, '02', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267998, '61', '6111', '611128', 'NEW ABHA CENTER', 11239, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(267999, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 6, '01', 20087.08, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(268000, '61', '6114', '611428', 'ASPEN', 14233, '01', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268001, '61', '6114', '611414', 'ELITE CLINIC', 11056, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(268002, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 6, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268003, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 6, '01', 18965.92, 2.25, 8, 0.00, 0.00, 0.00, 0.00),
	(268004, '61', '6114', '611419', 'PADRA INT\'L', 11114, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268005, '61', '6114', '611424', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 6, '01', 2282.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(268006, '61', '6114', '611424', 'PERFECTION', 11114, '02', 'DIRECT', 2013, 6, '01', 335.68, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(268007, '62', '6201', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 6, '01', 6982.13, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268008, '62', '6201', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 6, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268009, '62', '6201', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 6, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268010, '62', '6202', 'A00179', 'AL ANBA', 16088, '01', 'AL ANBAA NEWSPAPER', 2013, 6, '01', 9241.16, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(268011, '62', '6202', 'A00206', 'AL BAYAN', 11171, '01', 'OMD', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268012, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268013, '62', '6202', 'A08445', 'AL FONOON', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268014, '62', '6202', 'A08445', 'AL FONOON', 11262, '01', 'DIRECT', 2013, 6, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268015, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 6, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(268016, '62', '6202', 'A08447', 'AL HADAF MAG.', 14598, '02', 'MAJESTIC ADVERTISING', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268017, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 6, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268018, '62', '6202', 'A08489', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268019, '62', '6202', 'A08501', 'AL SHAHED MAG.', 12534, '01', 'DIRECT', 2013, 6, '01', 1570.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268020, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 6, '01', 14873.82, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(268021, '62', '6202', 'A08557', 'AL YAQZA', 16071, '01', 'DIRECT', 2013, 6, '01', 74520.96, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(268022, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268023, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268024, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268025, '62', '6202', 'O01555', 'OSRATI', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268026, '62', '6202', 'O01555', 'OSRATI', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268027, '62', '6202', 'S04515', 'SALWA MAG.', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268028, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 6, '01', 46995.16, 6.40, 15, 0.00, 0.00, 0.00, 0.00),
	(268029, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268030, '62', '6202', 'W00763', 'WATAN MUMTAZ', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268031, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268032, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 6, '01', 66733.16, 7.34, 16, 0.00, 0.00, 0.00, 0.00),
	(268033, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 6, '01', 61513.36, 105.60, 160, 0.00, 0.00, 0.00, 0.00),
	(268034, '62', '6204', 'A21742', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268035, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268036, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 6, '01', 357163.52, 44.00, 66, 0.00, 0.00, 0.00, 0.00),
	(268037, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 6, '01', 37596.16, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268038, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 6, '01', 440187.01, 57.70, 90, 0.00, 0.00, 0.00, 0.00),
	(268039, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 6, '01', 19657.26, 18.11, 93, 0.00, 0.00, 0.00, 0.00),
	(268040, '62', '6204', 'A34313', 'AL YAWM TV', 11171, '01', 'DIRECT', 2013, 6, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268041, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 6, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268042, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 6, '01', 815.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(268043, '62', '6204', 'F37788', 'FUNOON TV', 11056, '02', 'DIRECT', 2013, 6, '01', 69391.76, 9.24, 8, 0.00, 0.00, 0.00, 0.00),
	(268044, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268045, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 6, '01', 57065.60, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268046, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 6, '01', 49344.96, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268047, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 6, '01', 69821.44, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(268048, '62', '6204', 'M00164', 'MBC', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268049, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 6, '01', 4196.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268050, '62', '6207', '620784', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 6, '01', 3776.40, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(268051, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 6, '01', 27693.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(268052, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 6, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268053, '62', '6207', 'A00411', 'AL RAI AL AAM', 11049, '02', 'DIRECT', 2013, 6, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268054, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 6, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268055, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 6, '01', 72567.30, 3.13, 27, 0.00, 0.00, 0.00, 0.00),
	(268056, '62', '6207', 'A00411', 'AL RAI AL AAM', 11239, '01', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268057, '62', '6207', 'A88939', 'AL SHAHED', 11015, '02', 'DIRECT', 2013, 6, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268058, '62', '6207', 'A88939', 'AL SHAHED', 11049, '02', 'DIRECT', 2013, 6, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268059, '62', '6207', 'A88939', 'AL SHAHED', 11056, '02', 'DIRECT', 2013, 6, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268060, '62', '6207', 'A88939', 'AL SHAHED', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268061, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 6, '01', 756.95, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(268062, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 13425, '06', 'DIRECT', 2013, 6, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268063, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 6, '01', 45652.48, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(268064, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 6, '01', 65306.54, 7.59, 17, 0.00, 0.00, 0.00, 0.00),
	(268065, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 6, '01', 12688.68, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(268066, '62', '6207', 'B14085', 'BAZAAR', 14068, '01', 'DIRECT', 2013, 6, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268067, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 6, '01', 8863.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(268068, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 6, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268069, '62', '6207', 'D06044', 'DAR AL ANBA', 11205, '01', 'DIRECT', 2013, 6, '01', 33.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268070, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 6, '01', 21261.96, 5.23, 18, 0.00, 0.00, 0.00, 0.00),
	(268071, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 6, '01', 5135.90, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(268072, '62', '6207', 'D02153', 'DAR AL WATAN', 11015, '02', 'DIRECT', 2013, 6, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268073, '62', '6207', 'D02153', 'DAR AL WATAN', 11049, '02', 'DIRECT', 2013, 6, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268074, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 6, '01', 39882.07, 5.18, 22, 0.00, 0.00, 0.00, 0.00),
	(268075, '62', '6207', 'D02153', 'DAR AL WATAN', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268076, '62', '6207', 'D02153', 'DAR AL WATAN', 11239, '01', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268077, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 6, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268078, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 6, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268079, '62', '6207', 'L06015', 'LAYALINA', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268080, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 6, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268081, '62', '6207', 'M83427', 'MEDIA NAT\'L CO.', 11171, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268082, '62', '6210', 'A14366', 'AL HADEEL', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268083, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268084, '62', '6210', 'A11359', 'AL JARIMAH', 12138, '02', 'DIRECT', 2013, 6, '01', 3759.61, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(268085, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 11056, '02', 'DIRECT', 2013, 6, '01', 15830.63, 1.57, 10, 0.00, 0.00, 0.00, 0.00),
	(268086, '62', '6210', 'A09326', 'AL NAHAR', 11213, '01', 'DIRECT', 2013, 6, '01', 14665.02, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(268087, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 6, '01', 15273.44, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268088, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268089, '62', '6210', 'F02689', 'FASHION', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268090, '62', '6210', 'F02689', 'FASHION', 12138, '02', 'DIRECT', 2013, 6, '01', 671.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268091, '62', '6210', 'L03415', 'LAYALINA', 12260, '25', 'DIRECT', 2013, 6, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268092, '62', '6210', 'L03415', 'LAYALINA', 14895, '14', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268093, '62', '6210', 'T03115', 'TOP GEAR', 11171, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268094, '62', '6210', 'W01166', 'WALADI', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268095, '62', '6210', 'W01166', 'WALADI', 14662, '05', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268096, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 55387.20, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(268097, '62', '6211', 'P04502', 'PEHLA', 11072, '02', 'OMD', 2013, 6, '01', 8392.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268098, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268099, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268100, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 6, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268101, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268102, '62', '6214', 'A32119', 'AL MANARA', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268103, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 6, '01', 13292.88, 1.68, 8, 0.00, 0.00, 0.00, 0.00),
	(268104, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 6, '01', 123865.92, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(268105, '62', '6214', 'A23878', 'AL SAFAT', 16113, '01', 'DIRECT', 2013, 6, '01', 10070.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(268106, '62', '6214', 'A25828', 'ARABIA MOTORS', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268107, '62', '6214', 'J02681', 'JAWAHER', 11171, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268108, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 6, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(268109, '62', '6214', 'M80534', 'MANBAR AL DAIYAT', 13060, '15', 'DIRECT', 2013, 6, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268110, '62', '6214', 'O05152', 'OMMATY', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268111, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 6, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(268112, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 6, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268113, '62', '6214', 'T06640', 'TOM & JERRY', 11171, '01', 'DIRECT', 2013, 6, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(268114, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 6, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268115, '62', '6218', '621872', 'ARAB THOUGHT FO.', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268116, '62', '6218', '621872', 'ARAB THOUGHT FO.', 14852, '03', 'DIRECT', 2013, 6, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268117, '62', '6218', '621886', 'THE REPORT', 15099, '18', 'DIRECT', 2013, 6, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268118, '62', '6220', '622009', 'GRAND CINEMAS', 14705, '07', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268119, '62', '6220', '622009', 'GRAND CINEMAS', 14837, '28', 'DIRECT', 2013, 6, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268120, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 6, '01', 30573.69, 4.20, 15, 0.00, 0.00, 0.00, 0.00),
	(268121, '62', '6221', 'M86805', 'MODA', 11171, '01', 'DIRECT', 2013, 6, '01', 31386.08, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(268122, '62', '6221', 'M86805', 'MODA', 12138, '02', 'DIRECT', 2013, 6, '01', 671.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268123, '62', '6221', 'S18419', 'SELECTIONS', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268124, '62', '6221', 'S21513', 'SHABAB 20', 11171, '01', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268125, '62', '6221', 'S22147', 'SHAER AL MILLION', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268126, '62', '6223', '622397', 'AL MAKSHOF', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268127, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 6, '01', 33500.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(268128, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 6, '01', 52300.49, 6.72, 28, 0.00, 0.00, 0.00, 0.00),
	(268129, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 6, '01', 204952.61, 34.09, 86, 0.00, 0.00, 0.00, 0.00),
	(268130, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 6, '01', 387.71, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(268131, '62', '6225', '622540', 'I WISH', 11056, '02', 'DIRECT', 2013, 6, '01', 144073.84, 14.56, 30, 0.00, 0.00, 0.00, 0.00),
	(268132, '62', '6225', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 6, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268133, '62', '6225', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268134, '62', '6225', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 6, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268135, '62', '6225', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 6, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268136, '62', '6225', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 6, '01', 42429.94, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268137, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 48002.24, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(268138, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268139, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '01', 178850.27, 25.00, 19, 0.00, 0.00, 0.00, 0.00),
	(268140, '62', '6228', '622844', 'AL ARABI AL ELMI', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268141, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268142, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 6, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268143, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 14019, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268144, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11205, '01', 'DIRECT', 2013, 6, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268145, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11239, '01', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268146, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11304, '02', 'DIRECT', 2013, 6, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268147, '62', '6228', '622828', 'MODE FASHION', 11171, '01', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268148, '62', '6233', '623351', 'AFTER EARTH', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268149, '62', '6233', '623352', 'ARTHUR NEWMAN', 11114, '02', 'DIRECT', 2013, 6, '01', 664.64, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(268150, '62', '6233', '623352', 'MONSTERS UNIVER.', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268151, '62', '6233', '623354', 'SCENARIO', 11056, '02', 'DIRECT', 2013, 6, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(268152, '62', '6233', '623354', 'WHITE HOUSE DOWN', 11114, '02', 'DIRECT', 2013, 6, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268153, '63', '6302', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 6, '01', 1258.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268154, '64', '6401', 'A40117', 'AL MARAYEM', 14788, '03', 'DIRECT', 2013, 6, '01', 1611.26, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(268155, '64', '6401', 'P04983', 'PAPARAZZI STUDIO', 14101, '29', 'DIRECT', 2013, 6, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268156, '64', '6401', 'P41388', 'PHOTO GOLDEN CAM', 14217, '03', 'DIRECT', 2013, 6, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268157, '64', '6402', 'L02879', 'LAJIN', 11023, '02', 'DIRECT', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268158, '64', '6402', 'L02879', 'LAJIN', 11114, '02', 'DIRECT', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268159, '65', '6509', 'A41236', 'ACICO', 11205, '01', 'DIRECT', 2013, 6, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268160, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11056, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268161, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11114, '02', 'DIRECT', 2013, 6, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268162, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11114, '02', 'DIRECT', 2013, 6, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(268163, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 6, '01', 3692.48, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(268164, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'AL HUDHUD ADV.', 2013, 6, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268165, '67', '6705', 'K01617', 'KUWAIT CEMENT CO', 11114, '02', 'AL HUDHUD ADV.', 2013, 6, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268166, '67', '6706', 'K01623', 'KWT METAL P.IND.', 11056, '02', 'DIRECT', 2013, 6, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(268167, '67', '6706', 'K01623', 'KWT METAL P.IND.', 11114, '02', 'DIRECT', 2013, 6, '01', 3353.44, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(268168, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 6, '01', 25176.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(268169, '69', '6901', 'H00088', 'HONDA', 12260, '25', 'DIRECT', 2013, 6, '01', 5773.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268170, '69', '6901', 'H00088', 'HONDA', 12427, '25', 'DIRECT', 2013, 6, '01', 3383.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268171, '69', '6901', 'H00088', 'HONDA', 12732, '25', 'DIRECT', 2013, 6, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268172, '69', '6901', 'H00088', 'HONDA', 12807, '25', 'DIRECT', 2013, 6, '01', 2537.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268173, '75', '7502', 'A09845', 'AZIMUT', 15222, '14', 'DIRECT', 2013, 6, '01', 9734.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268174, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 11023, '02', 'DIRECT', 2013, 6, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268175, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11023, '02', 'DIRECT', 2013, 6, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268176, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11056, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268177, '81', '8101', 'K05605', 'KWT.INDUSTRIAL F', 11114, '02', 'DIRECT', 2013, 6, '01', 12084.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268178, '81', '8101', 'S17950', 'SUMMER SHOPPING', 11015, '02', 'DIRECT', 2013, 6, '01', 1476.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(268179, '81', '8101', 'S17950', 'SUMMER SHOPPING', 11023, '02', 'DIRECT', 2013, 6, '01', 1476.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(268180, '81', '8101', 'S17950', 'SUMMER SHOPPING', 11056, '02', 'DIRECT', 2013, 6, '01', 19402.27, 3.23, 12, 0.00, 0.00, 0.00, 0.00),
	(268181, '81', '8101', 'S17950', 'SUMMER SHOPPING', 11114, '02', 'DIRECT', 2013, 6, '01', 73715.28, 12.09, 12, 0.00, 0.00, 0.00, 0.00),
	(268182, '81', '8101', 'S17950', 'SUMMER SHOPPING', 11205, '01', 'DIRECT', 2013, 6, '01', 671.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(268183, '81', '8101', 'S17950', 'SUMMER SHOPPING', 11239, '01', 'DIRECT', 2013, 6, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(268184, '81', '8101', 'S17950', 'SUMMER SHOPPING', 16071, '01', 'DIRECT', 2013, 6, '01', 8895.52, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(268185, '81', '8101', 'S17950', 'SUMMER SHOPPING', 17038, '08', 'DIRECT', 2013, 6, '01', 1174.80, 3.07, 10, 0.00, 0.00, 0.00, 0.00),
	(268186, '81', '8102', 'N04392', 'NAT\'L CONFERENCE', 16014, '01', 'DIRECT', 2013, 6, '01', 8895.41, 88.94, 23, 0.00, 0.00, 0.00, 0.00),
	(268187, '81', '8102', 'N04392', 'NAT\'L CONFERENCE', 16030, '06', 'DIRECT', 2013, 6, '01', 1728.72, 7.99, 7, 0.00, 0.00, 0.00, 0.00),
	(268188, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11056, '02', 'DIRECT', 2013, 6, '01', 29707.68, 4.14, 4, 0.00, 0.00, 0.00, 0.00),
	(268189, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11114, '02', 'DIRECT', 2013, 6, '01', 22994.08, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(268190, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11205, '01', 'DIRECT', 2013, 6, '01', 5035.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(268191, '81', '8104', 'H03190', 'HALA RAMADAN', 11056, '02', 'DIRECT', 2013, 6, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268192, '81', '8106', 'D10246', 'DOWN TOWN', 11205, '01', 'DIRECT', 2013, 6, '01', 10741.76, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268193, '81', '8106', 'F39226', 'FAMILY EXPO', 17038, '08', 'DIRECT', 2013, 6, '01', 335.68, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268194, '81', '8107', 'A94252', 'ARABIAN BUSINESS', 11213, '01', 'DIRECT', 2013, 6, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268195, '81', '8109', '810934', 'EXEER AL ANAQA', 11056, '02', 'DIRECT', 2013, 6, '01', 3709.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(268196, '81', '8109', '810981', 'INT\'L COMMER.EX.', 11023, '02', 'DIRECT', 2013, 6, '01', 3323.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268197, '81', '8109', '810981', 'INT\'L COMMER.EX.', 11056, '02', 'DIRECT', 2013, 6, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268198, '81', '8109', '810981', 'INT\'L COMMER.EX.', 11114, '02', 'DIRECT', 2013, 6, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268199, '81', '8111', '811142', 'RAMADAN FOOD&H.', 17038, '08', 'DIRECT', 2013, 6, '01', 335.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(268200, '81', '8111', '811136', 'VILLA UNO', 11023, '02', 'DIRECT', 2013, 6, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268201, '81', '8113', '811328', 'GERAISH EXPO', 11114, '02', 'DIRECT', 2013, 6, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268202, '81', '8113', '811327', 'ITLALA ALA MODA', 14788, '03', 'DIRECT', 2013, 6, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268203, '81', '8113', '811328', 'KRISHNA AXPO', 16088, '01', 'DIRECT', 2013, 6, '01', 24336.80, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(268204, '81', '8113', '811326', 'MORNI AL TILAL', 11056, '02', 'DIRECT', 2013, 6, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268205, '81', '8114', '811426', 'ANNUAL FORUM FOR GUI', 16014, '01', 'DIRECT', 2013, 6, '01', 721.69, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268206, '81', '8114', '811426', 'ANNUAL FORUM FOR GUI', 16071, '01', 'DIRECT', 2013, 6, '01', 6042.24, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268207, '81', '8114', '811426', 'ANNUAL FORUM FOR GUI', 16088, '01', 'DIRECT', 2013, 6, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268208, '81', '8114', '811429', 'THE RED CARPET HAIR', 16088, '01', 'DIRECT', 2013, 6, '01', 84255.68, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(268209, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 6, '01', 2886.80, 42.00, 7, 0.00, 0.00, 0.00, 0.00),
	(268210, '85', '8501', '850100', 'MIN.HOUSING.KWT', 16014, '01', 'DIRECT', 2013, 6, '01', 7300.94, 65.88, 18, 0.00, 0.00, 0.00, 0.00),
	(268211, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 6, '01', 8744.32, 44.32, 24, 0.00, 0.00, 0.00, 0.00),
	(268212, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 6, '01', 4481.27, 16.79, 10, 0.00, 0.00, 0.00, 0.00),
	(268213, '85', '8501', '850100', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 6, '01', 19502.75, 109.13, 48, 0.00, 0.00, 0.00, 0.00),
	(268214, '85', '8501', '850100', 'MIN.INTERIOR KWT', 16071, '01', 'DIRECT', 2013, 6, '01', 15441.28, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(268215, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 6, '01', 41388.68, 257.81, 112, 0.00, 0.00, 0.00, 0.00),
	(268216, '85', '8501', '850100', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 6, '01', 6629.56, 25.15, 26, 0.00, 0.00, 0.00, 0.00),
	(268217, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 6, '02', 134389.70, 25.24, 44, 0.00, 0.00, 0.00, 0.00),
	(268218, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 6, '02', 10494.20, 6.24, 29, 0.00, 0.00, 0.00, 0.00),
	(268219, '01', '0101', 'P04615', 'PERFETTO', 27037, '08', 'AL TAWASOL ALHADEF', 2013, 6, '02', 71.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(268220, '01', '0101', 'P04615', 'PERFETTO', 27045, '08', 'AL TAWASOL ALHADEF', 2013, 6, '02', 805.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(268221, '01', '0101', 'P04615', 'PERFETTO', 27052, '08', 'AL TAWASOL ALHADEF', 2013, 6, '02', 890.30, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(268222, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 6, '02', 34423.10, 3.13, 11, 0.00, 0.00, 0.00, 0.00),
	(268223, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 6, '02', 18086.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268224, '01', '0105', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 20261.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268225, '01', '0106', 'M00022', 'MAGGI', 26013, '01', 'MEDIAEDGE', 2013, 6, '02', 4662.70, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(268226, '01', '0112', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 6, '02', 2439.10, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(268227, '01', '0112', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 6, '02', 1298.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268228, '01', '0112', '011245', 'QARSHI', 21196, '02', 'DIRECT', 2013, 6, '02', 7838.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(268229, '01', '0113', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 6, '02', 7330.60, 5.90, 12, 0.00, 0.00, 0.00, 0.00),
	(268230, '01', '0113', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 6, '02', 5222.20, 4.02, 8, 0.00, 0.00, 0.00, 0.00),
	(268231, '01', '0113', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 6, '02', 1871.50, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(268232, '01', '0113', 'K01656', 'KNORR', 27060, '08', 'MAGNA GLOBAL', 2013, 6, '02', 1087.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(268233, '01', '0115', 'I00145', 'INDOMIE', 21022, '02', 'MINDSHARE', 2013, 6, '02', 5129.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268234, '01', '0115', 'I00145', 'INDOMIE', 21048, '02', 'MINDSHARE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268235, '01', '0115', 'I00145', 'INDOMIE', 21071, '02', 'MINDSHARE', 2013, 6, '02', 805.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(268236, '01', '0115', 'I00145', 'INDOMIE', 21261, '02', 'MINDSHARE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268237, '01', '0115', 'I00145', 'INDOMIE', 26013, '01', 'MINDSHARE', 2013, 6, '02', 96627.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(268238, '01', '0115', 'I00145', 'INDOMIE', 28019, '01', 'MINDSHARE', 2013, 6, '02', 116637.50, 21.00, 840, 0.00, 0.00, 0.00, 0.00),
	(268239, '02', '0202', '020221', 'AFIA', 27011, '08', 'OMD', 2013, 6, '02', 218.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(268240, '02', '0202', 'A00182', 'AL ARABI', 27052, '08', 'OMD', 2013, 6, '02', 1301.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(268241, '02', '0204', 'A00090', 'AFIA', 27011, '08', 'OMD', 2013, 6, '02', 7082.60, 4.99, 23, 0.00, 0.00, 0.00, 0.00),
	(268242, '02', '0204', 'A00090', 'AFIA', 27045, '08', 'OMD', 2013, 6, '02', 3207.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(268243, '02', '0204', 'A00090', 'AFIA', 27052, '08', 'OMD', 2013, 6, '02', 5381.60, 3.55, 18, 0.00, 0.00, 0.00, 0.00),
	(268244, '02', '0204', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6904.30, 4.82, 15, 0.00, 0.00, 0.00, 0.00),
	(268245, '02', '0204', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2609.70, 1.63, 8, 0.00, 0.00, 0.00, 0.00),
	(268246, '02', '0204', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268247, '02', '0204', 'N00205', 'NADEC', 21261, '02', 'MEDIA INSIGHT', 2013, 6, '02', 14444.30, 1.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268248, '02', '0214', 'A00943', 'ALISA', 23028, '02', 'DIRECT', 2013, 6, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268249, '02', '0218', 'A00576', 'AMERICANA', 24331, '05', 'INITIATIVE MEDIA', 2013, 6, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268250, '02', '0226', 'S00740', 'SUNBULAH', 28019, '01', 'OMD', 2013, 6, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(268251, '02', '0228', 'A22608', 'ABU ZAHRA', 26013, '01', 'OPTIMEDIA', 2013, 6, '02', 58918.60, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(268252, '02', '0242', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3878.60, 2.81, 10, 0.00, 0.00, 0.00, 0.00),
	(268253, '02', '0242', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 682.40, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(268254, '03', '0301', 'L00217', 'LUNA', 23044, '03', 'AL TAWASOL ALHADEF', 2013, 6, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268255, '03', '0301', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268256, '03', '0301', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268257, '03', '0301', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 6, '02', 5758.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(268258, '03', '0302', 'N00205', 'NADEC', 27011, '08', 'MEDIA INSIGHT', 2013, 6, '02', 1063.70, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(268259, '03', '0302', 'N00205', 'NADEC', 27045, '08', 'MEDIA INSIGHT', 2013, 6, '02', 2228.40, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(268260, '03', '0302', 'N00205', 'NADEC', 27052, '08', 'MEDIA INSIGHT', 2013, 6, '02', 4564.00, 3.48, 9, 0.00, 0.00, 0.00, 0.00),
	(268261, '03', '0304', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 6, '02', 1450.00, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(268262, '03', '0304', 'P00335', 'PUCK', 27037, '08', 'PHD', 2013, 6, '02', 263.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(268263, '03', '0304', 'P00335', 'PUCK', 27045, '08', 'PHD', 2013, 6, '02', 1330.20, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(268264, '03', '0304', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 6, '02', 365.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268265, '03', '0304', 'P00335', 'PUCK', 27060, '08', 'PHD', 2013, 6, '02', 789.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(268266, '03', '0305', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 44272.90, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(268267, '03', '0305', 'A00993', 'AL TAJ CREAM', 23044, '03', 'MINDSHARE', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268268, '03', '0306', 'N00218', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 8168.10, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(268269, '03', '0306', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 8637.30, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(268270, '03', '0306', 'T03929', 'TAIF', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268271, '03', '0306', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 877.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(268272, '03', '0306', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 354.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(268273, '03', '0306', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3436.10, 2.13, 7, 0.00, 0.00, 0.00, 0.00),
	(268274, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 23044, '03', 'MAGNA GLOBAL', 2013, 6, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268275, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 28118, '01', 'MAGNA GLOBAL', 2013, 6, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(268276, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 6, '02', 43204.90, 4.21, 4, 0.00, 0.00, 0.00, 0.00),
	(268277, '03', '0307', 'C05623', 'CONE ZONE', 21261, '02', 'DIRECT', 2013, 6, '02', 41728.00, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(268278, '03', '0307', 'G00009', 'GALAXY', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(268279, '03', '0307', 'G00009', 'GALAXY', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(268280, '03', '0307', 'K00171', 'KWALITY', 27029, '08', 'AGA MEDIA', 2013, 6, '02', 3479.10, 2.11, 9, 0.00, 0.00, 0.00, 0.00),
	(268281, '03', '0307', 'K00171', 'KWALITY', 27037, '08', 'AGA MEDIA', 2013, 6, '02', 1492.80, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(268282, '03', '0307', 'K00171', 'KWALITY', 27045, '08', 'AGA MEDIA', 2013, 6, '02', 1610.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(268283, '03', '0307', 'K00171', 'KWALITY', 27052, '08', 'AGA MEDIA', 2013, 6, '02', 1959.50, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(268284, '03', '0307', 'K00171', 'KWALITY', 27060, '08', 'AGA MEDIA', 2013, 6, '02', 298.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268285, '03', '0308', 'L00296', 'LURPAK', 27011, '08', 'PHD', 2013, 6, '02', 1154.20, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(268286, '03', '0308', 'L00296', 'LURPAK', 27052, '08', 'PHD', 2013, 6, '02', 586.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(268287, '03', '0309', 'A00344', 'AL MARAI', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(268288, '03', '0310', '031010', 'ABU AL WALAD', 26013, '01', 'ZENITH MEDIA', 2013, 6, '02', 21671.30, 6.93, 13, 0.00, 0.00, 0.00, 0.00),
	(268289, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 6, '02', 9943.80, 4.47, 6, 0.00, 0.00, 0.00, 0.00),
	(268290, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 26013, '01', 'ZENITH MEDIA', 2013, 6, '02', 13063.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(268291, '03', '0317', 'K00143', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1066.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268292, '03', '0318', 'L00217', 'LUNA', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 6, '02', 118688.90, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(268293, '03', '0318', '031805', 'PUCK', 27011, '08', 'PHD', 2013, 6, '02', 2329.60, 1.14, 8, 0.00, 0.00, 0.00, 0.00),
	(268294, '03', '0318', '031805', 'PUCK', 27052, '08', 'PHD', 2013, 6, '02', 1482.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(268295, '03', '0318', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 6, '02', 10556.70, 1.54, 11, 0.00, 0.00, 0.00, 0.00),
	(268296, '03', '0320', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 41429.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(268297, '03', '0320', 'P00335', 'PUCK', 28019, '01', 'PHD', 2013, 6, '02', 258602.00, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(268298, '03', '0321', 'K00097', 'KIRI', 23044, '03', 'ZENITH MEDIA', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268299, '03', '0321', '032102', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 16529.20, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(268300, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 23044, '03', 'MAGNA GLOBAL', 2013, 6, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268301, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 37324.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268302, '03', '0323', 'A00344', 'AL MARAI', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 351912.00, 54.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(268303, '03', '0323', 'A00344', 'AL MARAI', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(268304, '03', '0323', 'A00344', 'AL MARAI', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(268305, '03', '0323', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268306, '03', '0323', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268307, '03', '0323', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 6, '02', 26617.20, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(268308, '03', '0324', '032401', 'YUMMY YOGURT', 21097, '02', 'DIRECT', 2013, 6, '02', 20842.60, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(268309, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 9945.60, 6.85, 23, 0.00, 0.00, 0.00, 0.00),
	(268310, '03', '0332', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 263.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268311, '03', '0332', 'U00012', 'ULKER DAIRY', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 266.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(268312, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 9801.90, 6.33, 21, 0.00, 0.00, 0.00, 0.00),
	(268313, '05', '0501', 'A01082', 'ABU KASS RICE', 27011, '08', 'MPG', 2013, 6, '02', 7418.60, 5.42, 16, 0.00, 0.00, 0.00, 0.00),
	(268314, '05', '0501', 'A01082', 'ABU KASS RICE', 27029, '08', 'MPG', 2013, 6, '02', 11832.20, 9.09, 29, 0.00, 0.00, 0.00, 0.00),
	(268315, '05', '0501', 'A01082', 'ABU KASS RICE', 27037, '08', 'MPG', 2013, 6, '02', 3907.40, 3.75, 12, 0.00, 0.00, 0.00, 0.00),
	(268316, '05', '0501', 'A01082', 'ABU KASS RICE', 27045, '08', 'MPG', 2013, 6, '02', 3433.50, 2.54, 8, 0.00, 0.00, 0.00, 0.00),
	(268317, '05', '0501', 'A01082', 'ABU KASS RICE', 27052, '08', 'MPG', 2013, 6, '02', 2004.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(268318, '05', '0501', 'A01082', 'ABU KASS RICE', 27060, '08', 'MPG', 2013, 6, '02', 13874.10, 9.95, 32, 0.00, 0.00, 0.00, 0.00),
	(268319, '05', '0501', 'A01082', 'ABU KASS RICE', 28019, '01', 'MPG', 2013, 6, '02', 153961.50, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(268320, '05', '0501', 'A01082', 'ABU KASS RICE', 28191, '01', 'MPG', 2013, 6, '02', 671832.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(268321, '05', '0501', '050163', 'AL SHALAN', 21022, '02', 'DIRECT', 2013, 6, '02', 90281.10, 7.60, 7, 0.00, 0.00, 0.00, 0.00),
	(268322, '05', '0501', '050163', 'AL SHALAN', 21048, '02', 'DIRECT', 2013, 6, '02', 97079.40, 6.45, 6, 0.00, 0.00, 0.00, 0.00),
	(268323, '05', '0501', '050163', 'AL SHALAN', 21097, '02', 'DIRECT', 2013, 6, '02', 74653.20, 6.84, 7, 0.00, 0.00, 0.00, 0.00),
	(268324, '05', '0501', '050163', 'AL SHALAN', 28019, '01', 'DIRECT', 2013, 6, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(268325, '05', '0501', 'A94436', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 6, '02', 1834.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268326, '05', '0501', 'B00579', 'BAB AL HIND', 27011, '08', 'DIRECT', 2013, 6, '02', 554.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(268327, '05', '0501', 'I03713', 'INDIA GATE', 28019, '01', 'PHD', 2013, 6, '02', 135299.50, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(268328, '05', '0501', 'I03713', 'INDIA GATE', 28118, '01', 'PHD', 2013, 6, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(268329, '05', '0501', 'I03713', 'INDIA GATE', 28183, '01', 'PHD', 2013, 6, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(268330, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 28118, '01', 'OMD', 2013, 6, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(268331, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 28183, '01', 'OMD', 2013, 6, '02', 303924.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(268332, '05', '0504', '050401', 'GOODY', 23044, '03', 'OMD', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268333, '05', '0504', 'P05058', 'POPCORN', 27037, '08', 'DIRECT', 2013, 6, '02', 791.70, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(268334, '05', '0504', 'P05058', 'POPCORN', 27060, '08', 'DIRECT', 2013, 6, '02', 1170.10, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(268335, '06', '0601', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 6, '02', 43503.50, 3.06, 29, 0.00, 0.00, 0.00, 0.00),
	(268336, '06', '0602', '060220', 'BARNI', 26013, '01', 'DIRECT', 2013, 6, '02', 75714.40, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(268337, '06', '0602', 'K06378', 'KRISPY KREME', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268338, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 6, '02', 1301.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268339, '06', '0604', 'S05145', 'SWITZ', 26013, '01', 'CARAT', 2013, 6, '02', 23988.30, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(268340, '06', '0606', 'C13076', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268341, '06', '0606', 'C13076', 'CRISPY CREAM', 21063, '02', 'DIRECT', 2013, 6, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268342, '06', '0606', 'C13076', 'CRISPY CREAM', 21329, '02', 'DIRECT', 2013, 6, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268343, '07', '0703', 'C00020', 'CADBURY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 119970.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(268344, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4262.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(268345, '07', '0703', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268346, '07', '0704', 'M07820', 'M&M\'S', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 7104.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(268347, '07', '0704', 'M00777', 'MALTEESERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4262.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(268348, '07', '0705', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4262.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(268349, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4262.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(268350, '07', '0706', 'S00501', 'SNICKERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4972.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(268351, '07', '0707', 'M07820', 'M&M\'S', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 325918.50, 41.00, 1640, 0.00, 0.00, 0.00, 0.00),
	(268352, '07', '0707', 'P00075', 'PATCHI', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 10130.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(268353, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 46921.60, 19.50, 35, 0.00, 0.00, 0.00, 0.00),
	(268354, '07', '0708', 'U00012', 'ULKER', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268355, '07', '0708', 'U00012', 'ULKER', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268356, '07', '0708', 'U00012', 'ULKER', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268357, '07', '0708', 'U00012', 'ULKER', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268358, '07', '0708', 'U00012', 'ULKER', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(268359, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 6, '02', 43156.20, 2.30, 28, 0.00, 0.00, 0.00, 0.00),
	(268360, '07', '0713', 'N00198', 'NUTELLA', 26013, '01', 'AL ADEEB ADV.', 2013, 6, '02', 11367.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(268361, '09', '0901', '002031', '4U PLUS', 24588, '10', 'DIRECT', 2013, 6, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268362, '09', '0908', 'P04504', 'PROGRESS', 23044, '03', 'TONIC ADVERTISING', 2013, 6, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268363, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 6, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268364, '09', '0908', '090801', 'RONAGRO', 24331, '05', 'DIRECT', 2013, 6, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268365, '10', '1003', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268366, '10', '1006', '100607', 'LAMB WESTON', 27011, '08', 'DIRECT', 2013, 6, '02', 1604.80, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(268367, '10', '1006', '100607', 'LAMB WESTON', 27052, '08', 'DIRECT', 2013, 6, '02', 1812.80, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(268368, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27011, '08', 'DIRECT', 2013, 6, '02', 14597.70, 11.27, 28, 0.00, 0.00, 0.00, 0.00),
	(268369, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27037, '08', 'DIRECT', 2013, 6, '02', 885.00, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(268370, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27045, '08', 'DIRECT', 2013, 6, '02', 2519.10, 1.79, 5, 0.00, 0.00, 0.00, 0.00),
	(268371, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27052, '08', 'DIRECT', 2013, 6, '02', 8607.90, 6.15, 16, 0.00, 0.00, 0.00, 0.00),
	(268372, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268373, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 21071, '02', 'DIRECT', 2013, 6, '02', 9394.90, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(268374, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 21089, '02', 'DIRECT', 2013, 6, '02', 15862.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(268375, '11', '1107', 'A00470', 'AL WATANIAH', 21022, '02', 'OMD', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268376, '11', '1107', 'A00470', 'AL WATANIAH', 21055, '02', 'OMD', 2013, 6, '02', 11245.10, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268377, '11', '1107', 'A00470', 'AL WATANIAH', 21261, '02', 'OMD', 2013, 6, '02', 13068.70, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268378, '11', '1107', 'A00470', 'AL WATANIAH', 21378, '02', 'OMD', 2013, 6, '02', 15676.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268379, '11', '1108', 'A00470', 'AL WATANIAH', 21048, '02', 'OMD', 2013, 6, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268380, '11', '1108', '110813', 'AL YOUM', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 703824.00, 108.00, 4320, 0.00, 0.00, 0.00, 0.00),
	(268381, '11', '1108', '110813', 'AL YOUM', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(268382, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 6, '02', 3156.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(268383, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 16047.00, 11.15, 38, 0.00, 0.00, 0.00, 0.00),
	(268384, '11', '1109', 'D00299', 'DOUX', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 709.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(268385, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5014.20, 3.32, 11, 0.00, 0.00, 0.00, 0.00),
	(268386, '11', '1109', 'D00299', 'DOUX', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 394.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268387, '12', '1201', 'B00446', 'BROOKE BOND', 27045, '08', 'MAGNA GLOBAL', 2013, 6, '02', 557.10, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(268388, '12', '1201', 'B00446', 'BROOKE BOND', 27052, '08', 'MAGNA GLOBAL', 2013, 6, '02', 586.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(268389, '12', '1201', 'R00005', 'RABEA', 26013, '01', 'BRAND CONNECTION', 2013, 6, '02', 32962.20, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(268390, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 6, '02', 7807.70, 5.25, 28, 0.00, 0.00, 0.00, 0.00),
	(268391, '12', '1203', 'A14398', 'AL KHAIR', 21030, '02', 'OMD', 2013, 6, '02', 15963.40, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(268392, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 6, '02', 222492.60, 19.68, 16, 0.00, 0.00, 0.00, 0.00),
	(268393, '12', '1206', 'W01338', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 6, '02', 164094.40, 11.07, 14, 0.00, 0.00, 0.00, 0.00),
	(268394, '12', '1208', 'A00637', 'APPLETISE', 28019, '01', 'DIRECT', 2013, 6, '02', 106640.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(268395, '12', '1208', 'A00637', 'APPLETISE', 28118, '01', 'DIRECT', 2013, 6, '02', 351912.00, 9.50, 380, 0.00, 0.00, 0.00, 0.00),
	(268396, '12', '1208', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268397, '12', '1208', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 6, '02', 13308.60, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268398, '12', '1208', 'N10148', 'NAJDIYAH', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 10556.70, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(268399, '12', '1208', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 16314.90, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(268400, '12', '1208', 'R00580', 'RABEE', 24331, '05', 'LINKS COMMUNICATION', 2013, 6, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268401, '12', '1209', 'S00733', 'SUN COLA', 24786, '05', 'OMD', 2013, 6, '02', 3065.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268402, '12', '1210', 'A00407', 'AL RABIE', 28019, '01', 'LINKS COMMUNICATION', 2013, 6, '02', 173956.50, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(268403, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 6, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268404, '12', '1210', 'R02688', 'RANI', 28019, '01', 'MINDSHARE', 2013, 6, '02', 93310.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(268405, '12', '1210', 'V00103', 'VIMTO', 28019, '01', 'MINDSHARE', 2013, 6, '02', 167291.50, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(268406, '12', '1210', 'V00103', 'VIMTO', 28118, '01', 'MINDSHARE', 2013, 6, '02', 82646.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(268407, '12', '1210', 'V00103', 'VIMTO', 28183, '01', 'MINDSHARE', 2013, 6, '02', 426560.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(268408, '12', '1211', '121109', 'SMILEY', 27011, '08', 'DIRECT', 2013, 6, '02', 3147.90, 1.70, 12, 0.00, 0.00, 0.00, 0.00),
	(268409, '12', '1211', '121109', 'SMILEY', 27052, '08', 'DIRECT', 2013, 6, '02', 2535.10, 1.71, 5, 0.00, 0.00, 0.00, 0.00),
	(268410, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 123969.00, 52.50, 66, 0.00, 0.00, 0.00, 0.00),
	(268411, '12', '1212', 'J01722', 'JAM-E-SHIRIN', 21196, '02', 'DIRECT', 2013, 6, '02', 14108.40, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(268412, '12', '1212', 'Q01044', 'QARSHI', 21196, '02', 'DIRECT', 2013, 6, '02', 21946.40, 1.96, 14, 0.00, 0.00, 0.00, 0.00),
	(268413, '12', '1212', 'S01178', 'SUNQUICK', 26013, '01', 'OMD', 2013, 6, '02', 18397.60, 6.27, 11, 0.00, 0.00, 0.00, 0.00),
	(268414, '12', '1212', 'T00566', 'TONO', 28019, '01', 'DIRECT', 2013, 6, '02', 157294.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(268415, '12', '1212', 'T00566', 'TONO', 28118, '01', 'DIRECT', 2013, 6, '02', 39990.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(268416, '12', '1212', 'T00566', 'TONO', 28183, '01', 'DIRECT', 2013, 6, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(268417, '12', '1216', 'B00446', 'BROOKE BOND', 27029, '08', 'MAGNA GLOBAL', 2013, 6, '02', 2863.10, 2.32, 6, 0.00, 0.00, 0.00, 0.00),
	(268418, '12', '1216', 'B00446', 'BROOKE BOND', 27045, '08', 'MAGNA GLOBAL', 2013, 6, '02', 1282.20, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(268419, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 66599.10, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(268420, '12', '1216', 'L00163', 'LIPTON', 27011, '08', 'MAGNA GLOBAL', 2013, 6, '02', 2258.00, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(268421, '12', '1216', 'L00163', 'LIPTON', 27029, '08', 'MAGNA GLOBAL', 2013, 6, '02', 1527.60, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(268422, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 6, '02', 22863.60, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268423, '12', '1220', 'N00205', 'NADEC', 27052, '08', 'MEDIA INSIGHT', 2013, 6, '02', 586.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(268424, '12', '1220', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 6, '02', 751812.00, 92.00, 3680, 0.00, 0.00, 0.00, 0.00),
	(268425, '12', '1220', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 6, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(268426, '12', '1220', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 1439.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(268427, '12', '1221', 'N03036', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 10556.70, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(268428, '12', '1221', 'N03036', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 2879.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(268429, '12', '1222', '122200', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 47182.80, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(268430, '12', '1224', '122400', 'HORLICKS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 58014.20, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(268431, '13', '1301', 'P00108', 'PEPSI', 26013, '01', 'OMD', 2013, 6, '02', 35457.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(268432, '13', '1304', 'A01482', 'AL QASSIM WATER', 21048, '02', 'BRAND CONNECTION', 2013, 6, '02', 9885.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(268433, '13', '1304', 'A01482', 'AL QASSIM WATER', 21055, '02', 'BRAND CONNECTION', 2013, 6, '02', 7294.10, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(268434, '13', '1304', 'A01482', 'AL QASSIM WATER', 21097, '02', 'BRAND CONNECTION', 2013, 6, '02', 7688.70, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(268435, '13', '1304', 'A01482', 'AL QASSIM WATER', 21139, '06', 'BRAND CONNECTION', 2013, 6, '02', 6942.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(268436, '13', '1304', 'A28030', 'AQUAFINA', 21022, '02', 'OMD', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268437, '13', '1304', 'A28030', 'AQUAFINA', 21139, '06', 'OMD', 2013, 6, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268438, '13', '1304', 'A28030', 'AQUAFINA', 21261, '02', 'OMD', 2013, 6, '02', 23375.40, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(268439, '13', '1304', 'A28030', 'AQUAFINA', 23044, '03', 'OMD', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268440, '13', '1304', 'A28030', 'AQUAFINA', 28019, '01', 'OMD', 2013, 6, '02', 147963.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(268441, '13', '1304', 'A28030', 'AQUAFINA', 28183, '01', 'OMD', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(268442, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 6, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268443, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 6, '02', 471774.10, 24.14, 30, 0.00, 0.00, 0.00, 0.00),
	(268444, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 259516.90, 25.27, 29, 0.00, 0.00, 0.00, 0.00),
	(268445, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 6, '02', 90784.20, 6.71, 31, 0.00, 0.00, 0.00, 0.00),
	(268446, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 6, '02', 311053.80, 17.58, 29, 0.00, 0.00, 0.00, 0.00),
	(268447, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 6, '02', 20026.80, 1.05, 11, 0.00, 0.00, 0.00, 0.00),
	(268448, '13', '1304', 'N00097', 'NESTLE', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 22042.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268449, '13', '1304', 'N00097', 'NESTLE', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268450, '13', '1304', 'N00097', 'NESTLE', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268451, '13', '1304', 'N00097', 'NESTLE', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 49907.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268452, '13', '1304', 'N00097', 'NESTLE', 23044, '03', 'MEDIAEDGE', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268453, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 6, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268454, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 6, '02', 1577.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(268455, '13', '1304', 'V02799', 'VEOLIA', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268456, '13', '1305', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 6, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(268457, '13', '1322', '132200', 'FRUGO', 21022, '02', 'DIRECT', 2013, 6, '02', 18581.90, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(268458, '16', '1601', '160192', 'BIO-OIL', 23084, '03', 'DIRECT', 2013, 6, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268459, '16', '1601', '160192', 'BIO-OIL', 24095, '03', 'DIRECT', 2013, 6, '02', 6744.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268460, '16', '1601', '160193', 'DERMOVIVA', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268461, '16', '1601', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 40323.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(268462, '16', '1601', 'E01638', 'ENCHANTEUR', 23044, '03', 'DIRECT', 2013, 6, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268463, '16', '1601', 'P00246', 'PONDS', 28118, '01', 'MAGNA GLOBAL', 2013, 6, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(268464, '16', '1601', '160189', 'SENSAI', 23044, '03', 'DIRECT', 2013, 6, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268465, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 44783.20, 11.09, 15, 0.00, 0.00, 0.00, 0.00),
	(268466, '16', '1602', 'F00021', 'FAIR & LOVELY', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 24879.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(268467, '16', '1604', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268468, '16', '1604', 'C00208', 'CHANEL', 24095, '03', 'MPG', 2013, 6, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268469, '16', '1604', 'G00209', 'GUCCI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 85514.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268470, '16', '1604', 'G00209', 'GUCCI', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268471, '16', '1604', 'G00209', 'GUCCI', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19675.00, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268472, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 6, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268473, '16', '1604', 'G00210', 'GUERLAIN', 24208, '03', 'OMD', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268474, '16', '1604', 'L00069', 'LANVIN', 23044, '03', 'MPG', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268475, '16', '1605', 'B00406', 'BOURJOIS', 23044, '03', 'MPG', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268476, '16', '1609', 'B00406', 'BOURJOIS', 23044, '03', 'MPG', 2013, 6, '02', 18310.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268477, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268478, '16', '1609', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 6, '02', 43101.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268479, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 6, '02', 38486.10, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(268480, '16', '1609', 'M05168', 'MAKE UP FOREVER', 23044, '03', 'MPG', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268481, '16', '1609', 'S13679', 'SEPHORA', 23044, '03', 'OMD', 2013, 6, '02', 56367.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268482, '16', '1609', 'S13679', 'SEPHORA', 24095, '03', 'OMD', 2013, 6, '02', 9808.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(268483, '16', '1609', 'S13679', 'SEPHORA', 24208, '03', 'OMD', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268484, '16', '1609', 'S26654', 'SUQQU', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268485, '16', '1609', 'T00195', 'THE BODY SHOP', 23044, '03', 'UM7', 2013, 6, '02', 18310.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268486, '16', '1611', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 6, '02', 8477.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(268487, '16', '1611', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 6, '02', 10130.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(268488, '16', '1611', 'G00210', 'GUERLAIN', 21030, '02', 'OMD', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268489, '16', '1611', 'G00210', 'GUERLAIN', 21048, '02', 'OMD', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268490, '16', '1611', 'G00210', 'GUERLAIN', 21089, '02', 'OMD', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268491, '16', '1611', 'G00210', 'GUERLAIN', 21097, '02', 'OMD', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268492, '16', '1611', 'G00210', 'GUERLAIN', 21329, '02', 'OMD', 2013, 6, '02', 3279.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268493, '16', '1611', 'G00210', 'GUERLAIN', 21352, '02', 'OMD', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268494, '16', '1612', 'C00192', 'CERRUTI', 21089, '02', 'MPG', 2013, 6, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268495, '16', '1612', 'C00192', 'CERRUTI', 21261, '02', 'MPG', 2013, 6, '02', 3639.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268496, '16', '1612', 'C00192', 'CERRUTI', 21329, '02', 'MPG', 2013, 6, '02', 109172.70, 18.75, 1, 0.00, 0.00, 0.00, 0.00),
	(268497, '16', '1612', 'C00192', 'CERRUTI', 23084, '03', 'MPG', 2013, 6, '02', 14993.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268498, '16', '1612', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268499, '16', '1612', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 6, '02', 17520.80, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(268500, '16', '1612', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 6, '02', 10029.40, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(268501, '16', '1612', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 6, '02', 18235.20, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(268502, '16', '1612', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 6, '02', 10941.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(268503, '16', '1612', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 6, '02', 19218.90, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(268504, '16', '1612', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 6, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268505, '16', '1612', 'G00074', 'GIVENCHY', 24190, '04', 'OMD', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268506, '16', '1612', 'G00074', 'GIVENCHY', 24901, '01', 'OMD', 2013, 6, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268507, '16', '1613', 'C00136', 'CARTIER', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268508, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 86332.90, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268509, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268510, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268511, '16', '1613', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 6, '02', 17184.80, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(268512, '16', '1613', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268513, '16', '1613', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 6, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268514, '16', '1613', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268515, '16', '1613', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 6, '02', 12476.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268516, '16', '1613', 'G00031', 'GAZZAZ', 21329, '02', 'UM7', 2013, 6, '02', 9837.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268517, '16', '1613', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 6, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268518, '16', '1613', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268519, '16', '1613', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 6, '02', 19493.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268520, '16', '1613', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268521, '16', '1615', 'M07435', 'M.A.C.', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268522, '16', '1615', 'M07435', 'M.A.C.', 24095, '03', 'DIRECT', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268523, '16', '1615', 'M07435', 'M.A.C.', 24208, '03', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268524, '16', '1615', 'M00145', 'MAX FACTOR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 73749.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(268525, '16', '1615', 'M00145', 'MAX FACTOR', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268526, '16', '1615', 'M00145', 'MAX FACTOR', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268527, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 6, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268528, '16', '1618', 'M00145', 'MAX FACTOR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268529, '16', '1618', 'M00145', 'MAX FACTOR', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268530, '16', '1618', 'M00145', 'MAX FACTOR', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268531, '16', '1619', 'C00324', 'CLARINS', 23044, '03', 'OMD', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268532, '16', '1619', 'L00060', 'LANCOME', 24095, '03', 'UM7', 2013, 6, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268533, '16', '1625', '162580', 'ARABIAN LEGEND', 21139, '06', 'DIRECT', 2013, 6, '02', 1754.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(268534, '16', '1625', '162591', 'GAZZAZ 1945', 21048, '02', 'DIRECT', 2013, 6, '02', 23194.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(268535, '16', '1625', '162591', 'GAZZAZ 1945', 21063, '02', 'DIRECT', 2013, 6, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268536, '16', '1625', '162591', 'GAZZAZ 1945', 21352, '02', 'DIRECT', 2013, 6, '02', 35191.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(268537, '16', '1625', '162591', 'GAZZAZ 1945', 21360, '06', 'DIRECT', 2013, 6, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268538, '16', '1625', '162583', 'KALEMAT', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268539, '16', '1625', 'K08598', 'KILIAN', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268540, '16', '1625', 'M87857', 'MANCERA', 21055, '02', 'DIRECT', 2013, 6, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(268541, '16', '1625', 'M87857', 'MANCERA', 21089, '02', 'DIRECT', 2013, 6, '02', 8264.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(268542, '16', '1625', '162591', 'SEDUCE', 21139, '06', 'DIRECT', 2013, 6, '02', 12279.40, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(268543, '16', '1625', '162590', 'VERSACE EROS', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268544, '16', '1625', '162590', 'VERSACE EROS', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268545, '16', '1625', '162590', 'VERSACE EROS', 24901, '01', 'DIRECT', 2013, 6, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268546, '16', '1626', '162694', 'MONT BLANC', 28019, '01', 'DIRECT', 2013, 6, '02', 115971.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(268547, '16', '1626', '162694', 'MONT BLANC', 28191, '01', 'DIRECT', 2013, 6, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(268548, '16', '1626', 'S00454', 'SISLEY', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268549, '16', '1629', 'H07875', 'HAYATI', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268550, '16', '1629', 'M00343', 'MONT BLANC', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268551, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 23044, '03', 'OMD', 2013, 6, '02', 100329.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268552, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24095, '03', 'OMD', 2013, 6, '02', 5065.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(268553, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24208, '03', 'OMD', 2013, 6, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268554, '16', '1631', '163101', 'VASELINE', 26013, '01', 'DIRECT', 2013, 6, '02', 15369.30, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(268555, '16', '1637', '163701', 'BEBE', 23044, '03', 'DIRECT', 2013, 6, '02', 31296.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268556, '16', '1637', '163701', 'BEBE', 24208, '03', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268557, '16', '1637', '163721', 'ELIE SAAB', 23044, '03', 'DIRECT', 2013, 6, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268558, '16', '1637', '163726', 'GAZZAZ ROSES', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268559, '16', '1637', '163715', 'J\'ADORE DIOR', 23044, '03', 'OMD', 2013, 6, '02', 23322.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268560, '16', '1637', '163743', 'JENAN', 21048, '02', 'DIRECT', 2013, 6, '02', 16635.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(268561, '16', '1637', '163720', 'JIMMY CHOO', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268562, '16', '1637', '163743', 'MISS LOL', 21048, '02', 'DIRECT', 2013, 6, '02', 8837.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(268563, '16', '1637', '163724', 'PRADA CANDY', 23044, '03', 'MPG', 2013, 6, '02', 35543.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268564, '16', '1637', '163724', 'PRADA CANDY', 24095, '03', 'MPG', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268565, '16', '1637', '163724', 'PRADA CANDY', 24208, '03', 'MPG', 2013, 6, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268566, '16', '1637', '163741', 'SEEBY CHLOE', 24208, '03', 'DIRECT', 2013, 6, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268567, '16', '1640', '164011', 'TRISH MCEVOY', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268568, '17', '1701', 'A97161', 'ALOEDENT', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268569, '17', '1701', 'A97161', 'ALOEDENT', 24588, '10', 'DIRECT', 2013, 6, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268570, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 27896.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(268571, '17', '1701', 'C00518', 'CREST', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3551.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(268572, '17', '1701', 'S00303', 'SENSODYNE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 58979.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(268573, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 24633.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268574, '17', '1704', '170447', 'AL RAHDEN', 21022, '02', 'DIRECT', 2013, 6, '02', 1471.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(268575, '17', '1704', 'L00140', 'LIFEBUOY', 27011, '08', 'MAGNA GLOBAL', 2013, 6, '02', 461.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(268576, '17', '1704', 'L00140', 'LIFEBUOY', 27029, '08', 'MAGNA GLOBAL', 2013, 6, '02', 842.30, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(268577, '17', '1704', 'L00140', 'LIFEBUOY', 27045, '08', 'MAGNA GLOBAL', 2013, 6, '02', 839.70, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(268578, '17', '1704', '170446', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 17862.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(268579, '17', '1705', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 24726.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(268580, '17', '1706', 'N00144', 'NIVEA', 24208, '03', 'OMD', 2013, 6, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268581, '17', '1706', 'R04674', 'REXONA', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 10839.90, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(268582, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 6, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268583, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268584, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3607.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(268585, '17', '1712', '171222', 'EMBRACE', 28019, '01', 'DIRECT', 2013, 6, '02', 258602.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(268586, '17', '1712', '171222', 'EMBRACE', 28118, '01', 'DIRECT', 2013, 6, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(268587, '17', '1712', 'Z01873', 'ZAHRA', 24455, '10', 'DIRECT', 2013, 6, '02', 3732.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268588, '17', '1714', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 24879.10, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(268589, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 99707.80, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(268590, '17', '1722', 'B00971', 'BANAT', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268591, '17', '1726', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 32724.90, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(268592, '17', '1726', 'L00140', 'LIFEBUOY', 27011, '08', 'MAGNA GLOBAL', 2013, 6, '02', 975.60, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(268593, '17', '1726', 'L00140', 'LIFEBUOY', 27029, '08', 'MAGNA GLOBAL', 2013, 6, '02', 1223.40, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(268594, '17', '1726', 'L00221', 'LUX', 27011, '08', 'MAGNA GLOBAL', 2013, 6, '02', 3348.40, 2.37, 6, 0.00, 0.00, 0.00, 0.00),
	(268595, '17', '1726', 'L00221', 'LUX', 27052, '08', 'MAGNA GLOBAL', 2013, 6, '02', 549.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(268596, '17', '1733', '173302', 'DETTOL', 21022, '02', 'REFLECTION', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268597, '17', '1733', '173302', 'DETTOL', 21048, '02', 'REFLECTION', 2013, 6, '02', 37443.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(268598, '17', '1733', '173302', 'DETTOL', 21089, '02', 'REFLECTION', 2013, 6, '02', 39669.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268599, '17', '1733', '173302', 'DETTOL', 21329, '02', 'REFLECTION', 2013, 6, '02', 17467.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268600, '19', '1901', 'C04775', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 121436.30, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(268601, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(268602, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 223944.00, 6.50, 260, 0.00, 0.00, 0.00, 0.00),
	(268603, '19', '1901', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 83573.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268604, '19', '1901', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268605, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268606, '19', '1901', 'R02751', 'ROBERTA', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268607, '19', '1901', 'R02751', 'ROBERTA', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268608, '19', '1902', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 11373.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(268609, '19', '1904', 'G00026', 'GARNIER', 26013, '01', 'UM7', 2013, 6, '02', 43260.50, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(268610, '19', '1906', 'C12115', 'CRISTAL SERUM', 21097, '02', 'DIRECT', 2013, 6, '02', 13180.40, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(268611, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 6, '02', 10450.30, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(268612, '19', '1906', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 33058.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(268613, '19', '1906', 'K00056', 'KERASTASE', 23044, '03', 'UM7', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268614, '19', '1906', '190662', 'MACADAMIA', 21378, '02', 'DIRECT', 2013, 6, '02', 7827.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(268615, '19', '1906', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 73981.40, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(268616, '19', '1909', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 22661.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(268617, '19', '1909', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 19992.20, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(268618, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 6, '02', 2825.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(268619, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 6, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(268620, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 6, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(268621, '19', '1919', '191900', 'DOVE', 26013, '01', 'DIRECT', 2013, 6, '02', 45988.30, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(268622, '20', '2003', '200302', 'MY BABY', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268623, '20', '2003', '200302', 'MY BABY', 23084, '03', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268624, '20', '2007', 'B03364', 'BAMBI', 24331, '05', 'MEDIAPACK OVERSEAS', 2013, 6, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268625, '20', '2007', 'P00027', 'PAMPERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268626, '20', '2010', 'M00374', 'MOTHERCARE', 27011, '08', 'BATES MEDIA', 2013, 6, '02', 439.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(268627, '20', '2010', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268628, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268629, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 6, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268630, '21', '2109', 'R05915', 'RIYADH PHARMA', 24588, '10', 'DIRECT', 2013, 6, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268631, '21', '2109', 'S05219', 'SEA-BAND', 21097, '02', 'DIRECT', 2013, 6, '02', 775.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(268632, '21', '2115', '211515', 'BUGZY', 27011, '08', 'DIRECT', 2013, 6, '02', 18892.30, 13.26, 28, 0.00, 0.00, 0.00, 0.00),
	(268633, '21', '2115', '211515', 'BUGZY', 27037, '08', 'DIRECT', 2013, 6, '02', 12899.90, 12.25, 25, 0.00, 0.00, 0.00, 0.00),
	(268634, '21', '2115', '211515', 'BUGZY', 27045, '08', 'DIRECT', 2013, 6, '02', 21923.10, 16.46, 35, 0.00, 0.00, 0.00, 0.00),
	(268635, '21', '2115', '211515', 'BUGZY', 27052, '08', 'DIRECT', 2013, 6, '02', 1951.50, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(268636, '21', '2115', '211515', 'BUGZY', 27060, '08', 'DIRECT', 2013, 6, '02', 26387.10, 18.86, 39, 0.00, 0.00, 0.00, 0.00),
	(268637, '21', '2115', 'R02437', 'RED BULL', 27011, '08', 'ZENITH MEDIA', 2013, 6, '02', 2036.70, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(268638, '21', '2115', 'R02437', 'RED BULL', 27029, '08', 'ZENITH MEDIA', 2013, 6, '02', 2572.40, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(268639, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 6, '02', 6786.90, 5.21, 12, 0.00, 0.00, 0.00, 0.00),
	(268640, '21', '2115', 'R02437', 'RED BULL', 27052, '08', 'ZENITH MEDIA', 2013, 6, '02', 6203.60, 4.64, 10, 0.00, 0.00, 0.00, 0.00),
	(268641, '21', '2115', 'R02437', 'RED BULL', 27060, '08', 'ZENITH MEDIA', 2013, 6, '02', 495.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(268642, '22', '2202', 'L02665', 'LIFESCAN', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268643, '22', '2202', 'L02665', 'LIFESCAN', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268644, '22', '2202', 'L02665', 'LIFESCAN', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268645, '22', '2202', 'S21300', 'SMART - X', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268646, '22', '2204', 'B00418', 'BRAUN', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10450.30, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(268647, '23', '2302', '230232', 'DUDU SLIMMER', 21022, '02', 'DIRECT', 2013, 6, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(268648, '23', '2302', '230232', 'DUDU SLIMMER', 21048, '02', 'DIRECT', 2013, 6, '02', 2825.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(268649, '23', '2302', 'S00273', 'SEARS', 21097, '02', 'DIRECT', 2013, 6, '02', 9309.60, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(268650, '24', '2405', '240561', 'AJLAN & BROS', 27037, '08', 'DIRECT', 2013, 6, '02', 175.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(268651, '24', '2405', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 6, '02', 522.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(268652, '24', '2405', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 6, '02', 319.80, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(268653, '24', '2405', 'A18465', 'AL BASSAM', 27060, '08', 'OPTIMEDIA', 2013, 6, '02', 197.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(268654, '24', '2405', 'A01934', 'AL DAFAH', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 61424.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(268655, '24', '2405', 'A01934', 'AL DAFAH', 21378, '02', 'OPTIMEDIA', 2013, 6, '02', 47028.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(268656, '24', '2405', 'A01934', 'AL DAFAH', 27029, '08', 'OPTIMEDIA', 2013, 6, '02', 25161.10, 16.29, 84, 0.00, 0.00, 0.00, 0.00),
	(268657, '24', '2405', 'A01934', 'AL DAFAH', 27037, '08', 'OPTIMEDIA', 2013, 6, '02', 9576.60, 9.30, 48, 0.00, 0.00, 0.00, 0.00),
	(268658, '24', '2405', 'A01934', 'AL DAFAH', 27045, '08', 'OPTIMEDIA', 2013, 6, '02', 11020.00, 7.02, 33, 0.00, 0.00, 0.00, 0.00),
	(268659, '24', '2405', 'A01934', 'AL DAFAH', 27060, '08', 'OPTIMEDIA', 2013, 6, '02', 543.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(268660, '24', '2405', 'E01648', 'ELEGANT', 21378, '02', 'DIRECT', 2013, 6, '02', 15676.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268661, '24', '2410', 'A02045', 'ALBERT', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268662, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 21352, '02', 'DIRECT', 2013, 6, '02', 5998.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(268663, '24', '2412', 'A26864', 'AL FOWZAN', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268664, '24', '2412', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268665, '24', '2413', '241377', 'AL THOB FASHION', 21030, '02', 'DIRECT', 2013, 6, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268666, '24', '2413', '241377', 'AL THOB FASHION', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268667, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 6, '02', 1271.50, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(268668, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 6, '02', 2439.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268669, '24', '2413', 'S23640', 'SEVILLE', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268670, '24', '2413', 'S23640', 'SEVILLE', 21055, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268671, '24', '2414', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 6, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(268672, '24', '2415', '241517', 'AL SHOFOF', 21048, '02', 'DIRECT', 2013, 6, '02', 1324.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(268673, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268674, '25', '2501', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 6, '02', 277.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(268675, '25', '2501', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 6, '02', 6167.60, 4.02, 23, 0.00, 0.00, 0.00, 0.00),
	(268676, '25', '2501', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 6, '02', 5567.50, 5.15, 31, 0.00, 0.00, 0.00, 0.00),
	(268677, '25', '2501', 'D00861', 'DROSH', 27045, '08', 'OMD', 2013, 6, '02', 799.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(268678, '25', '2501', 'D00861', 'DROSH', 27052, '08', 'OMD', 2013, 6, '02', 325.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(268679, '25', '2501', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 6, '02', 5152.60, 2.97, 19, 0.00, 0.00, 0.00, 0.00),
	(268680, '25', '2502', '250245', 'AL DAFAH', 27045, '08', 'DIRECT', 2013, 6, '02', 250.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(268681, '25', '2502', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 6, '02', 143.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(268682, '26', '2601', '260158', 'ADIDAS', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268683, '26', '2601', '260158', 'ADIDAS', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 37324.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268684, '26', '2601', 'E00480', 'ECCO', 21022, '02', 'DIRECT', 2013, 6, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268685, '26', '2601', 'E00480', 'ECCO', 21071, '02', 'DIRECT', 2013, 6, '02', 10253.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(268686, '26', '2601', 'E00480', 'ECCO', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268687, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 6, '02', 286370.00, 42.37, 30, 0.00, 0.00, 0.00, 0.00),
	(268688, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 6, '02', 532121.20, 25.70, 33, 0.00, 0.00, 0.00, 0.00),
	(268689, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 6, '02', 248852.90, 24.23, 29, 0.00, 0.00, 0.00, 0.00),
	(268690, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 6, '02', 94240.00, 5.73, 10, 0.00, 0.00, 0.00, 0.00),
	(268691, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 6, '02', 125608.50, 17.39, 30, 0.00, 0.00, 0.00, 0.00),
	(268692, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 6, '02', 260285.90, 14.69, 19, 0.00, 0.00, 0.00, 0.00),
	(268693, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 6, '02', 7740.20, 4.04, 51, 0.00, 0.00, 0.00, 0.00),
	(268694, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 6, '02', 9558.30, 8.74, 72, 0.00, 0.00, 0.00, 0.00),
	(268695, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 6, '02', 1199.70, 0.46, 9, 0.00, 0.00, 0.00, 0.00),
	(268696, '26', '2601', 'S01751', 'SKECHERS', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268697, '26', '2602', 'A00070', 'ADIDAS', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268698, '26', '2602', 'A00070', 'ADIDAS', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10797.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268699, '26', '2602', 'C01386', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 6, '02', 12476.70, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(268700, '26', '2602', 'P00904', 'PEAK', 21139, '06', 'DIRECT', 2013, 6, '02', 19706.80, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(268701, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 6, '02', 9704.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(268702, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 6, '02', 37811.70, 2.46, 7, 0.00, 0.00, 0.00, 0.00),
	(268703, '26', '2605', '260513', 'FLITE PU FASHION', 21071, '02', 'DIRECT', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268704, '26', '2605', '260513', 'FLITE PU FASHION', 21089, '02', 'DIRECT', 2013, 6, '02', 4710.80, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(268705, '26', '2605', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 6, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(268706, '26', '2605', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 6, '02', 71.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(268707, '27', '2702', 'B03089', 'BONIA', 23044, '03', 'DIRECT', 2013, 6, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268708, '27', '2702', 'B03089', 'BONIA', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268709, '27', '2702', '270228', 'CARPISA', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268710, '27', '2702', '270228', 'CARPISA', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268711, '27', '2702', '270228', 'CARPISA', 21071, '02', 'DIRECT', 2013, 6, '02', 5086.70, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(268712, '27', '2702', 'C06595', 'COACH', 21022, '02', 'AL YAMAN FAIRS', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268713, '27', '2702', 'C06595', 'COACH', 21097, '02', 'AL YAMAN FAIRS', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268714, '27', '2702', 'E00500', 'ECHOLAC', 21048, '02', 'OMD', 2013, 6, '02', 126602.70, 8.61, 7, 0.00, 0.00, 0.00, 0.00),
	(268715, '27', '2702', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 6, '02', 12212.70, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(268716, '27', '2702', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 6, '02', 6806.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(268717, '27', '2702', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268718, '27', '2702', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 6, '02', 7694.00, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(268719, '27', '2702', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 6, '02', 8317.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(268720, '27', '2702', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 6, '02', 5766.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(268721, '27', '2702', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 6, '02', 2231.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268722, '27', '2702', 'G00031', 'GAZZAZ', 21329, '02', 'UM7', 2013, 6, '02', 6070.30, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(268723, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 6, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268724, '27', '2702', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268725, '27', '2702', '270230', 'VICTORIA', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268726, '27', '2702', '270230', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 6, '02', 233053.10, 15.26, 13, 0.00, 0.00, 0.00, 0.00),
	(268727, '27', '2702', '270230', 'VICTORIA', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268728, '27', '2706', 'D04246', 'DAFFAH', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268729, '27', '2706', 'D04246', 'DAFFAH', 21030, '02', 'DIRECT', 2013, 6, '02', 15196.20, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268730, '27', '2706', 'D04246', 'DAFFAH', 21261, '02', 'DIRECT', 2013, 6, '02', 37569.10, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(268731, '27', '2706', 'D04246', 'DAFFAH', 21378, '02', 'DIRECT', 2013, 6, '02', 15596.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(268732, '27', '2707', '270735', 'AL SANNAT', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268733, '27', '2707', 'D00898', 'DELSEY', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268734, '27', '2707', 'D00898', 'DELSEY', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 2767.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(268735, '27', '2707', 'D00898', 'DELSEY', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268736, '27', '2707', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 6, '02', 12316.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(268737, '27', '2707', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 6, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268738, '27', '2707', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 6, '02', 18992.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268739, '27', '2707', 'V00069', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 6, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(268740, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27011, '08', 'DIRECT', 2013, 6, '02', 970.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(268741, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27029, '08', 'DIRECT', 2013, 6, '02', 4131.20, 2.44, 16, 0.00, 0.00, 0.00, 0.00),
	(268742, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27037, '08', 'DIRECT', 2013, 6, '02', 5266.30, 4.92, 29, 0.00, 0.00, 0.00, 0.00),
	(268743, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27045, '08', 'DIRECT', 2013, 6, '02', 1333.00, 0.74, 5, 0.00, 0.00, 0.00, 0.00),
	(268744, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27052, '08', 'DIRECT', 2013, 6, '02', 325.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(268745, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27060, '08', 'DIRECT', 2013, 6, '02', 4078.50, 2.33, 15, 0.00, 0.00, 0.00, 0.00),
	(268746, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 6, '02', 17040.30, 1.54, 10, 0.00, 0.00, 0.00, 0.00),
	(268747, '27', '2710', 'A06151', 'AJLAN & BROS.', 21048, '02', 'DIRECT', 2013, 6, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(268748, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 6, '02', 14587.70, 1.39, 9, 0.00, 0.00, 0.00, 0.00),
	(268749, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 6, '02', 23076.40, 1.69, 11, 0.00, 0.00, 0.00, 0.00),
	(268750, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 6, '02', 14929.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268751, '27', '2710', 'A06151', 'AJLAN & BROS.', 27011, '08', 'DIRECT', 2013, 6, '02', 2217.90, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(268752, '27', '2710', 'A06151', 'AJLAN & BROS.', 27029, '08', 'DIRECT', 2013, 6, '02', 4770.90, 3.45, 19, 0.00, 0.00, 0.00, 0.00),
	(268753, '27', '2710', 'A06151', 'AJLAN & BROS.', 27037, '08', 'DIRECT', 2013, 6, '02', 4237.50, 4.73, 25, 0.00, 0.00, 0.00, 0.00),
	(268754, '27', '2710', 'A06151', 'AJLAN & BROS.', 27045, '08', 'DIRECT', 2013, 6, '02', 1778.20, 1.29, 6, 0.00, 0.00, 0.00, 0.00),
	(268755, '27', '2710', 'A06151', 'AJLAN & BROS.', 27052, '08', 'DIRECT', 2013, 6, '02', 325.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268756, '27', '2710', 'A06151', 'AJLAN & BROS.', 27060, '08', 'DIRECT', 2013, 6, '02', 4758.00, 2.80, 15, 0.00, 0.00, 0.00, 0.00),
	(268757, '27', '2710', 'A18465', 'AL BASSAM', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268758, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 111795.60, 7.38, 16, 0.00, 0.00, 0.00, 0.00),
	(268759, '27', '2710', 'A18465', 'AL BASSAM', 21055, '02', 'OPTIMEDIA', 2013, 6, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(268760, '27', '2710', 'A18465', 'AL BASSAM', 21097, '02', 'OPTIMEDIA', 2013, 6, '02', 101435.40, 9.37, 11, 0.00, 0.00, 0.00, 0.00),
	(268761, '27', '2710', 'A18465', 'AL BASSAM', 27011, '08', 'OPTIMEDIA', 2013, 6, '02', 461.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(268762, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 6, '02', 27455.70, 16.47, 106, 0.00, 0.00, 0.00, 0.00),
	(268763, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 6, '02', 22960.80, 21.34, 119, 0.00, 0.00, 0.00, 0.00),
	(268764, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 6, '02', 21954.30, 13.04, 83, 0.00, 0.00, 0.00, 0.00),
	(268765, '27', '2710', 'A18465', 'AL BASSAM', 27052, '08', 'OPTIMEDIA', 2013, 6, '02', 3092.30, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(268766, '27', '2710', 'A18465', 'AL BASSAM', 27060, '08', 'OPTIMEDIA', 2013, 6, '02', 3140.20, 2.12, 9, 0.00, 0.00, 0.00, 0.00),
	(268767, '27', '2710', '271014', 'AL GHASSAN', 27011, '08', 'DIRECT', 2013, 6, '02', 277.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(268768, '27', '2710', '271014', 'AL GHASSAN', 27060, '08', 'DIRECT', 2013, 6, '02', 271.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268769, '27', '2710', '271014', 'AL SAMI', 27011, '08', 'DIRECT', 2013, 6, '02', 1940.40, 1.34, 7, 0.00, 0.00, 0.00, 0.00),
	(268770, '27', '2710', '271014', 'AL SAMI', 27029, '08', 'DIRECT', 2013, 6, '02', 5874.50, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(268771, '27', '2710', '271014', 'AL SAMI', 27037, '08', 'DIRECT', 2013, 6, '02', 4525.40, 5.00, 26, 0.00, 0.00, 0.00, 0.00),
	(268772, '27', '2710', '271014', 'AL SAMI', 27045, '08', 'DIRECT', 2013, 6, '02', 799.80, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(268773, '27', '2710', '271014', 'AL SAMI', 27052, '08', 'DIRECT', 2013, 6, '02', 1300.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(268774, '27', '2710', '271014', 'AL SAMI', 27060, '08', 'DIRECT', 2013, 6, '02', 6757.20, 4.27, 21, 0.00, 0.00, 0.00, 0.00),
	(268775, '27', '2710', '271014', 'ALVIERO MARTINI-I IL', 21048, '02', 'DIRECT', 2013, 6, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268776, '27', '2710', 'A24763', 'AVENUE', 21048, '02', 'DIRECT', 2013, 6, '02', 162774.90, 11.07, 9, 0.00, 0.00, 0.00, 0.00),
	(268777, '27', '2710', 'A24763', 'AVENUE', 21055, '02', 'DIRECT', 2013, 6, '02', 102970.90, 10.03, 9, 0.00, 0.00, 0.00, 0.00),
	(268778, '27', '2710', 'A24763', 'AVENUE', 21097, '02', 'DIRECT', 2013, 6, '02', 57372.00, 5.30, 6, 0.00, 0.00, 0.00, 0.00),
	(268779, '27', '2710', 'D04247', 'DESAR', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(268780, '27', '2710', 'D04247', 'DESAR', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(268781, '27', '2710', 'D04247', 'DESAR', 21097, '02', 'OPTIMEDIA', 2013, 6, '02', 17675.40, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(268782, '27', '2710', 'D04247', 'DESAR', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 21994.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(268783, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 6, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268784, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 6, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268785, '27', '2710', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268786, '27', '2710', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268787, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268788, '27', '2710', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268789, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 6, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268790, '27', '2710', 'G00074', 'GIVENCHY', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268791, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 6, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268792, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 6, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268793, '27', '2710', 'L03160', 'LAPLENE', 21048, '02', 'DIRECT', 2013, 6, '02', 1407.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268794, '27', '2710', 'L03160', 'LAPLENE', 21055, '02', 'DIRECT', 2013, 6, '02', 10407.70, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(268795, '27', '2710', 'L03160', 'LAPLENE', 21097, '02', 'DIRECT', 2013, 6, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(268796, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 6, '02', 6634.90, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(268797, '27', '2710', 'M80733', 'MAYFAIR', 21055, '02', 'DIRECT', 2013, 6, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(268798, '27', '2710', 'M80733', 'MAYFAIR', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268799, '27', '2710', 'S11826', 'SPECIAL', 21048, '02', 'DIRECT', 2013, 6, '02', 1407.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(268800, '27', '2710', '271014', 'VISAGE', 27037, '08', 'DIRECT', 2013, 6, '02', 218.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(268801, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 6, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268802, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 6, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268803, '28', '2801', '280187', 'BOGHART', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268804, '28', '2801', '280180', 'BOODLES', 24208, '03', 'DIRECT', 2013, 6, '02', 17241.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268805, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 6, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268806, '28', '2801', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268807, '28', '2801', 'C00136', 'CARTIER', 24208, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268808, '28', '2801', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 6, '02', 56055.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268809, '28', '2801', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 6, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268810, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 21048, '02', 'UM7', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268811, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 23044, '03', 'UM7', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268812, '28', '2801', 'D00901', 'DAVID MORRIES', 21048, '02', 'ZENITH MEDIA', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268813, '28', '2801', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 6, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(268814, '28', '2801', 'E00110', 'ESCADA', 24208, '03', 'I_R COMMUNICATION', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268815, '28', '2801', 'F36700', 'FREY WILLE', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268816, '28', '2801', 'F36700', 'FREY WILLE', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268817, '28', '2801', 'F36700', 'FREY WILLE', 21089, '02', 'DIRECT', 2013, 6, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268818, '28', '2801', 'F36700', 'FREY WILLE', 21097, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268819, '28', '2801', 'F36700', 'FREY WILLE', 23044, '03', 'DIRECT', 2013, 6, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268820, '28', '2801', 'G03107', 'GENEVE', 21030, '02', 'DIRECT', 2013, 6, '02', 13927.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(268821, '28', '2801', 'G03107', 'GENEVE', 21055, '02', 'DIRECT', 2013, 6, '02', 14588.30, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(268822, '28', '2801', 'G03107', 'GENEVE', 21089, '02', 'DIRECT', 2013, 6, '02', 6078.40, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(268823, '28', '2801', 'G03107', 'GENEVE', 21097, '02', 'DIRECT', 2013, 6, '02', 6526.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(268824, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268825, '28', '2801', 'L00760', 'LAZURDE', 23044, '03', 'M_C SAATCHI', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268826, '28', '2801', 'M00141', 'MAUBOUSSIN', 23044, '03', 'MPG', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268827, '28', '2801', 'M86517', 'MESSIKA', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268828, '28', '2801', 'S17119', 'SCHREINER', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268829, '28', '2801', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268830, '28', '2801', 'V03413', 'VHERNIER', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268831, '28', '2801', 'V03413', 'VHERNIER', 24208, '03', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268832, '28', '2802', 'A02251', 'ALFEX', 21378, '02', 'DIRECT', 2013, 6, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(268833, '28', '2802', 'A02251', 'ALFEX', 24828, '29', 'DIRECT', 2013, 6, '02', 2985.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268834, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 6, '02', 8104.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(268835, '28', '2802', 'A00803', 'AZZARO', 21022, '02', 'OMD', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268836, '28', '2802', 'A00803', 'AZZARO', 21048, '02', 'OMD', 2013, 6, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268837, '28', '2802', 'A00803', 'AZZARO', 24141, '21', 'OMD', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268838, '28', '2802', 'B03446', 'B & B', 21022, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268839, '28', '2802', 'B03446', 'B & B', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268840, '28', '2802', 'B03446', 'B & B', 23084, '03', 'DIRECT', 2013, 6, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268841, '28', '2802', 'B04614', 'BALMAIN', 21089, '02', 'DIRECT', 2013, 6, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268842, '28', '2802', 'B04614', 'BALMAIN', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268843, '28', '2802', 'B01282', 'BARTHLAY', 23044, '03', 'AGA MEDIA', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268844, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268845, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 6, '02', 9037.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268846, '28', '2802', 'C00136', 'CARTIER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 24569.80, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268847, '28', '2802', 'C00136', 'CARTIER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268848, '28', '2802', 'C00136', 'CARTIER', 21097, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268849, '28', '2802', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268850, '28', '2802', 'C00136', 'CARTIER', 24095, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268851, '28', '2802', 'C00136', 'CARTIER', 24190, '04', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268852, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268853, '28', '2802', 'C00192', 'CERRUTI', 21022, '02', 'MPG', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268854, '28', '2802', 'C00192', 'CERRUTI', 21048, '02', 'MPG', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268855, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 6, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268856, '28', '2802', 'C00219', 'CHARLES JOURDAN', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268857, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268858, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268859, '28', '2802', 'C00421', 'CONCORD', 23044, '03', 'ZENITH MEDIA', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268860, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 6, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268861, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268862, '28', '2802', 'E03690', 'ESPRIT', 21030, '02', 'DIRECT', 2013, 6, '02', 4286.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(268863, '28', '2802', 'E03690', 'ESPRIT', 21048, '02', 'DIRECT', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268864, '28', '2802', 'E03690', 'ESPRIT', 21097, '02', 'DIRECT', 2013, 6, '02', 7726.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(268865, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 6, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268866, '28', '2802', 'E03690', 'ESPRIT', 21329, '02', 'DIRECT', 2013, 6, '02', 3279.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268867, '28', '2802', 'E03690', 'ESPRIT', 21352, '02', 'DIRECT', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268868, '28', '2802', 'F00757', 'FENDI WATCHES', 21022, '02', 'MPG', 2013, 6, '02', 51826.80, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(268869, '28', '2802', 'F00757', 'FENDI WATCHES', 21048, '02', 'MPG', 2013, 6, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(268870, '28', '2802', 'F00757', 'FENDI WATCHES', 21089, '02', 'MPG', 2013, 6, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(268871, '28', '2802', 'F00757', 'FENDI WATCHES', 21097, '02', 'MPG', 2013, 6, '02', 26873.20, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(268872, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268873, '28', '2802', 'F00247', 'FERRARI', 28191, '01', 'DIRECT', 2013, 6, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(268874, '28', '2802', 'F00765', 'FESTINA', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268875, '28', '2802', 'F00765', 'FESTINA', 21030, '02', 'DIRECT', 2013, 6, '02', 13564.60, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(268876, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 6, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268877, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 6, '02', 41845.30, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(268878, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 6, '02', 27113.10, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(268879, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 6, '02', 29389.90, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(268880, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268881, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268882, '28', '2802', 'G00209', 'GUCCI', 24190, '04', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268883, '28', '2802', 'G00110', 'GUY LAROCHE', 21022, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268884, '28', '2802', 'H00041', 'HARRY WINSTON', 21089, '02', 'AGA MEDIA', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268885, '28', '2802', 'H00041', 'HARRY WINSTON', 24869, '29', 'AGA MEDIA', 2013, 6, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268886, '28', '2802', 'H00069', 'HERMES', 23044, '03', 'AGA MEDIA', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268887, '28', '2802', 'H00614', 'HUBLOT', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268888, '28', '2802', 'H00614', 'HUBLOT', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268889, '28', '2802', 'H00614', 'HUBLOT', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 3279.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268890, '28', '2802', 'H00614', 'HUBLOT', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268891, '28', '2802', 'H00614', 'HUBLOT', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268892, '28', '2802', 'J01405', 'JAQUET - DROZ', 24869, '29', 'AGA MEDIA', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268893, '28', '2802', 'J01405', 'JAQUET - DROZ', 24901, '01', 'AGA MEDIA', 2013, 6, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268894, '28', '2802', 'K00509', 'KOLBER', 21378, '02', 'HANOVER EXPRESS ADVR', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268895, '28', '2802', 'K00509', 'KOLBER', 24828, '29', 'HANOVER EXPRESS ADVR', 2013, 6, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268896, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268897, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 16715.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268898, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 12476.80, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(268899, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 5470.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(268900, '28', '2802', 'L00187', 'LONGINES', 23044, '03', 'MEDIAEDGE', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268901, '28', '2802', 'M01432', 'MICHEL HERBELIN', 21048, '02', 'DIRECT', 2013, 6, '02', 2751.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268902, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21071, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268903, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21089, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268904, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268905, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21261, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 13052.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(268906, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24190, '04', 'INITIATIVE MEDIA', 2013, 6, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268907, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24901, '01', 'INITIATIVE MEDIA', 2013, 6, '02', 22994.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268908, '28', '2802', 'P00831', 'POLICE', 24208, '03', 'BUGSHAN', 2013, 6, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268909, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 6, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268910, '28', '2802', 'R00944', 'RAYMOND WEIL', 24828, '29', 'GMASCO', 2013, 6, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268911, '28', '2802', 'R00417', 'ROCHAS', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 10887.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(268912, '28', '2802', 'R00417', 'ROCHAS', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268913, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 6, '02', 3743.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(268914, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 6, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268915, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 6, '02', 16715.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268916, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268917, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 6, '02', 5014.70, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(268918, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 6, '02', 35953.50, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(268919, '28', '2802', 'R00951', 'ROLEX', 21097, '02', 'MINDSHARE', 2013, 6, '02', 13060.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(268920, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 6, '02', 19435.00, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(268921, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 6, '02', 18288.70, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(268922, '28', '2802', 'R00951', 'ROLEX', 21329, '02', 'MINDSHARE', 2013, 6, '02', 6190.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(268923, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 6, '02', 44388.90, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(268924, '28', '2802', 'R00951', 'ROLEX', 21378, '02', 'MINDSHARE', 2013, 6, '02', 25913.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(268925, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 6, '02', 48427.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(268926, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268927, '28', '2802', 'R00954', 'ROVINA', 21022, '02', 'DIRECT', 2013, 6, '02', 8717.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268928, '28', '2802', 'R03302', 'RSW', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268929, '28', '2802', 'S11246', 'SAINT - NORGE', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268930, '28', '2802', 'S11246', 'SAINT - NORGE', 21055, '02', 'DIRECT', 2013, 6, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(268931, '28', '2802', 'S00074', 'SALVADOR DALI', 21022, '02', 'DIRECT', 2013, 6, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(268932, '28', '2802', 'S00074', 'SALVADOR DALI', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268933, '28', '2802', 'S05256', 'STORM', 21022, '02', 'DIRECT', 2013, 6, '02', 11901.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(268934, '28', '2802', 'S05256', 'STORM', 21030, '02', 'DIRECT', 2013, 6, '02', 37363.90, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(268935, '28', '2802', 'S05256', 'STORM', 21048, '02', 'DIRECT', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268936, '28', '2802', 'S05256', 'STORM', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268937, '28', '2802', 'S05256', 'STORM', 21261, '02', 'DIRECT', 2013, 6, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268938, '28', '2802', 'S05256', 'STORM', 21329, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268939, '28', '2802', 'S00815', 'SWAROVSKI', 23044, '03', 'OMD', 2013, 6, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268940, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 6, '02', 23321.90, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(268941, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 6, '02', 24271.20, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(268942, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 6, '02', 31816.00, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(268943, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 6, '02', 18181.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(268944, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 6, '02', 10440.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(268945, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 6, '02', 7038.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(268946, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 6, '02', 7251.50, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(268947, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 6, '02', 23289.60, 1.56, 11, 0.00, 0.00, 0.00, 0.00),
	(268948, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 6, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268949, '28', '2802', 'T00907', 'TAG-HEUER', 21097, '02', 'OMD', 2013, 6, '02', 13188.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(268950, '28', '2802', 'T00907', 'TAG-HEUER', 21378, '02', 'OMD', 2013, 6, '02', 23034.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(268951, '28', '2802', 'T00907', 'TAG-HEUER', 23044, '03', 'OMD', 2013, 6, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268952, '28', '2802', 'T00275', 'TITAN', 21063, '02', 'MINDSHARE', 2013, 6, '02', 2559.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(268953, '28', '2802', 'T00275', 'TITAN', 21071, '02', 'MINDSHARE', 2013, 6, '02', 9485.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(268954, '28', '2802', 'T00275', 'TITAN', 21196, '02', 'MINDSHARE', 2013, 6, '02', 6238.40, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(268955, '28', '2802', 'T00275', 'TITAN', 21246, '02', 'MINDSHARE', 2013, 6, '02', 3742.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268956, '28', '2802', 'T00901', 'TITONI', 21188, '18', 'DIRECT', 2013, 6, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268957, '28', '2802', 'T00905', 'TUDOR', 21030, '02', 'MINDSHARE', 2013, 6, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268958, '28', '2802', 'T00905', 'TUDOR', 21089, '02', 'MINDSHARE', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268959, '28', '2802', 'T00905', 'TUDOR', 21097, '02', 'MINDSHARE', 2013, 6, '02', 8629.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(268960, '28', '2802', 'T00905', 'TUDOR', 21378, '02', 'MINDSHARE', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268961, '28', '2802', 'T00905', 'TUDOR', 24869, '29', 'MINDSHARE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268962, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268963, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268964, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268965, '28', '2802', 'V00048', 'VERSACE', 24208, '03', 'PANARAB MULTMEDIA', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268966, '28', '2806', '280659', 'BABIATORS', 24159, '16', 'DIRECT', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268967, '28', '2806', 'F00780', 'FENDI SUNGLASS', 23044, '03', 'MPG', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268968, '28', '2806', '280657', 'MAYBACH', 21022, '02', 'DIRECT', 2013, 6, '02', 6526.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(268969, '28', '2813', 'H00069', 'HERMES', 24208, '03', 'OMD', 2013, 6, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268970, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268971, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 6, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268972, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 6, '02', 207145.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(268973, '28', '2813', 'P00077', 'PATEK PHILIPPE', 24208, '03', 'INITIATIVE MEDIA', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268974, '28', '2821', 'F02575', 'FRESH LOOK', 23044, '03', 'MEDIA CONSEIL', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268975, '28', '2829', '282978', 'ABISTE', 21048, '02', 'DIRECT', 2013, 6, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268976, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 6, '02', 19995.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(268977, '28', '2829', 'A27480', 'ARNOLD & SON', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268978, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268979, '28', '2829', '282984', 'AVALIERI', 21030, '02', 'DIRECT', 2013, 6, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268980, '28', '2829', '282984', 'AVALIERI', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268981, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 6, '02', 14636.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268982, '28', '2829', 'B04935', 'BENTLEY', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(268983, '28', '2829', 'B10749', 'BERNARD', 21022, '02', 'DIRECT', 2013, 6, '02', 14529.70, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(268984, '28', '2829', 'B10749', 'BERNARD', 21048, '02', 'DIRECT', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268985, '28', '2829', 'B11075', 'BLACK ARMIN', 21022, '02', 'DIRECT', 2013, 6, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(268986, '28', '2829', 'B11075', 'BLACK ARMIN', 21048, '02', 'DIRECT', 2013, 6, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268987, '28', '2829', 'B11075', 'BLACK ARMIN', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268988, '28', '2829', 'B11075', 'BLACK ARMIN', 21097, '02', 'DIRECT', 2013, 6, '02', 16699.70, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(268989, '28', '2829', 'C05299', 'COBRA', 23084, '03', 'DIRECT', 2013, 6, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268990, '28', '2829', '282996', 'DICI', 21097, '02', 'DIRECT', 2013, 6, '02', 4102.90, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(268991, '28', '2829', 'E04668', 'ELINI', 21030, '02', 'DIRECT', 2013, 6, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(268992, '28', '2829', '282992', 'ESCADA', 24208, '03', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268993, '28', '2829', 'F38553', 'FAROS', 23084, '03', 'DIRECT', 2013, 6, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268994, '28', '2829', 'G08216', 'GC', 24190, '04', 'DIRECT', 2013, 6, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(268995, '28', '2829', 'G08216', 'GC', 24869, '29', 'DIRECT', 2013, 6, '02', 13996.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268996, '28', '2829', '282992', 'GENEVA', 21378, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(268997, '28', '2829', 'G04431', 'GEORGES V', 21022, '02', 'DIRECT', 2013, 6, '02', 2063.40, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(268998, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 6, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(268999, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 6, '02', 52519.90, 3.82, 5, 0.00, 0.00, 0.00, 0.00),
	(269000, '28', '2829', '282989', 'HR SHARLY', 24141, '21', 'DIRECT', 2013, 6, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269001, '28', '2829', '282989', 'MOUAWAD', 24208, '03', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269002, '28', '2829', '282989', 'MOUAWAD', 24869, '29', 'DIRECT', 2013, 6, '02', 16995.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269003, '28', '2829', 'M80246', 'MUREX', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269004, '28', '2829', 'P04067', 'PANERAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269005, '28', '2829', 'P04067', 'PANERAI', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269006, '28', '2829', 'P40863', 'PHILIP ARDIAN', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269007, '28', '2829', 'P00339', 'PUMA', 21022, '02', 'ZENITH MEDIA', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269008, '28', '2829', 'P00339', 'PUMA', 21030, '02', 'ZENITH MEDIA', 2013, 6, '02', 17147.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(269009, '28', '2829', 'P00339', 'PUMA', 21048, '02', 'ZENITH MEDIA', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269010, '28', '2829', 'P00339', 'PUMA', 21261, '02', 'ZENITH MEDIA', 2013, 6, '02', 12476.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(269011, '28', '2829', 'P00339', 'PUMA', 21329, '02', 'ZENITH MEDIA', 2013, 6, '02', 3279.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269012, '28', '2829', 'P00339', 'PUMA', 21352, '02', 'ZENITH MEDIA', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269013, '28', '2829', 'R05438', 'RICHARD MILLE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269014, '28', '2829', 'R05438', 'RICHARD MILLE', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269015, '28', '2829', '282984', 'SCUDERIA FERRARI', 21022, '02', 'DIRECT', 2013, 6, '02', 3743.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269016, '28', '2829', '282984', 'SCUDERIA FERRARI', 21089, '02', 'DIRECT', 2013, 6, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269017, '28', '2829', '282984', 'SCUDERIA FERRARI', 21188, '18', 'DIRECT', 2013, 6, '02', 2167.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269018, '28', '2829', 'S13793', 'SHARLY', 21030, '02', 'DIRECT', 2013, 6, '02', 36161.40, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(269019, '28', '2829', 'S13793', 'SHARLY', 21048, '02', 'DIRECT', 2013, 6, '02', 22748.80, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(269020, '28', '2829', 'S13793', 'SHARLY', 21055, '02', 'DIRECT', 2013, 6, '02', 16017.10, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(269021, '28', '2829', 'S13793', 'SHARLY', 21097, '02', 'DIRECT', 2013, 6, '02', 17883.40, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(269022, '28', '2829', '282974', 'SWISS TIME', 23084, '03', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269023, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269024, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269025, '28', '2829', '282983', 'TATTO TATTI', 21329, '02', 'DIRECT', 2013, 6, '02', 2719.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269026, '28', '2829', 'T05483', 'TONY VALENTINO', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269027, '28', '2829', '282991', 'U.S. POLO ASSN.', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269028, '28', '2829', '282991', 'U.S. POLO ASSN.', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269029, '31', '3101', 'B00255', 'BHS', 21048, '02', 'BATES MEDIA', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269030, '31', '3101', 'B00255', 'BHS', 21097, '02', 'BATES MEDIA', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269031, '31', '3101', 'D04971', 'DKNY', 21048, '02', 'MINDSHARE', 2013, 6, '02', 6806.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(269032, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269033, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269034, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(269035, '31', '3101', 'N00117', 'NEXT STORE', 21048, '02', 'BATES MEDIA', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269036, '31', '3101', 'N00117', 'NEXT STORE', 21071, '02', 'BATES MEDIA', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269037, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269038, '31', '3101', 'S07454', 'SPLASH', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269039, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 14548.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(269040, '31', '3101', 'S07454', 'SPLASH', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269041, '31', '3101', 'S07454', 'SPLASH', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269042, '31', '3101', 'S07454', 'SPLASH', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269043, '31', '3101', 'S07454', 'SPLASH', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269044, '31', '3101', 'S07454', 'SPLASH', 28209, '01', 'MEDIAEDGE', 2013, 6, '02', 38750.30, 0.22, 9, 0.00, 0.00, 0.00, 0.00),
	(269045, '31', '3103', 'A02742', 'AL FALEH', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269046, '31', '3103', 'A02775', 'AL MUSAEDIYAH', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269047, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 6, '02', 39061.90, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(269048, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 6, '02', 39061.90, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(269049, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 15966.50, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(269050, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21071, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 22151.60, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(269051, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21261, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 16278.40, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(269052, '31', '3103', 'B01465', 'BADAHMAN', 21196, '02', 'DIRECT', 2013, 6, '02', 1226.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(269053, '31', '3103', 'B00095', 'BALSHARAF', 21022, '02', 'OMD', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269054, '31', '3103', 'B00095', 'BALSHARAF', 21055, '02', 'OMD', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269055, '31', '3103', 'B00255', 'BHS', 27011, '08', 'BATES MEDIA', 2013, 6, '02', 1221.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(269056, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269057, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 6, '02', 22151.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269058, '31', '3103', 'B01435', 'BIN DAWOOD', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269059, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 6, '02', 74306.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269060, '31', '3103', 'B01444', 'BUGSHAN STORE', 21378, '02', 'MEDIAEDGE', 2013, 6, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269061, '31', '3103', 'E00607', 'EUROMARCHE', 21022, '02', 'SNAP', 2013, 6, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(269062, '31', '3103', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269063, '31', '3103', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 6, '02', 10877.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269064, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 6, '02', 24553.60, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(269065, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 6, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269066, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 6, '02', 14476.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(269067, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 6, '02', 7038.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269068, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 6, '02', 39819.20, 2.09, 7, 0.00, 0.00, 0.00, 0.00),
	(269069, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 6, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(269070, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 6, '02', 20234.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(269071, '31', '3103', 'G00031', 'GAZZAZ', 21329, '02', 'UM7', 2013, 6, '02', 6078.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(269072, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 6, '02', 25593.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(269073, '31', '3103', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 6, '02', 2999.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(269074, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 6, '02', 97042.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269075, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 58513.30, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(269076, '31', '3103', 'O00801', 'OTHAIM', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 25193.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(269077, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 48969.00, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(269078, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 37790.40, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(269079, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 34044.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(269080, '31', '3103', 'O00801', 'OTHAIM', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19488.40, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(269081, '31', '3103', 'P02497', 'PANDA', 21030, '02', 'ICOM', 2013, 6, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269082, '31', '3103', 'P02497', 'PANDA', 21352, '02', 'ICOM', 2013, 6, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269083, '31', '3103', 'S02078', 'SACO', 21030, '02', 'MEDIACOM', 2013, 6, '02', 18736.50, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(269084, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 6, '02', 15889.30, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(269085, '31', '3103', 'S02078', 'SACO', 21261, '02', 'MEDIACOM', 2013, 6, '02', 16862.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269086, '31', '3103', 'S02078', 'SACO', 21352, '02', 'MEDIACOM', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269087, '31', '3103', 'S02078', 'SACO', 28118, '01', 'MEDIACOM', 2013, 6, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(269088, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21022, '02', 'DIRECT', 2013, 6, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269089, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21071, '02', 'DIRECT', 2013, 6, '02', 27203.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269090, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21097, '02', 'DIRECT', 2013, 6, '02', 33063.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269091, '31', '3104', 'E00607', 'EUROMARCHE', 21022, '02', 'SNAP', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269092, '31', '3105', '310523', 'MANUEL', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269093, '31', '3105', '310523', 'MANUEL', 21063, '02', 'DIRECT', 2013, 6, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269094, '31', '3105', '310523', 'MANUEL', 21360, '06', 'DIRECT', 2013, 6, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269095, '31', '3106', '310600', 'ABDULWAHED', 21097, '02', 'DIRECT', 2013, 6, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269096, '31', '3106', 'A03168', 'AL AAMER', 21030, '02', 'PEACOCK ADV.', 2013, 6, '02', 27800.90, 2.86, 5, 0.00, 0.00, 0.00, 0.00),
	(269097, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 6, '02', 51839.90, 4.22, 7, 0.00, 0.00, 0.00, 0.00),
	(269098, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 6, '02', 41093.20, 4.72, 8, 0.00, 0.00, 0.00, 0.00),
	(269099, '31', '3106', 'A03168', 'AL AAMER', 21329, '02', 'PEACOCK ADV.', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269100, '31', '3106', 'A03114', 'AL ABDUL WAHED', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269101, '31', '3106', 'A00173', 'AL AMAL', 27011, '08', 'DIRECT', 2013, 6, '02', 277.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(269102, '31', '3106', 'A00173', 'AL AMAL', 27045, '08', 'DIRECT', 2013, 6, '02', 445.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(269103, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 6, '02', 26617.30, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(269104, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 6, '02', 5758.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(269105, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21022, '02', 'OMD', 2013, 6, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269106, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 6, '02', 35031.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(269107, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 6, '02', 13596.50, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(269108, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 6, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269109, '31', '3106', 'A03191', 'AL QABANI FURN.', 21030, '02', 'DIRECT', 2013, 6, '02', 4046.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(269110, '31', '3106', 'A03191', 'AL QABANI FURN.', 21048, '02', 'DIRECT', 2013, 6, '02', 6806.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(269111, '31', '3106', 'A03191', 'AL QABANI FURN.', 22053, '34', 'DIRECT', 2013, 6, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269112, '31', '3106', 'D01043', 'DOME', 21022, '02', 'DIRECT', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269113, '31', '3106', 'D01043', 'DOME', 21055, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269114, '31', '3106', 'F00881', 'FANTASTIC WORLD', 25304, '37', 'DIRECT', 2013, 6, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269115, '31', '3106', 'I00368', 'ID DESIGN', 21048, '02', 'MINDSHARE', 2013, 6, '02', 25574.70, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(269116, '31', '3106', 'I00368', 'ID DESIGN', 21055, '02', 'MINDSHARE', 2013, 6, '02', 12527.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(269117, '31', '3106', 'I00368', 'ID DESIGN', 21097, '02', 'MINDSHARE', 2013, 6, '02', 18819.20, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(269118, '31', '3106', 'I00368', 'ID DESIGN', 28209, '01', 'MINDSHARE', 2013, 6, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(269119, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 6, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269120, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21030, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269121, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269122, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269123, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 6, '02', 28824.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269124, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21352, '02', 'DIRECT', 2013, 6, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269125, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269126, '31', '3107', 'A00011', 'ABBAR', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(269127, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 6, '02', 11997.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(269128, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 6, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(269129, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21329, '02', 'ICOM', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269130, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 6, '02', 19195.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(269131, '31', '3107', 'A00065', 'ADAWLIAH', 24232, '18', 'OMD', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269132, '31', '3107', 'A00065', 'ADAWLIAH', 24356, '28', 'OMD', 2013, 6, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269133, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269134, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269135, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269136, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269137, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 6, '02', 26020.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(269138, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269139, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21139, '06', 'DIRECT', 2013, 6, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269140, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21238, '06', 'DIRECT', 2013, 6, '02', 14689.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(269141, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269142, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21329, '02', 'DIRECT', 2013, 6, '02', 2175.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(269143, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 6, '02', 46793.60, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(269144, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(269145, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21329, '02', 'DIRECT', 2013, 6, '02', 8349.20, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(269146, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21352, '02', 'DIRECT', 2013, 6, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(269147, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 21022, '02', 'DIRECT', 2013, 6, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(269148, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21022, '02', 'DIRECT', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269149, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21030, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269150, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269151, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21097, '02', 'DIRECT', 2013, 6, '02', 24868.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269152, '31', '3107', 'A03244', 'AL SALAH ELECT.', 22053, '34', 'DIRECT', 2013, 6, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269153, '31', '3107', 'E00060', 'ELEKTA', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269154, '31', '3107', 'E00060', 'ELEKTA', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269155, '31', '3107', '310700', 'SHETA & SAIF', 21022, '02', 'DIRECT', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269156, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 20698.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269157, '31', '3109', 'I05476', 'INTER SPORT', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269158, '31', '3109', 'I05476', 'INTER SPORT', 21071, '02', 'DIRECT', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269159, '31', '3109', 'S05304', 'SPORT ONE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269160, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269161, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269162, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269163, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21071, '02', 'DIRECT', 2013, 6, '02', 11074.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269164, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269165, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269166, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269167, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21352, '02', 'DIRECT', 2013, 6, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269168, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 6, '02', 3348.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(269169, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 6, '02', 13190.80, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(269170, '31', '3109', '310948', 'U-MARK SPORT', 21048, '02', 'DIRECT', 2013, 6, '02', 9597.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(269171, '31', '3109', '310948', 'U-MARK SPORT', 27037, '08', 'DIRECT', 2013, 6, '02', 263.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(269172, '31', '3109', '310948', 'U-MARK SPORT', 27060, '08', 'DIRECT', 2013, 6, '02', 1631.20, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(269173, '31', '3109', '310948', 'YOUSEF BANAJA&PART.C', 21360, '06', 'DIRECT', 2013, 6, '02', 7677.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(269174, '31', '3110', 'A25961', 'AL FARDAN', 21188, '18', 'UM7', 2013, 6, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269175, '31', '3110', 'A25961', 'AL FARDAN', 21329, '02', 'UM7', 2013, 6, '02', 3279.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269176, '31', '3110', 'A25961', 'AL FARDAN', 21352, '02', 'UM7', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269177, '31', '3110', 'A18991', 'AL SAFWA', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269178, '31', '3110', 'A00516', 'ALI BIN ALI', 21089, '02', 'MPG', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269179, '31', '3110', 'B01528', 'BARAKAT STORE', 21089, '02', 'DRIVE COMMUNICATION', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269180, '31', '3110', 'B01528', 'BARAKAT STORE', 23044, '03', 'DRIVE COMMUNICATION', 2013, 6, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269181, '31', '3110', 'B01528', 'BARAKAT STORE', 24208, '03', 'DRIVE COMMUNICATION', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269182, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21022, '02', 'UM7', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269183, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21048, '02', 'UM7', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269184, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 21097, '02', 'UM7', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269185, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 6, '02', 32631.30, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(269186, '31', '3110', 'F00851', 'FITHAIHY', 21030, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269187, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 6, '02', 27193.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(269188, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 6, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269189, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 6, '02', 1511.30, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(269190, '31', '3110', 'Z00660', 'ZAREE GOLD', 21048, '02', 'DIRECT', 2013, 6, '02', 4054.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269191, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 6, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(269192, '31', '3112', 'A10272', 'AL FAKHERA', 24828, '29', 'DIRECT', 2013, 6, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269193, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27060, '08', 'DRIVE COMMUNICATION', 2013, 6, '02', 7460.60, 4.34, 20, 0.00, 0.00, 0.00, 0.00),
	(269194, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 6, '02', 273914.70, 18.45, 23, 0.00, 0.00, 0.00, 0.00),
	(269195, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269196, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269197, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269198, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269199, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 28019, '01', 'DIRECT', 2013, 6, '02', 78647.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(269200, '31', '3113', 'S06134', 'SANABEL', 21097, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269201, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 6, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(269202, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 6, '02', 14576.80, 3.11, 20, 0.00, 0.00, 0.00, 0.00),
	(269203, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 6, '02', 19194.60, 0.89, 11, 0.00, 0.00, 0.00, 0.00),
	(269204, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 6, '02', 6498.40, 3.77, 20, 0.00, 0.00, 0.00, 0.00),
	(269205, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27037, '08', 'DIRECT', 2013, 6, '02', 1276.90, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(269206, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27045, '08', 'DIRECT', 2013, 6, '02', 1207.50, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(269207, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27052, '08', 'DIRECT', 2013, 6, '02', 1175.70, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(269208, '31', '3113', '311395', 'TAMRAH', 21022, '02', 'DIRECT', 2013, 6, '02', 6696.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(269209, '31', '3113', '311395', 'TAMRAH', 21055, '02', 'DIRECT', 2013, 6, '02', 1727.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(269210, '31', '3113', '311395', 'TAMRAH', 21097, '02', 'DIRECT', 2013, 6, '02', 1727.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(269211, '31', '3113', 'Y00005', 'YA MAL AL SHAM', 21048, '02', 'DIRECT', 2013, 6, '02', 18715.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(269212, '31', '3113', 'Y00005', 'YA MAL AL SHAM', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269213, '31', '3113', 'Y00005', 'YA MAL AL SHAM', 21097, '02', 'DIRECT', 2013, 6, '02', 29367.50, 1.36, 17, 0.00, 0.00, 0.00, 0.00),
	(269214, '31', '3114', '311432', 'AL HUSSAIN TOYS', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269215, '31', '3114', '311435', 'TOYS R US', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269216, '31', '3115', 'H00104', 'HYUNDAI', 21261, '02', 'I_R COMMUNICATION', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269217, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269218, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269219, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269220, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 24958.90, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(269221, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21089, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 12556.80, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(269222, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269223, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21329, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 8733.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269224, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 6, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(269225, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 22053, '34', 'INT.ADV.NET CO.', 2013, 6, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269226, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 6, '02', 22105.90, 15.13, 46, 0.00, 0.00, 0.00, 0.00),
	(269227, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 6, '02', 46464.70, 35.44, 102, 0.00, 0.00, 0.00, 0.00),
	(269228, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 6, '02', 47949.40, 47.66, 141, 0.00, 0.00, 0.00, 0.00),
	(269229, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 6, '02', 31017.60, 22.19, 68, 0.00, 0.00, 0.00, 0.00),
	(269230, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 6, '02', 32763.10, 22.89, 62, 0.00, 0.00, 0.00, 0.00),
	(269231, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 6, '02', 63980.30, 43.61, 132, 0.00, 0.00, 0.00, 0.00),
	(269232, '31', '3117', 'A90437', 'AL AMRY EST.', 21352, '02', 'DIRECT', 2013, 6, '02', 3807.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(269233, '31', '3117', 'A15178', 'AL SARIF FACTORY', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269234, '31', '3117', 'A00473', 'AL YAMAMAH', 24604, '17', 'DIRECT', 2013, 6, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269235, '31', '3117', 'A00473', 'AL YAMAMAH', 24794, '18', 'DIRECT', 2013, 6, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269236, '31', '3117', 'B10964', 'BIN ZAFRAH', 21261, '02', 'DIRECT', 2013, 6, '02', 240962.70, 19.24, 20, 0.00, 0.00, 0.00, 0.00),
	(269237, '31', '3117', 'B11494', 'BRONZE INT\'L EST', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269238, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 34819.60, 4.01, 31, 0.00, 0.00, 0.00, 0.00),
	(269239, '31', '3117', 'C12065', 'CPC', 21329, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 12630.30, 1.10, 20, 0.00, 0.00, 0.00, 0.00),
	(269240, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 6, '02', 8085.60, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(269241, '31', '3117', 'C12065', 'CPC', 24167, '18', 'PUBLICIS GRAPHICS', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269242, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 6, '02', 16235.00, 2.90, 20, 0.00, 0.00, 0.00, 0.00),
	(269243, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 6, '02', 15616.50, 3.15, 21, 0.00, 0.00, 0.00, 0.00),
	(269244, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 6, '02', 36437.20, 1.75, 30, 0.00, 0.00, 0.00, 0.00),
	(269245, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 6, '02', 37536.40, 2.53, 11, 0.00, 0.00, 0.00, 0.00),
	(269246, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 6, '02', 22163.80, 3.26, 29, 0.00, 0.00, 0.00, 0.00),
	(269247, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269248, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269249, '31', '3117', 'S04972', 'SAUDI CERAMICS', 25032, '23', 'SNAP', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269250, '31', '3117', 'T06369', 'TECHNAL M.E.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269251, '31', '3118', 'O40495', 'OFFICE DESIGNS', 21022, '02', 'DIRECT', 2013, 6, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(269252, '31', '3120', 'A03829', 'AL DAHAM WATCHES', 21055, '02', 'DIRECT', 2013, 6, '02', 5470.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(269253, '31', '3120', 'A03829', 'AL DAHAM WATCHES', 21097, '02', 'DIRECT', 2013, 6, '02', 5470.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(269254, '31', '3120', 'A03760', 'AL SAIF TRADING', 21048, '02', 'DIRECT', 2013, 6, '02', 19493.60, 1.24, 6, 0.00, 0.00, 0.00, 0.00),
	(269255, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21261, '02', 'DIRECT', 2013, 6, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269256, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(269257, '31', '3121', 'A96297', 'AL DULIMAN OPTIC', 21071, '02', 'DIRECT', 2013, 6, '02', 2599.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(269258, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 23044, '03', 'OMD', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269259, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27011, '08', 'OMD', 2013, 6, '02', 831.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269260, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27052, '08', 'OMD', 2013, 6, '02', 783.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269261, '31', '3122', '312216', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 6, '02', 35905.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(269262, '31', '3122', '312216', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 6, '02', 44932.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(269263, '31', '3122', '312216', 'AL FOWZAN', 21097, '02', 'DIRECT', 2013, 6, '02', 27553.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(269264, '31', '3123', 'A12634', 'AL KABBANI', 21048, '02', 'DIRECT', 2013, 6, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269265, '31', '3123', 'A20505', 'AL SABBAN', 21030, '02', 'DIRECT', 2013, 6, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269266, '31', '3123', 'A19902', 'AL SOURAYIA', 21097, '02', 'DIRECT', 2013, 6, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269267, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269268, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269269, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 6, '02', 11021.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269270, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21055, '02', 'OMD', 2013, 6, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269271, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269272, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269273, '31', '3124', 'A00070', 'ADIDAS', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12796.80, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(269274, '31', '3124', 'A00070', 'ADIDAS', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(269275, '31', '3124', 'A00070', 'ADIDAS', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(269276, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269277, '31', '3124', 'B00395', 'BOSSINI', 21063, '02', 'MINDSHARE', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269278, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269279, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269280, '31', '3124', 'B00473', 'BURBERRYS', 21329, '02', 'OPTIMEDIA', 2013, 6, '02', 7624.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269281, '31', '3124', 'B00473', 'BURBERRYS', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 26340.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269282, '31', '3124', 'D01190', 'DEBENHAMS', 21022, '02', 'BATES MEDIA', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269283, '31', '3124', 'D01190', 'DEBENHAMS', 21048, '02', 'BATES MEDIA', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269284, '31', '3124', 'D01190', 'DEBENHAMS', 21071, '02', 'BATES MEDIA', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269285, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 21329, '02', 'DIRECT', 2013, 6, '02', 1767.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269286, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 6, '02', 65740.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269287, '31', '3124', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269288, '31', '3124', 'Z00515', 'ZARA', 21022, '02', 'OMD', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269289, '31', '3125', 'A17962', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269290, '31', '3125', 'A27109', 'AL OSEMY', 21022, '02', 'DIRECT', 2013, 6, '02', 4932.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(269291, '31', '3125', 'A27109', 'AL OSEMY', 21055, '02', 'DIRECT', 2013, 6, '02', 5222.60, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(269292, '31', '3125', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269293, '31', '3125', 'D01190', 'DEBENHAMS', 21071, '02', 'BATES MEDIA', 2013, 6, '02', 6862.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(269294, '31', '3125', 'D01190', 'DEBENHAMS', 27011, '08', 'BATES MEDIA', 2013, 6, '02', 1338.10, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(269295, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 6, '02', 58449.00, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(269296, '31', '3125', '312597', 'MANUEL MARKET', 21063, '02', 'DIRECT', 2013, 6, '02', 11517.00, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(269297, '31', '3125', '312597', 'MANUEL MARKET', 21329, '02', 'DIRECT', 2013, 6, '02', 3279.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269298, '31', '3125', '312597', 'MANUEL MARKET', 21352, '02', 'DIRECT', 2013, 6, '02', 47988.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(269299, '31', '3125', 'P01044', 'PARIS GALLERY', 27052, '08', 'ARABIAN MEDIA', 2013, 6, '02', 730.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(269300, '31', '3126', 'A40294', 'ABHA MALL', 28019, '01', 'DIRECT', 2013, 6, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(269301, '31', '3126', 'A12196', 'AL ANDALUS', 21048, '02', 'OMD', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269302, '31', '3126', 'A12196', 'AL ANDALUS', 27037, '08', 'OMD', 2013, 6, '02', 1263.50, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(269303, '31', '3126', 'A12196', 'AL ANDALUS', 27045, '08', 'OMD', 2013, 6, '02', 41819.40, 30.48, 93, 0.00, 0.00, 0.00, 0.00),
	(269304, '31', '3126', 'A16948', 'AL FAISALIAH', 21022, '02', 'OMD', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269305, '31', '3126', 'A10539', 'AL HIJAZ PLAZA', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269306, '31', '3126', 'A14995', 'AL JAWHARA MALL', 21030, '02', 'DIRECT', 2013, 6, '02', 32951.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269307, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269308, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 6, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269309, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 6, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269310, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21378, '02', 'DIRECT', 2013, 6, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269311, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 6, '02', 8636.60, 6.06, 24, 0.00, 0.00, 0.00, 0.00),
	(269312, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27037, '08', 'DIRECT', 2013, 6, '02', 973.00, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(269313, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27045, '08', 'DIRECT', 2013, 6, '02', 1764.60, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(269314, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27052, '08', 'DIRECT', 2013, 6, '02', 1778.10, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(269315, '31', '3126', 'A23801', 'AL RASHED FEST.', 21030, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269316, '31', '3126', 'A88852', 'AL SAIF GALLERY', 21055, '02', 'DIRECT', 2013, 6, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269317, '31', '3126', 'A95009', 'ASSER MALL', 21261, '02', 'DIRECT', 2013, 6, '02', 22239.60, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(269318, '31', '3126', 'A95009', 'ASSER MALL', 28019, '01', 'DIRECT', 2013, 6, '02', 21328.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(269319, '31', '3126', 'A36438', 'AZIZIA MALL', 21055, '02', 'OMD', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269320, '31', '3126', 'C07144', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269321, '31', '3126', 'C07144', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269322, '31', '3126', 'C07144', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 11021.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269323, '31', '3126', 'C07144', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 15110.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269324, '31', '3126', 'C07144', 'CENTRE POINT', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269325, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21022, '02', 'OMD', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269326, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21048, '02', 'OMD', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269327, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21089, '02', 'OMD', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269328, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21097, '02', 'OMD', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269329, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21329, '02', 'OMD', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269330, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21352, '02', 'OMD', 2013, 6, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269331, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 23044, '03', 'OMD', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269332, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 24141, '21', 'OMD', 2013, 6, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269333, '31', '3126', 'D07404', 'DHAHRAN MALL', 21030, '02', 'DIRECT', 2013, 6, '02', 66543.00, 6.15, 5, 0.00, 0.00, 0.00, 0.00),
	(269334, '31', '3126', 'D07404', 'DHAHRAN MALL', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269335, '31', '3126', 'E00607', 'EUROMARCHE', 27060, '08', 'SNAP', 2013, 6, '02', 407.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(269336, '31', '3126', 'H03659', 'HIJAZI MALL', 27045, '08', 'DIRECT', 2013, 6, '02', 1114.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(269337, '31', '3126', 'H03659', 'HIJAZI MALL', 27052, '08', 'DIRECT', 2013, 6, '02', 1759.50, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(269338, '31', '3126', 'K04958', 'KHURAIS', 21022, '02', 'OMD', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269339, '31', '3126', 'M82745', 'MALL OF ARABIA', 28019, '01', 'DIRECT', 2013, 6, '02', 37324.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(269340, '31', '3126', 'M79562', 'MALL OF EMIRATES', 24141, '21', 'OMD', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269341, '31', '3126', 'P04977', 'PANORAMA MALL', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269342, '31', '3126', 'R06186', 'RED SEA MALL', 21030, '02', 'ICOM', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269343, '31', '3126', 'R06186', 'RED SEA MALL', 21360, '06', 'ICOM', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269344, '31', '3126', 'R06186', 'RED SEA MALL', 24141, '21', 'ICOM', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269345, '31', '3126', 'S18215', 'SALAM COMMERCIAL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269346, '31', '3126', 'S17674', 'SOUK AL SHATEA', 21048, '02', 'ICOM', 2013, 6, '02', 127307.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(269347, '31', '3126', 'S17674', 'SOUK AL SHATEA', 27011, '08', 'ICOM', 2013, 6, '02', 4915.40, 3.39, 10, 0.00, 0.00, 0.00, 0.00),
	(269348, '31', '3126', 'S17674', 'SOUK AL SHATEA', 27045, '08', 'ICOM', 2013, 6, '02', 805.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(269349, '31', '3126', 'T07727', 'THE AVENUES', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269350, '31', '3126', 'T07727', 'THE AVENUES', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269351, '31', '3126', 'T07727', 'THE AVENUES', 21089, '02', 'DIRECT', 2013, 6, '02', 76034.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269352, '31', '3126', 'T07727', 'THE AVENUES', 21261, '02', 'DIRECT', 2013, 6, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269353, '31', '3126', 'T07727', 'THE AVENUES', 21329, '02', 'DIRECT', 2013, 6, '02', 11645.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269354, '31', '3126', 'T07727', 'THE AVENUES', 21352, '02', 'DIRECT', 2013, 6, '02', 49907.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269355, '31', '3128', 'A03555', 'AL SORAYAI CO.', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 1903.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(269356, '31', '3128', 'M88202', 'MIDAS', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269357, '31', '3129', 'A16525', 'AL AWANI PALACE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269358, '31', '3130', '313007', 'TMYZKM.COM', 21030, '02', 'DIRECT', 2013, 6, '02', 309.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(269359, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 6, '02', 13753.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(269360, '31', '3136', 'D04777', 'DAR MOJA', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269361, '31', '3136', 'D04777', 'DAR MOJA', 21048, '02', 'DIRECT', 2013, 6, '02', 2751.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269362, '31', '3136', 'D04777', 'DAR MOJA', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269363, '31', '3136', 'D03766', 'DARMOJA', 21071, '02', 'DIRECT', 2013, 6, '02', 5086.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(269364, '31', '3136', 'D03766', 'DARMOJA', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269365, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 6, '02', 22786.00, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(269366, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269367, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 6, '02', 48040.80, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(269368, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269369, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 6, '02', 26113.30, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(269370, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 6, '02', 35351.00, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(269371, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269372, '31', '3136', 'E04143', 'EXTRA', 21329, '02', 'MINDSHARE', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269373, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 6, '02', 29272.60, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(269374, '31', '3136', 'E04143', 'EXTRA', 22053, '34', 'MINDSHARE', 2013, 6, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269375, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 6, '02', 2838.80, 1.79, 7, 0.00, 0.00, 0.00, 0.00),
	(269376, '31', '3136', 'E04143', 'EXTRA', 27037, '08', 'MINDSHARE', 2013, 6, '02', 175.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(269377, '31', '3136', 'E04143', 'EXTRA', 27045, '08', 'MINDSHARE', 2013, 6, '02', 3017.60, 2.08, 6, 0.00, 0.00, 0.00, 0.00),
	(269378, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 6, '02', 4081.60, 2.37, 11, 0.00, 0.00, 0.00, 0.00),
	(269379, '31', '3136', 'L02271', 'LG', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269380, '31', '3136', 'L02271', 'LG', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269381, '31', '3136', 'L02271', 'LG', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269382, '31', '3136', 'L02271', 'LG', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(269383, '31', '3136', 'L02271', 'LG', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269384, '31', '3136', 'L02271', 'LG', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269385, '31', '3136', 'L02271', 'LG', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269386, '31', '3137', 'D03444', 'DERAAH', 21022, '02', 'DIRECT', 2013, 6, '02', 57808.70, 4.68, 10, 0.00, 0.00, 0.00, 0.00),
	(269387, '31', '3137', 'D03444', 'DERAAH', 21048, '02', 'DIRECT', 2013, 6, '02', 67398.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(269388, '31', '3137', 'D03444', 'DERAAH', 21055, '02', 'DIRECT', 2013, 6, '02', 30221.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269389, '31', '3137', 'D03444', 'DERAAH', 21097, '02', 'DIRECT', 2013, 6, '02', 21194.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269390, '31', '3137', 'D03444', 'DERAAH', 21261, '02', 'DIRECT', 2013, 6, '02', 82069.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(269391, '31', '3137', 'D03444', 'DERAAH', 21378, '02', 'DIRECT', 2013, 6, '02', 20794.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269392, '31', '3137', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 6, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269393, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269394, '31', '3139', 'A28588', 'AANI & DANI', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269395, '31', '3139', 'A28588', 'AANI & DANI', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269396, '31', '3139', 'P00075', 'PATCHI', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 18795.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(269397, '31', '3140', 'A24763', 'AVENUE', 21022, '02', 'DIRECT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(269398, '31', '3140', 'B05236', 'BCBG', 24208, '03', 'OMD', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269399, '31', '3140', 'B06074', 'BEDOON ESSM', 23044, '03', 'TIHAMA-MEMS-MEDIASAT', 2013, 6, '02', 15534.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269400, '31', '3140', 'B11183', 'BMW', 21030, '02', 'RESONANCE', 2013, 6, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269401, '31', '3140', 'B11183', 'BMW', 21097, '02', 'RESONANCE', 2013, 6, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269402, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 6, '02', 81912.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269403, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'DIRECT', 2013, 6, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269404, '31', '3140', 'E03485', 'ECCO', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269405, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 6, '02', 207167.80, 22.87, 31, 0.00, 0.00, 0.00, 0.00),
	(269406, '31', '3140', 'G04191', 'GIORDANO', 21071, '02', 'OMD', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269407, '31', '3140', 'G04191', 'GIORDANO', 21089, '02', 'OMD', 2013, 6, '02', 2783.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(269408, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269409, '31', '3140', 'K04108', 'KID WAY 1', 21055, '02', 'DIRECT', 2013, 6, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(269410, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 6, '02', 10056.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(269411, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 6, '02', 22036.90, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(269412, '31', '3140', 'K04136', 'KOTON', 21055, '02', 'MPG', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269413, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 6, '02', 9570.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(269414, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 6, '02', 10703.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(269415, '31', '3140', 'K04136', 'KOTON', 21261, '02', 'MPG', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269416, '31', '3140', 'K04136', 'KOTON', 21329, '02', 'MPG', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269417, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 6, '02', 21487.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269418, '31', '3140', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 6, '02', 7438.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269419, '31', '3140', 'S00815', 'SWAROVSKI', 23044, '03', 'ZENITH MEDIA', 2013, 6, '02', 43101.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269420, '31', '3140', 'T05627', 'TOMMY HILFIGER', 21022, '02', 'MINDSHARE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269421, '31', '3143', 'A23041', 'AL BENA & AMAR', 21055, '02', 'DIRECT', 2013, 6, '02', 8957.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269422, '31', '3143', 'A23041', 'AL BENA & AMAR', 21089, '02', 'DIRECT', 2013, 6, '02', 22266.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(269423, '31', '3143', 'D06512', 'DIMOS', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269424, '31', '3143', 'D06512', 'DIMOS', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269425, '31', '3143', 'D06512', 'DIMOS', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269426, '31', '3143', 'D06512', 'DIMOS', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269427, '31', '3143', 'H00697', 'HOME DESIGN', 21022, '02', 'DIRECT', 2013, 6, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269428, '31', '3143', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269429, '31', '3143', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 6, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269430, '31', '3143', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 6, '02', 40493.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269431, '31', '3143', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269432, '31', '3143', 'I00013', 'IKEA', 21329, '02', 'CARAT', 2013, 6, '02', 29112.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269433, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 6, '02', 21378.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269434, '31', '3143', 'I00013', 'IKEA', 28118, '01', 'CARAT', 2013, 6, '02', 1066.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269435, '31', '3143', 'O04591', 'OPTIONS', 21089, '02', 'DIRECT', 2013, 6, '02', 11133.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269436, '31', '3143', 'S06278', 'SEDAR', 27029, '08', 'ICOM', 2013, 6, '02', 559.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(269437, '31', '3143', 'Z01310', 'ZAMANI', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269438, '31', '3147', 'Z02388', 'ZEINA', 21097, '02', 'DIRECT', 2013, 6, '02', 1173.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(269439, '31', '3148', '314825', 'DOKKAN BAFARAT', 21030, '02', 'DIRECT', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269440, '31', '3148', '314825', 'DOKKAN BAFARAT', 21048, '02', 'DIRECT', 2013, 6, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(269441, '31', '3149', '314918', 'BEAUTY SECRETS', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269442, '31', '3149', 'F04135', 'FACES', 27011, '08', 'MPG', 2013, 6, '02', 2905.70, 2.18, 5, 0.00, 0.00, 0.00, 0.00),
	(269443, '31', '3149', 'F04135', 'FACES', 27052, '08', 'MPG', 2013, 6, '02', 2489.80, 1.83, 5, 0.00, 0.00, 0.00, 0.00),
	(269444, '31', '3151', '315199', 'AL ALAMYAH', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269445, '31', '3151', '315181', 'ASBRIJ', 21022, '02', 'DIRECT', 2013, 6, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(269446, '31', '3151', 'F38591', 'FATHI', 21022, '02', 'DIRECT', 2013, 6, '02', 19386.70, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(269447, '31', '3151', 'F38591', 'FATHI', 21048, '02', 'DIRECT', 2013, 6, '02', 18859.20, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(269448, '31', '3151', '315199', 'HASSAN FATHI JEW', 21329, '02', 'DIRECT', 2013, 6, '02', 109172.70, 18.75, 1, 0.00, 0.00, 0.00, 0.00),
	(269449, '31', '3151', 'J03975', 'JOY ALUKKAS', 21196, '02', 'MEDIAEDGE', 2013, 6, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269450, '31', '3151', 'J05565', 'JOYALUKKAS', 21246, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269451, '31', '3151', 'M81646', 'MALABAR GOLD', 21196, '02', 'DIRECT', 2013, 6, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269452, '31', '3151', '315198', 'PACHA', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269453, '31', '3151', 'S23517', 'SAMER HALIMEH', 21089, '02', 'DIRECT', 2013, 6, '02', 30110.90, 1.93, 29, 0.00, 0.00, 0.00, 0.00),
	(269454, '31', '3151', '315185', 'SILVER KINGDOM', 21097, '02', 'DIRECT', 2013, 6, '02', 10482.60, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(269455, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 6, '02', 36668.00, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(269456, '31', '3151', '315194', 'TATTO TATTI', 21030, '02', 'DIRECT', 2013, 6, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269457, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 6, '02', 9677.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269458, '31', '3151', '315194', 'TATTO TATTI', 21055, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269459, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269460, '31', '3151', '315194', 'TATTO TATTI', 21329, '02', 'DIRECT', 2013, 6, '02', 4958.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269461, '31', '3151', '315194', 'TATTO TATTI', 21352, '02', 'DIRECT', 2013, 6, '02', 25593.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(269462, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 6, '02', 27470.30, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(269463, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21030, '02', 'OMD', 2013, 6, '02', 15729.20, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(269464, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21048, '02', 'OMD', 2013, 6, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269465, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21055, '02', 'OMD', 2013, 6, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269466, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21238, '06', 'OMD', 2013, 6, '02', 13196.70, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(269467, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 6, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269468, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21238, '06', 'DIRECT', 2013, 6, '02', 9597.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269469, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 23044, '03', 'DIRECT', 2013, 6, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269470, '31', '3152', '315228', 'AL ARABIA OUD', 27037, '08', 'DIRECT', 2013, 6, '02', 1274.20, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(269471, '31', '3152', '315228', 'AL ARABIA OUD', 27060, '08', 'DIRECT', 2013, 6, '02', 6418.20, 3.72, 16, 0.00, 0.00, 0.00, 0.00),
	(269472, '31', '3152', 'A40898', 'AL DAKHEEL', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269473, '31', '3152', 'A40898', 'AL DAKHEEL', 21048, '02', 'DIRECT', 2013, 6, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269474, '31', '3152', 'A40898', 'AL DAKHEEL', 21097, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269475, '31', '3152', 'A40898', 'AL DAKHEEL', 21378, '02', 'DIRECT', 2013, 6, '02', 22606.30, 3.26, 29, 0.00, 0.00, 0.00, 0.00),
	(269476, '31', '3152', 'A40898', 'AL DAKHEEL', 28019, '01', 'DIRECT', 2013, 6, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(269477, '31', '3152', 'A40898', 'AL DAKHEEL', 28118, '01', 'DIRECT', 2013, 6, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(269478, '31', '3152', 'A41787', 'AL MAJID OUD', 21055, '02', 'DIRECT', 2013, 6, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269479, '31', '3152', 'A41787', 'AL MAJID OUD', 21378, '02', 'DIRECT', 2013, 6, '02', 6718.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(269480, '31', '3152', 'A41787', 'AL MAJID OUD', 27060, '08', 'DIRECT', 2013, 6, '02', 543.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(269481, '31', '3152', 'A92236', 'AL SALMAN GROUP', 21055, '02', 'DIRECT', 2013, 6, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269482, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 6, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(269483, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 6, '02', 24761.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(269484, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 6, '02', 354134.70, 16.35, 15, 0.00, 0.00, 0.00, 0.00),
	(269485, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 6, '02', 34549.50, 1.48, 31, 0.00, 0.00, 0.00, 0.00),
	(269486, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 6, '02', 305961.80, 17.30, 21, 0.00, 0.00, 0.00, 0.00),
	(269487, '31', '3152', 'A24559', 'ARABIAN OUD', 21261, '02', 'DIRECT', 2013, 6, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269488, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 6, '02', 19972.50, 1.04, 31, 0.00, 0.00, 0.00, 0.00),
	(269489, '31', '3152', 'A24559', 'ARABIAN OUD', 27037, '08', 'DIRECT', 2013, 6, '02', 874.40, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(269490, '31', '3152', 'A24559', 'ARABIAN OUD', 27060, '08', 'DIRECT', 2013, 6, '02', 5130.80, 3.13, 13, 0.00, 0.00, 0.00, 0.00),
	(269491, '31', '3152', 'A24559', 'ARABIAN OUD', 28019, '01', 'DIRECT', 2013, 6, '02', 239940.00, 36.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(269492, '31', '3152', 'A24559', 'ARABIAN OUD', 28118, '01', 'DIRECT', 2013, 6, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(269493, '31', '3152', 'A24559', 'ARABIAN OUD', 28183, '01', 'DIRECT', 2013, 6, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(269494, '31', '3152', 'S18966', 'SWISS ARABIAN', 21030, '02', 'DESTINY ADVERTISING', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269495, '31', '3152', 'S18966', 'SWISS ARABIAN', 21055, '02', 'DESTINY ADVERTISING', 2013, 6, '02', 16646.30, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(269496, '31', '3152', 'S18966', 'SWISS ARABIAN', 21097, '02', 'DESTINY ADVERTISING', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269497, '31', '3152', 'S18966', 'SWISS ARABIAN', 28019, '01', 'DESTINY ADVERTISING', 2013, 6, '02', 141964.50, 19.00, 760, 0.00, 0.00, 0.00, 0.00),
	(269498, '31', '3152', 'S18966', 'SWISS ARABIAN', 28209, '01', 'DESTINY ADVERTISING', 2013, 6, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(269499, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 6, '02', 43348.80, 4.22, 5, 0.00, 0.00, 0.00, 0.00),
	(269500, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 6, '02', 61949.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(269501, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 6, '02', 38022.40, 3.45, 5, 0.00, 0.00, 0.00, 0.00),
	(269502, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 6, '02', 68681.20, 4.92, 6, 0.00, 0.00, 0.00, 0.00),
	(269503, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 6, '02', 31205.30, 2.47, 3, 0.00, 0.00, 0.00, 0.00),
	(269504, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 6, '02', 35905.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(269505, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269506, '31', '3153', 'E04626', 'ELECTRO', 22061, '17', 'LINKS COMMUNICATION', 2013, 6, '02', 599.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(269507, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 6, '02', 51293.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269508, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21048, '02', 'DIRECT', 2013, 6, '02', 24444.40, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(269509, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21055, '02', 'DIRECT', 2013, 6, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269510, '31', '3153', 'I03310', 'IBRAHIM SHAKER', 21097, '02', 'DIRECT', 2013, 6, '02', 5718.50, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(269511, '31', '3153', 'I03310', 'IBRAHIM SHAKER', 21261, '02', 'DIRECT', 2013, 6, '02', 8192.50, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(269512, '31', '3154', 'B05348', 'BRANDS', 21048, '02', 'DIRECT', 2013, 6, '02', 199850.80, 13.53, 14, 0.00, 0.00, 0.00, 0.00),
	(269513, '31', '3154', 'B05348', 'BRANDS', 21071, '02', 'DIRECT', 2013, 6, '02', 51570.80, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(269514, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 6, '02', 5758.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(269515, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 6, '02', 6350.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(269516, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 6, '02', 11901.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(269517, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 6, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(269518, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 6, '02', 15580.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(269519, '31', '3154', 'C08411', 'CITY MAX', 23044, '03', 'MPG', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269520, '31', '3154', 'C06595', 'COACH', 21048, '02', 'AL YAMAN FAIRS', 2013, 6, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269521, '31', '3154', 'C06595', 'COACH', 24208, '03', 'AL YAMAN FAIRS', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269522, '31', '3154', 'H02999', 'HARVEY NICHOLS', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269523, '31', '3154', 'L05596', 'LIFESTYLEZ', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269524, '31', '3154', 'M80714', 'MAX', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 14796.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(269525, '31', '3154', 'M80714', 'MAX', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 10397.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(269526, '31', '3154', 'M80714', 'MAX', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 21194.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(269527, '31', '3154', 'M80714', 'MAX', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 9864.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(269528, '31', '3154', 'M80714', 'MAX', 21063, '02', 'MEDIAEDGE', 2013, 6, '02', 5438.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(269529, '31', '3154', 'M80714', 'MAX', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 4038.90, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(269530, '31', '3154', 'M80714', 'MAX', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 13223.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(269531, '31', '3154', 'M80714', 'MAX', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 15908.00, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(269532, '31', '3154', 'M80714', 'MAX', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269533, '31', '3154', 'M80714', 'MAX', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 5598.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(269534, '31', '3154', 'N10761', 'NEW LOOK', 21022, '02', 'MPG', 2013, 6, '02', 14982.70, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(269535, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 6, '02', 22036.90, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(269536, '31', '3154', 'N10761', 'NEW LOOK', 21055, '02', 'MPG', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269537, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 6, '02', 11074.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269538, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269539, '31', '3154', 'N10761', 'NEW LOOK', 21261, '02', 'MPG', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269540, '31', '3154', 'N10761', 'NEW LOOK', 21329, '02', 'MPG', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269541, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 6, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269542, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269543, '31', '3154', 'R06980', 'RED TAG', 21030, '02', 'BATES MEDIA', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269544, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 6, '02', 59909.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(269545, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269546, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 6, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269547, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 6, '02', 21423.70, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(269548, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 6, '02', 27553.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(269549, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 6, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269550, '31', '3154', 'R06980', 'RED TAG', 28183, '01', 'BATES MEDIA', 2013, 6, '02', 26660.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(269551, '31', '3154', 'S19617', 'SHALKY', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269552, '31', '3154', 'S01751', 'SKECHERS', 21352, '02', 'DIRECT', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269553, '31', '3156', 'B15178', 'BATAL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269554, '31', '3156', 'B15178', 'BATAL', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269555, '31', '3156', 'B15178', 'BATAL', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269556, '31', '3156', 'B15178', 'BATAL', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269557, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269558, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269559, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269560, '31', '3156', 'H08011', 'HOME PRONZE', 21055, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269561, '31', '3156', 'M88220', 'MILADORA FURNISH', 21022, '02', 'DIRECT', 2013, 6, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(269562, '31', '3156', 'N10516', 'NATILLY FURNIT.', 21097, '02', 'UM7', 2013, 6, '02', 7240.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(269563, '31', '3156', 'N00839', 'NATUZZI', 24869, '29', 'DIRECT', 2013, 6, '02', 15996.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269564, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269565, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21055, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269566, '31', '3158', '315884', 'BUGSHAN', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269567, '31', '3158', 'S23422', 'SELFRIDGES', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269568, '31', '3159', 'A41494', 'AL GAMMASH', 21030, '02', 'DIRECT', 2013, 6, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269569, '31', '3159', 'A96485', 'AL KABBANI DECO.', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269570, '31', '3159', '315918', 'DURRAH FABRIC', 21352, '02', 'DIRECT', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269571, '31', '3159', '315918', 'DURRAH FABRIC', 21378, '02', 'DIRECT', 2013, 6, '02', 4905.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(269572, '31', '3161', '316182', 'AL BAHA TRD.CO.', 21030, '02', 'DIRECT', 2013, 6, '02', 11602.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269573, '31', '3161', '316188', 'AL JARBOU LIGHT.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269574, '31', '3161', 'A91233', 'AL JAZEERA ELEC.', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269575, '31', '3161', 'A91233', 'AL JAZEERA ELEC.', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269576, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269577, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269578, '31', '3161', '316189', 'FUTEK', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269579, '31', '3161', '316169', 'ISTORE', 21097, '02', 'DIRECT', 2013, 6, '02', 3529.70, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(269580, '31', '3161', '316169', 'ISTORE', 22061, '17', 'DIRECT', 2013, 6, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(269581, '31', '3161', '316169', 'ISTORE', 27052, '08', 'DIRECT', 2013, 6, '02', 519.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(269582, '31', '3161', 'N12413', 'NAJED COOLERS', 21055, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(269583, '31', '3161', 'N10796', 'NRMARK', 21030, '02', 'DIRECT', 2013, 6, '02', 1556.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(269584, '31', '3161', '316194', 'S.AL BASSAM', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269585, '31', '3161', '316176', 'SHADADY', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269586, '31', '3164', '316421', 'AL MARSHAD GROUP', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269587, '31', '3164', '316421', 'AL MARSHAD GROUP', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269588, '31', '3164', '316417', 'ARABIAN ROOTS', 24167, '18', 'DIRECT', 2013, 6, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269589, '31', '3164', '316424', 'DANUBE BUILD MRT', 21071, '02', 'DIRECT', 2013, 6, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(269590, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21030, '02', 'DIRECT', 2013, 6, '02', 7240.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(269591, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21048, '02', 'DIRECT', 2013, 6, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(269592, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269593, '31', '3164', '316417', 'FUTURE CERAMICS', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269595, '31', '3164', '316465', 'JOUF BRICK FACTORY', 21097, '02', 'DIRECT', 2013, 6, '02', 1959.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(269596, '31', '3164', '316449', 'MAIMANI RED BRICK', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269597, '31', '3164', '316451', 'QANBAR DYWIDAG', 25032, '23', 'DIRECT', 2013, 6, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269598, '31', '3164', 'R08363', 'RANCO & ZAMIL', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269599, '31', '3164', '316452', 'SAUDI GRC', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269600, '31', '3164', '316443', 'SAUDI RED BRICKS', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269601, '31', '3164', 'S25512', 'SHIBH AL JAZIRA', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269602, '31', '3164', '316451', 'YAMAMA BRICKS', 25032, '23', 'DIRECT', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269603, '31', '3165', 'J05327', 'JOSEPH', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269604, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 6, '02', 128570.10, 8.61, 13, 0.00, 0.00, 0.00, 0.00),
	(269605, '31', '3166', '316630', 'AL DHAHRAN MALL', 21030, '02', 'DIRECT', 2013, 6, '02', 133086.00, 12.30, 10, 0.00, 0.00, 0.00, 0.00),
	(269606, '31', '3166', '316630', 'AL DHAHRAN MALL', 21378, '02', 'DIRECT', 2013, 6, '02', 159703.20, 14.76, 12, 0.00, 0.00, 0.00, 0.00),
	(269607, '31', '3166', 'A91538', 'AL MANAR MALL', 21030, '02', 'DIRECT', 2013, 6, '02', 3071.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269608, '31', '3166', '316644', 'AL QASR MALL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269609, '31', '3166', '316649', 'AL SALAAM MALL JEDD.', 21030, '02', 'DIRECT', 2013, 6, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(269610, '31', '3166', '316622', 'ARABIAN CENTER', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269611, '31', '3166', '316627', 'BAHRAIN CITY CNT', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269612, '31', '3166', '316634', 'DAREEN MALL', 21097, '02', 'DIRECT', 2013, 6, '02', 69038.40, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(269613, '31', '3166', '316634', 'DAREEN MALL', 21378, '02', 'DIRECT', 2013, 6, '02', 41589.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269614, '31', '3166', 'F38612', 'FAWARIS MALL', 21097, '02', 'DIRECT', 2013, 6, '02', 13308.60, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(269615, '31', '3166', 'N10965', 'N2 MALL', 27029, '08', 'ARABIAN MEDIA', 2013, 6, '02', 19830.20, 16.10, 30, 0.00, 0.00, 0.00, 0.00),
	(269616, '31', '3166', 'N10965', 'N2 MALL', 27045, '08', 'ARABIAN MEDIA', 2013, 6, '02', 14720.20, 11.28, 22, 0.00, 0.00, 0.00, 0.00),
	(269617, '31', '3166', 'N11490', 'NEW TOWN', 27045, '08', 'DIRECT', 2013, 6, '02', 1338.20, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(269618, '31', '3166', 'N11490', 'NEW TOWN', 27052, '08', 'DIRECT', 2013, 6, '02', 1301.00, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(269619, '31', '3166', 'R08573', 'RIYADH GALLERY', 21022, '02', 'DIRECT', 2013, 6, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269620, '31', '3166', 'R08573', 'RIYADH GALLERY', 27045, '08', 'DIRECT', 2013, 6, '02', 1356.80, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(269621, '31', '3166', 'R08573', 'RIYADH GALLERY', 27060, '08', 'DIRECT', 2013, 6, '02', 1671.40, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(269622, '31', '3166', '316640', 'ROSHAN MALL', 27037, '08', 'DIRECT', 2013, 6, '02', 2417.50, 2.38, 8, 0.00, 0.00, 0.00, 0.00),
	(269623, '31', '3166', '316625', 'SAHARA MALL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269624, '31', '3166', '316642', 'SPACE MALL', 21030, '02', 'DIRECT', 2013, 6, '02', 275961.60, 29.00, 31, 0.00, 0.00, 0.00, 0.00),
	(269625, '31', '3166', 'T10192', 'TAIFS HEART', 21030, '02', 'DIRECT', 2013, 6, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269626, '31', '3166', 'T10192', 'TAIFS HEART', 21378, '02', 'DIRECT', 2013, 6, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(269627, '31', '3167', '316739', 'AL BADRAN WATCH.', 21055, '02', 'DIRECT', 2013, 6, '02', 53959.60, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(269628, '31', '3167', '316765', 'AL JAZEERA', 21071, '02', 'DIRECT', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269629, '31', '3167', '316777', 'AL SANNAT', 27011, '08', 'DIRECT', 2013, 6, '02', 453.20, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(269630, '31', '3167', '316777', 'AL SANNAT', 27037, '08', 'DIRECT', 2013, 6, '02', 354.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(269631, '31', '3167', '316777', 'AL SANNAT', 27052, '08', 'DIRECT', 2013, 6, '02', 487.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(269632, '31', '3167', '316761', 'FADHEL AHMED EST', 25032, '23', 'DIRECT', 2013, 6, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269633, '31', '3167', 'J05396', 'JUMEIRAH', 21071, '02', 'DIRECT', 2013, 6, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269634, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269635, '31', '3167', '316754', 'SPRING ROSE', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269636, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269637, '31', '3168', '316882', 'CARVEN', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(269638, '31', '3168', '316882', 'CARVEN', 21055, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269639, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 6, '02', 4147.90, 2.95, 7, 0.00, 0.00, 0.00, 0.00),
	(269640, '31', '3168', '316893', 'CENTER POINT', 27037, '08', 'MEDIAEDGE', 2013, 6, '02', 10380.00, 9.97, 24, 0.00, 0.00, 0.00, 0.00),
	(269641, '31', '3168', '316893', 'CENTER POINT', 27045, '08', 'MEDIAEDGE', 2013, 6, '02', 7269.30, 5.64, 14, 0.00, 0.00, 0.00, 0.00),
	(269642, '31', '3168', '316893', 'CENTER POINT', 27060, '08', 'MEDIAEDGE', 2013, 6, '02', 975.70, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(269643, '31', '3168', 'S26527', 'SHOEXPRESS', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269644, '31', '3169', '316919', 'ABYAT', 21097, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269645, '31', '3169', '316919', 'ABYAT', 21378, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269646, '31', '3169', '316955', 'AL SAREE', 21030, '02', 'DIRECT', 2013, 6, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269647, '31', '3169', '316915', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 6, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269648, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269649, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269650, '31', '3169', '316983', 'CLOSETS&MORE', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269651, '31', '3169', '316936', 'EMIRATES HOUSE', 21022, '02', 'DIRECT', 2013, 6, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269652, '31', '3169', '316983', 'L&B LONDON', 21089, '02', 'DIRECT', 2013, 6, '02', 16123.80, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(269653, '31', '3169', '316948', 'NINETY NINE PLUS', 21097, '02', 'DIRECT', 2013, 6, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269654, '31', '3169', '316983', 'PLANCO', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269655, '31', '3169', '316983', 'PLANCO', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269656, '31', '3169', 'P44050', 'POTTERY BARN', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269657, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21022, '02', 'DIRECT', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269658, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21048, '02', 'DIRECT', 2013, 6, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269659, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21071, '02', 'DIRECT', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269660, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21097, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269661, '31', '3169', '316979', 'POTTERYB/PB KIDS', 27011, '08', 'DIRECT', 2013, 6, '02', 3542.90, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(269662, '31', '3169', '316976', 'SAFWA', 22053, '34', 'DIRECT', 2013, 6, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269663, '31', '3170', '317027', 'GAZZAZ', 21071, '02', 'DIRECT', 2013, 6, '02', 11293.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(269664, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269665, '31', '3170', '317032', 'ICONIC', 21196, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269666, '31', '3170', '317032', 'ICONIC', 21246, '02', 'DIRECT', 2013, 6, '02', 1247.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269667, '31', '3170', '317061', 'MIX', 27011, '08', 'DIRECT', 2013, 6, '02', 879.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(269668, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269669, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 6, '02', 31933.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269670, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269671, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 6, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269672, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 6, '02', 41952.10, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(269673, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 6, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269674, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269675, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269676, '31', '3171', '317105', 'BIN DAWOOD HYPER', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269677, '31', '3171', '317105', 'BIN DAWOOD HYPER', 21048, '02', 'DIRECT', 2013, 6, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269678, '31', '3171', '317105', 'BIN DAWOOD HYPER', 21071, '02', 'DIRECT', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269679, '31', '3171', '317105', 'BIN DAWOOD HYPER', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269680, '31', '3171', '317105', 'BIN DAWOOD HYPER', 21329, '02', 'DIRECT', 2013, 6, '02', 17467.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269681, '31', '3171', '317105', 'BIN DAWOOD HYPER', 27037, '08', 'DIRECT', 2013, 6, '02', 263.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(269682, '31', '3171', '317100', 'CARREFOUR', 21329, '02', 'MPG', 2013, 6, '02', 11645.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269683, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 6, '02', 66543.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269684, '31', '3171', '317107', 'DANUBE', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269685, '31', '3171', '317107', 'DANUBE', 21055, '02', 'DIRECT', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269686, '31', '3171', '317107', 'DANUBE', 21063, '02', 'DIRECT', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269687, '31', '3171', '317107', 'DANUBE', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269688, '31', '3171', '317107', 'DANUBE', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269689, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 6, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269690, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269691, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 6, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(269692, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 6, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269693, '31', '3171', '317101', 'HYPER PANDA', 21048, '02', 'OMD', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269694, '31', '3171', '317101', 'HYPER PANDA', 21055, '02', 'OMD', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269695, '31', '3171', 'H05116', 'HYPER PANDA', 21063, '02', 'DIRECT', 2013, 6, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269696, '31', '3171', '317101', 'HYPER PANDA', 21071, '02', 'OMD', 2013, 6, '02', 66721.60, 5.84, 5, 0.00, 0.00, 0.00, 0.00),
	(269697, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269698, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 6, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269699, '31', '3171', 'H05116', 'HYPER PANDA', 21261, '02', 'DIRECT', 2013, 6, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269700, '31', '3171', '317101', 'HYPER PANDA', 21261, '02', 'OMD', 2013, 6, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269701, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 6, '02', 33791.50, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(269702, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 6, '02', 26910.50, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(269703, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 6, '02', 2881.60, 1.97, 10, 0.00, 0.00, 0.00, 0.00),
	(269704, '31', '3171', 'H05116', 'HYPER PANDA', 27037, '08', 'DIRECT', 2013, 6, '02', 3035.50, 2.89, 17, 0.00, 0.00, 0.00, 0.00),
	(269705, '31', '3171', 'H05116', 'HYPER PANDA', 27045, '08', 'DIRECT', 2013, 6, '02', 1754.20, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(269706, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 6, '02', 2369.70, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(269707, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269708, '31', '3171', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269709, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 6, '02', 17088.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269710, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269711, '31', '3171', 'N12842', 'NESTO', 21022, '02', 'LINKS COMMUNICATION', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269712, '31', '3171', 'N12842', 'NESTO', 21246, '02', 'LINKS COMMUNICATION', 2013, 6, '02', 1247.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269713, '31', '3171', 'O00801', 'OTHAIM', 21022, '02', 'DIRECT', 2013, 6, '02', 33409.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(269714, '31', '3171', 'O00801', 'OTHAIM', 21030, '02', 'DIRECT', 2013, 6, '02', 52509.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(269715, '31', '3171', 'O00801', 'OTHAIM', 21055, '02', 'DIRECT', 2013, 6, '02', 17190.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269716, '31', '3171', 'O00801', 'OTHAIM', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269717, '31', '3171', 'O00801', 'OTHAIM', 21196, '02', 'DIRECT', 2013, 6, '02', 14183.10, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(269718, '31', '3171', 'O00801', 'OTHAIM', 21246, '02', 'DIRECT', 2013, 6, '02', 3559.10, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(269719, '31', '3171', 'O00801', 'OTHAIM', 21261, '02', 'DIRECT', 2013, 6, '02', 29805.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(269720, '31', '3171', 'O00801', 'OTHAIM', 21378, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269721, '31', '3171', 'P02497', 'PANDA', 21022, '02', 'DIRECT', 2013, 6, '02', 115213.50, 11.23, 7, 0.00, 0.00, 0.00, 0.00),
	(269722, '31', '3171', 'P02497', 'PANDA', 21030, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269723, '31', '3171', 'P02497', 'PANDA', 21048, '02', 'DIRECT', 2013, 6, '02', 119820.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269724, '31', '3171', 'P02497', 'PANDA', 21055, '02', 'DIRECT', 2013, 6, '02', 87199.30, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(269725, '31', '3171', 'P02497', 'PANDA', 21097, '02', 'DIRECT', 2013, 6, '02', 136829.20, 12.45, 9, 0.00, 0.00, 0.00, 0.00),
	(269726, '31', '3171', 'P02497', 'PANDA', 21261, '02', 'DIRECT', 2013, 6, '02', 95378.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269727, '31', '3171', 'P02497', 'PANDA', 21329, '02', 'DIRECT', 2013, 6, '02', 17467.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269728, '31', '3171', 'P02497', 'PANDA', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269729, '31', '3171', 'P02497', 'PANDA', 26013, '01', 'DIRECT', 2013, 6, '02', 56538.90, 24.26, 61, 0.00, 0.00, 0.00, 0.00),
	(269730, '31', '3173', '317371', 'AL BILAD', 21022, '02', 'DIRECT', 2013, 6, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269731, '31', '3173', '317309', 'BACO DESIGN', 21055, '02', 'DIRECT', 2013, 6, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269732, '31', '3173', '317330', 'ELITE FASHION', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269733, '31', '3173', '317330', 'ELITE FASHION', 21055, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269734, '31', '3173', '317371', 'EXINA', 22111, '01', 'DIRECT', 2013, 6, '02', 30712.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269735, '31', '3173', '317381', 'FINE LOOK', 21030, '02', 'DIRECT', 2013, 6, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269736, '31', '3173', '317386', 'MAMAS & PAPAS', 21071, '02', 'DIRECT', 2013, 6, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269737, '31', '3173', '317386', 'MAMAS & PAPAS', 21089, '02', 'DIRECT', 2013, 6, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(269738, '31', '3173', '317369', 'POTTERY BARN&KIDS', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269739, '31', '3173', '317369', 'POTTERY BARN&KIDS', 21071, '02', 'DIRECT', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269740, '31', '3173', '317369', 'POTTERY BARN&KIDS', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269741, '31', '3173', '317369', 'POTTERY BARN&KIDS', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269742, '31', '3177', '317713', 'AL SAIF CENTER', 22053, '34', 'DIRECT', 2013, 6, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269743, '31', '3177', '317713', 'AL SAIF CENTER', 22111, '01', 'DIRECT', 2013, 6, '02', 40949.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269744, '31', '3177', '317710', 'EZONE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269745, '31', '3177', '317706', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269746, '31', '3177', '317706', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269747, '31', '3177', '317706', 'HUAWEI', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269748, '31', '3177', '317712', 'NASEEM AL ANDALUS', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269749, '31', '3178', '317814', 'AL SAIF HOME', 21022, '02', 'DIRECT', 2013, 6, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269750, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6638.10, 3.69, 6, 0.00, 0.00, 0.00, 0.00),
	(269751, '32', '3201', '320139', 'MOBI', 21055, '02', 'DIRECT', 2013, 6, '02', 22490.20, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(269752, '32', '3201', '320139', 'MOBI', 21261, '02', 'DIRECT', 2013, 6, '02', 13068.70, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(269753, '32', '3201', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269754, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269755, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 32279.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(269756, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3108.40, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(269757, '32', '3202', 'M07696', 'MOBI', 21055, '02', 'DIRECT', 2013, 6, '02', 22436.90, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(269758, '32', '3202', 'M07696', 'MOBI', 21261, '02', 'DIRECT', 2013, 6, '02', 42938.40, 4.18, 4, 0.00, 0.00, 0.00, 0.00),
	(269759, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 24926.30, 15.30, 24, 0.00, 0.00, 0.00, 0.00),
	(269760, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 6, '02', 6966.10, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(269761, '34', '3402', 'D00182', 'DETTOL', 21352, '02', 'REFLECTION', 2013, 6, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269762, '36', '3601', '360151', 'SIA', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269763, '36', '3602', '360222', 'BED HOUSE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269764, '36', '3602', '360222', 'BED HOUSE', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269765, '36', '3602', '360222', 'BED HOUSE', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269766, '36', '3602', 'K00731', 'KING KOIL', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269767, '36', '3602', '360221', 'MASTER', 21048, '02', 'DIRECT', 2013, 6, '02', 4054.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269768, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 6, '02', 9597.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(269769, '36', '3604', 'A04104', 'AL RASHID', 23084, '03', 'DIRECT', 2013, 6, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269770, '39', '3901', 'N13148', 'NOORTEK', 25032, '23', 'DIRECT', 2013, 6, '02', 15996.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269771, '39', '3901', 'S14386', 'SAUDI LIGHTING', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269772, '40', '4001', 'H00082', 'HITACHI', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 22095.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(269773, '40', '4001', 'H00082', 'HITACHI', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 31933.20, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(269774, '40', '4001', 'H00082', 'HITACHI', 21089, '02', 'OPTIMEDIA', 2013, 6, '02', 29091.30, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(269775, '40', '4001', 'H00082', 'HITACHI', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269776, '40', '4001', 'H00082', 'HITACHI', 23044, '03', 'OPTIMEDIA', 2013, 6, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269777, '40', '4001', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269778, '40', '4001', 'S00145', 'SANYO', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269779, '40', '4001', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 6, '02', 190756.80, 15.99, 13, 0.00, 0.00, 0.00, 0.00),
	(269780, '40', '4001', 'W00051', 'WHIRLPOOL', 23044, '03', 'PHD', 2013, 6, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269781, '40', '4003', 'A00289', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 6, '02', 14588.30, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(269782, '40', '4003', 'A00289', 'AL JAZIRAH', 21188, '18', 'DIRECT', 2013, 6, '02', 10429.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269783, '40', '4003', 'A00289', 'AL JAZIRAH', 21378, '02', 'DIRECT', 2013, 6, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(269784, '40', '4003', '400364', 'AUKIA', 21022, '02', 'DIRECT', 2013, 6, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269785, '40', '4003', '400371', 'BASIC', 21089, '02', 'DIRECT', 2013, 6, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269786, '40', '4003', '400371', 'BASIC', 21261, '02', 'DIRECT', 2013, 6, '02', 3639.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269787, '40', '4003', 'C00128', 'CARRIER', 21022, '02', 'MINDSHARE', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269788, '40', '4003', 'C00128', 'CARRIER', 21048, '02', 'MINDSHARE', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269789, '40', '4003', 'C00128', 'CARRIER', 21071, '02', 'MINDSHARE', 2013, 6, '02', 23140.70, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(269790, '40', '4003', 'C00128', 'CARRIER', 21097, '02', 'MINDSHARE', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269791, '40', '4003', '400371', 'EMJOI', 21030, '02', 'DIRECT', 2013, 6, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(269792, '40', '4003', 'G03425', 'GREE', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269793, '40', '4003', 'G03425', 'GREE', 21089, '02', 'DIRECT', 2013, 6, '02', 11133.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(269794, '40', '4003', 'G03425', 'GREE', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269795, '40', '4003', 'G03425', 'GREE', 21261, '02', 'DIRECT', 2013, 6, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269796, '40', '4003', 'G03425', 'GREE', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269797, '40', '4003', 'L05089', 'LAKES', 21022, '02', 'DIRECT', 2013, 6, '02', 14977.30, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(269798, '40', '4003', 'L05089', 'LAKES', 21030, '02', 'DIRECT', 2013, 6, '02', 21018.40, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(269799, '40', '4003', 'L05089', 'LAKES', 21089, '02', 'DIRECT', 2013, 6, '02', 8979.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(269800, '40', '4003', 'L05089', 'LAKES', 21261, '02', 'DIRECT', 2013, 6, '02', 16027.80, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(269801, '40', '4003', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 6, '02', 18883.10, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(269802, '40', '4003', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 6, '02', 23679.30, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(269803, '40', '4003', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 6, '02', 39691.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(269804, '40', '4003', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 6, '02', 18389.90, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(269805, '40', '4003', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 6, '02', 21394.60, 1.77, 2, 0.00, 0.00, 0.00, 0.00),
	(269806, '40', '4003', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 6, '02', 45881.60, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(269807, '40', '4003', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 6, '02', 21567.80, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(269808, '40', '4003', 'L02271', 'LG', 21188, '18', 'MINDSHARE', 2013, 6, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269809, '40', '4003', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 6, '02', 34391.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(269810, '40', '4003', 'L02271', 'LG', 21329, '02', 'MINDSHARE', 2013, 6, '02', 11644.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269811, '40', '4003', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 6, '02', 85805.00, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(269812, '40', '4003', 'L02271', 'LG', 25032, '23', 'MINDSHARE', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269813, '40', '4003', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 6, '02', 25418.70, 19.42, 37, 0.00, 0.00, 0.00, 0.00),
	(269814, '40', '4003', 'L02271', 'LG', 27037, '08', 'MINDSHARE', 2013, 6, '02', 1498.20, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(269815, '40', '4003', 'L02271', 'LG', 27052, '08', 'MINDSHARE', 2013, 6, '02', 3823.00, 2.90, 6, 0.00, 0.00, 0.00, 0.00),
	(269816, '40', '4003', 'M84903', 'MANDO', 21022, '02', 'DIRECT', 2013, 6, '02', 17755.40, 1.73, 2, 0.00, 0.00, 0.00, 0.00),
	(269817, '40', '4003', 'M00301', 'MITSUBISHI', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269818, '40', '4003', 'P00034', 'PANASONIC', 27011, '08', 'ZENITH MEDIA', 2013, 6, '02', 2057.90, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(269819, '40', '4003', 'P00034', 'PANASONIC', 27029, '08', 'ZENITH MEDIA', 2013, 6, '02', 3647.00, 2.35, 10, 0.00, 0.00, 0.00, 0.00),
	(269820, '40', '4003', 'P00034', 'PANASONIC', 27037, '08', 'ZENITH MEDIA', 2013, 6, '02', 1538.10, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(269821, '40', '4003', 'P00034', 'PANASONIC', 27045, '08', 'ZENITH MEDIA', 2013, 6, '02', 1892.50, 1.29, 5, 0.00, 0.00, 0.00, 0.00),
	(269822, '40', '4003', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(269823, '40', '4003', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269824, '40', '4003', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269825, '40', '4003', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 13180.70, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(269826, '40', '4003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(269827, '40', '4003', 'S00112', 'SAMSUNG', 25032, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269828, '40', '4003', '400366', 'UNISTAR', 22053, '34', 'DIRECT', 2013, 6, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269829, '40', '4003', 'Y00139', 'YORK A/C', 21022, '02', 'OMD', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269830, '40', '4003', 'Y00139', 'YORK A/C', 21048, '02', 'OMD', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269831, '40', '4003', 'Y00139', 'YORK A/C', 21097, '02', 'OMD', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269832, '40', '4003', 'Y00139', 'YORK A/C', 21352, '02', 'OMD', 2013, 6, '02', 18963.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269833, '40', '4005', 'B00319', 'BLACK & DECKER', 24208, '03', 'GMASCO', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269834, '40', '4006', 'A00704', 'ARISTON', 21022, '02', 'ICOM', 2013, 6, '02', 4532.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(269835, '40', '4006', 'A00704', 'ARISTON', 21048, '02', 'ICOM', 2013, 6, '02', 12988.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(269836, '40', '4006', 'A00704', 'ARISTON', 21071, '02', 'ICOM', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269837, '40', '4011', 'G00075', 'GLEM GAS', 21022, '02', 'DIRECT', 2013, 6, '02', 51565.40, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(269838, '40', '4011', 'G00075', 'GLEM GAS', 21030, '02', 'DIRECT', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269839, '40', '4011', 'G00075', 'GLEM GAS', 21097, '02', 'DIRECT', 2013, 6, '02', 57905.30, 5.30, 7, 0.00, 0.00, 0.00, 0.00),
	(269840, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 6, '02', 164698.90, 13.74, 21, 0.00, 0.00, 0.00, 0.00),
	(269841, '40', '4011', 'G00075', 'GLEM GAS', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269842, '40', '4011', 'G00075', 'GLEM GAS', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269843, '40', '4011', 'M05458', 'MEIRELES', 21089, '02', 'DIRECT', 2013, 6, '02', 6078.40, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(269844, '40', '4012', '401243', 'BASIC', 21048, '02', 'DIRECT', 2013, 6, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269845, '40', '4012', 'E00060', 'ELEKTA', 21378, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269846, '40', '4012', 'K00050', 'KENWOOD', 23044, '03', 'LINKS COMMUNICATION', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269847, '40', '4012', 'K00050', 'KENWOOD', 28019, '01', 'LINKS COMMUNICATION', 2013, 6, '02', 225277.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(269848, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 6, '02', 16912.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269849, '40', '4012', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 6, '02', 28216.80, 2.58, 5, 0.00, 0.00, 0.00, 0.00),
	(269850, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 6, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269851, '40', '4012', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 6, '02', 12690.10, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(269852, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 6, '02', 28534.10, 2.60, 5, 0.00, 0.00, 0.00, 0.00),
	(269853, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 6, '02', 18845.80, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(269854, '40', '4012', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269855, '40', '4012', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 6, '02', 16857.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269856, '40', '4018', '401803', 'COWAY', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269857, '41', '4102', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269858, '41', '4110', '411007', 'VEET', 23044, '03', 'REFLECTION', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269859, '41', '4110', '411007', 'VEET', 24095, '03', 'REFLECTION', 2013, 6, '02', 7051.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269860, '41', '4110', '411007', 'VEET', 24208, '03', 'REFLECTION', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269861, '42', '4201', 'K00050', 'KENWOOD', 23044, '03', 'LINKS COMMUNICATION', 2013, 6, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269862, '42', '4202', 'K00050', 'KENWOOD', 23044, '03', 'LINKS COMMUNICATION', 2013, 6, '02', 46604.10, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(269863, '42', '4202', 'M00378', 'MOULINEX', 23044, '03', 'MINDSHARE', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269864, '42', '4203', 'M00378', 'MOULINEX', 21030, '02', 'MINDSHARE', 2013, 6, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(269865, '42', '4203', 'M00378', 'MOULINEX', 21048, '02', 'MINDSHARE', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269866, '42', '4203', 'M00378', 'MOULINEX', 21055, '02', 'MINDSHARE', 2013, 6, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(269867, '42', '4203', 'M00378', 'MOULINEX', 21097, '02', 'MINDSHARE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269868, '42', '4203', 'M00378', 'MOULINEX', 21261, '02', 'MINDSHARE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269869, '42', '4203', 'M00378', 'MOULINEX', 23044, '03', 'MINDSHARE', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269870, '42', '4205', 'M00378', 'MOULINEX', 21022, '02', 'MINDSHARE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269871, '42', '4207', '420708', 'JANO', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269872, '42', '4207', '420708', 'JANO', 21048, '02', 'DIRECT', 2013, 6, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269873, '42', '4207', '420708', 'JANO', 22053, '34', 'DIRECT', 2013, 6, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269874, '42', '4207', 'K00050', 'KENWOOD', 24141, '21', 'LINKS COMMUNICATION', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269875, '42', '4207', 'M00378', 'MOULINEX', 21022, '02', 'MINDSHARE', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269876, '42', '4207', 'M00378', 'MOULINEX', 21030, '02', 'MINDSHARE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269877, '42', '4207', 'M00378', 'MOULINEX', 21097, '02', 'MINDSHARE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269878, '42', '4208', '420803', 'AL SAIF-ELEC', 21261, '02', 'DIRECT', 2013, 6, '02', 4294.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(269879, '42', '4210', '421003', 'JANO', 21022, '02', 'DIRECT', 2013, 6, '02', 19195.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(269880, '42', '4210', '421003', 'JANO', 21048, '02', 'DIRECT', 2013, 6, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(269881, '42', '4210', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 6, '02', 10780.80, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(269882, '42', '4210', 'P00162', 'PHILIPS', 21022, '02', 'CARAT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(269883, '42', '4210', 'P00162', 'PHILIPS', 21097, '02', 'CARAT', 2013, 6, '02', 5470.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(269884, '42', '4210', 'T00137', 'TEFAL', 21022, '02', 'MINDSHARE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269885, '42', '4210', 'T00137', 'TEFAL', 21097, '02', 'MINDSHARE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269886, '42', '4210', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269887, '42', '4218', 'N00889', 'NESPRESSO', 24190, '04', 'MEDIAEDGE', 2013, 6, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269888, '42', '4225', 'T00137', 'TEFAL', 21022, '02', 'MINDSHARE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269889, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21022, '02', 'OMD', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269890, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21048, '02', 'OMD', 2013, 6, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269891, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21055, '02', 'OMD', 2013, 6, '02', 51293.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(269892, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21097, '02', 'OMD', 2013, 6, '02', 43900.70, 3.37, 7, 0.00, 0.00, 0.00, 0.00),
	(269893, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 21261, '02', 'OMD', 2013, 6, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(269894, '43', '4303', 'A13115', 'AL SAIF', 21022, '02', 'OMD', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269895, '43', '4303', 'A13115', 'AL SAIF', 21048, '02', 'OMD', 2013, 6, '02', 90430.50, 6.15, 5, 0.00, 0.00, 0.00, 0.00),
	(269896, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 6, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269897, '43', '4305', 'T00137', 'TEFAL', 21048, '02', 'MINDSHARE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269898, '43', '4307', 'T00137', 'TEFAL', 21329, '02', 'MINDSHARE', 2013, 6, '02', 546530.00, 48.00, 10, 0.00, 0.00, 0.00, 0.00),
	(269899, '43', '4307', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 6, '02', 8085.60, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(269900, '43', '4309', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 6, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(269901, '43', '4310', '431006', 'MARKUTEC', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269902, '43', '4310', '431006', 'MARKUTEC', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269903, '43', '4310', '431006', 'MARKUTEC', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269904, '43', '4310', 'P00086', 'PEACOCK WATER CL', 21022, '02', 'BATES MEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269905, '43', '4310', 'P00086', 'PEACOCK WATER CL', 21055, '02', 'BATES MEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269906, '43', '4310', 'P00086', 'PEACOCK WATER CL', 21261, '02', 'BATES MEDIA', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269907, '43', '4310', '431007', 'PRADEEP', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269908, '43', '4310', '431007', 'PRADEEP', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269909, '43', '4316', 'P44088', 'PRADEEP', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269910, '43', '4316', 'P44088', 'PRADEEP', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269911, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269912, '44', '4401', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269913, '44', '4401', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 74887.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(269914, '44', '4401', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12476.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269915, '44', '4401', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 66116.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269916, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269917, '44', '4401', 'S00112', 'SAMSUNG', 21329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269918, '44', '4401', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15249.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269919, '44', '4401', 'S00145', 'SANYO', 21097, '02', 'OPTIMEDIA', 2013, 6, '02', 6622.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(269920, '44', '4401', 'S00356', 'SHARP', 21048, '02', 'ICOM', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269921, '44', '4401', 'S00356', 'SHARP', 21089, '02', 'ICOM', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269922, '44', '4401', 'S00356', 'SHARP', 21329, '02', 'ICOM', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269923, '44', '4401', 'S00356', 'SHARP', 21352, '02', 'ICOM', 2013, 6, '02', 15249.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269924, '44', '4401', 'S00356', 'SHARP', 23044, '03', 'ICOM', 2013, 6, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269925, '44', '4414', '441424', 'APPLE', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269926, '44', '4414', '441424', 'APPLE', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269927, '44', '4414', 'S00112', 'SAMSUNG', 21329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1087.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(269928, '44', '4415', 'A97902', 'AL JAZIRA', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269929, '44', '4415', 'A97902', 'AL JAZIRA', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269930, '44', '4415', 'A97902', 'AL JAZIRA', 21378, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269931, '44', '4415', 'E00060', 'ELEKTA', 21063, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(269932, '44', '4415', 'E00060', 'ELEKTA', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(269933, '44', '4415', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269934, '44', '4415', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269935, '44', '4415', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269936, '44', '4415', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269937, '44', '4415', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269938, '44', '4415', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269939, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269940, '47', '4701', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 6, '02', 33380.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269941, '47', '4701', 'A00765', 'AUDI', 24159, '16', 'MEDIA INSIGHT', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269942, '47', '4701', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 6, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269943, '47', '4701', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269944, '47', '4701', 'B00017', 'B.M.W.', 21089, '02', 'ZENITH MEDIA', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269945, '47', '4701', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269946, '47', '4701', 'B00017', 'B.M.W.', 21329, '02', 'ZENITH MEDIA', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269947, '47', '4701', 'B00017', 'B.M.W.', 21352, '02', 'ZENITH MEDIA', 2013, 6, '02', 40203.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269948, '47', '4701', 'B00017', 'B.M.W.', 24159, '16', 'ZENITH MEDIA', 2013, 6, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269949, '47', '4701', 'B00017', 'B.M.W.', 24869, '29', 'ZENITH MEDIA', 2013, 6, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269950, '47', '4701', 'B10727', 'BENTLEY', 24901, '01', 'A.M.C', 2013, 6, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269951, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269952, '47', '4701', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269953, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(269954, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269955, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269956, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269957, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 46163.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(269958, '47', '4701', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 13044.60, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(269959, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 37443.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(269960, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269961, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 38574.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(269962, '47', '4701', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269963, '47', '4701', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269964, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 42207.80, 4.06, 8, 0.00, 0.00, 0.00, 0.00),
	(269965, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 16006.50, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(269966, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 47187.80, 3.17, 6, 0.00, 0.00, 0.00, 0.00),
	(269967, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 52495.90, 4.76, 9, 0.00, 0.00, 0.00, 0.00),
	(269968, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 38014.40, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(269969, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 35974.80, 3.28, 6, 0.00, 0.00, 0.00, 0.00),
	(269970, '47', '4701', 'C00291', 'CHRYSLER', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 14438.70, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(269971, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 55722.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(269972, '47', '4701', 'C00291', 'CHRYSLER', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269973, '47', '4701', 'C00312', 'CITROEN', 21022, '02', 'OMD', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269974, '47', '4701', 'C00312', 'CITROEN', 21030, '02', 'OMD', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(269975, '47', '4701', 'C00312', 'CITROEN', 21048, '02', 'OMD', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269976, '47', '4701', 'C00312', 'CITROEN', 21097, '02', 'OMD', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(269977, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 6, '02', 33325.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269978, '47', '4701', 'C00312', 'CITROEN', 24869, '29', 'OMD', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(269979, '47', '4701', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269980, '47', '4701', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(269981, '47', '4701', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 15468.10, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(269982, '47', '4701', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 18715.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(269983, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 6, '02', 17755.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(269984, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 6, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(269985, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 6, '02', 18715.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(269986, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 37483.60, 3.65, 5, 0.00, 0.00, 0.00, 0.00),
	(269987, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(269988, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 99331.80, 6.65, 8, 0.00, 0.00, 0.00, 0.00),
	(269989, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 56422.70, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(269990, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 26446.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(269991, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 46108.20, 4.18, 6, 0.00, 0.00, 0.00, 0.00),
	(269992, '47', '4701', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 6, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(269993, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 44937.90, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(269994, '47', '4701', 'F00160', 'FORD', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 5086.60, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(269995, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 66223.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(269996, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 6, '02', 38470.30, 3.65, 4, 0.00, 0.00, 0.00, 0.00),
	(269997, '47', '4701', 'F00160', 'FORD', 26013, '01', 'MEDIAEDGE', 2013, 6, '02', 260601.10, 53.77, 38, 0.00, 0.00, 0.00, 0.00),
	(269998, '47', '4701', 'F00160', 'FORD', 26021, '01', 'MEDIAEDGE', 2013, 6, '02', 18035.00, 17.48, 13, 0.00, 0.00, 0.00, 0.00),
	(269999, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270000, '47', '4701', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270001, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 6, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(270002, '47', '4701', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 6, '02', 14542.90, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(270003, '47', '4701', 'G03139', 'GEELY', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270004, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270005, '47', '4701', 'G03139', 'GEELY', 21261, '02', 'DIRECT', 2013, 6, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(270006, '47', '4701', 'G03139', 'GEELY', 21378, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270007, '47', '4701', 'G03139', 'GEELY', 22137, '06', 'DIRECT', 2013, 6, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270008, '47', '4701', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270009, '47', '4701', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270010, '47', '4701', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10264.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270011, '47', '4701', 'H00088', 'HONDA', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270012, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 6, '02', 49064.70, 4.78, 6, 0.00, 0.00, 0.00, 0.00),
	(270013, '47', '4701', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 6, '02', 41901.30, 3.81, 5, 0.00, 0.00, 0.00, 0.00),
	(270014, '47', '4701', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 6, '02', 60397.90, 4.06, 5, 0.00, 0.00, 0.00, 0.00),
	(270015, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 6, '02', 40285.50, 3.92, 6, 0.00, 0.00, 0.00, 0.00),
	(270016, '47', '4701', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 6, '02', 56924.20, 4.72, 5, 0.00, 0.00, 0.00, 0.00),
	(270017, '47', '4701', 'H00104', 'HYUNDAI', 21089, '02', 'MPG', 2013, 6, '02', 37025.20, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(270018, '47', '4701', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 6, '02', 44708.60, 4.08, 5, 0.00, 0.00, 0.00, 0.00),
	(270019, '47', '4701', 'H00104', 'HYUNDAI', 21188, '18', 'MPG', 2013, 6, '02', 36217.40, 3.22, 4, 0.00, 0.00, 0.00, 0.00),
	(270020, '47', '4701', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 6, '02', 38518.10, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(270021, '47', '4701', 'H00104', 'HYUNDAI', 21329, '02', 'MPG', 2013, 6, '02', 14556.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270022, '47', '4701', 'H00104', 'HYUNDAI', 21352, '02', 'MPG', 2013, 6, '02', 67583.00, 3.74, 4, 0.00, 0.00, 0.00, 0.00),
	(270023, '47', '4701', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 6, '02', 33791.50, 3.22, 4, 0.00, 0.00, 0.00, 0.00),
	(270024, '47', '4701', 'H00104', 'HYUNDAI', 23044, '03', 'MPG', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270025, '47', '4701', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 6, '02', 12644.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270026, '47', '4701', 'H00104', 'HYUNDAI', 24190, '04', 'MPG', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270027, '47', '4701', 'H00104', 'HYUNDAI', 24869, '29', 'MPG', 2013, 6, '02', 15996.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270028, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270029, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 13508.60, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(270030, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270031, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 14087.00, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(270032, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270033, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270034, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 32583.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(270035, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270036, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270037, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270038, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270039, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270040, '47', '4701', 'K00077', 'KIA', 21089, '02', 'MPG', 2013, 6, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270041, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270042, '47', '4701', 'K00077', 'KIA', 21188, '18', 'MPG', 2013, 6, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270043, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270044, '47', '4701', 'K00077', 'KIA', 21329, '02', 'MPG', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270045, '47', '4701', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270046, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 6, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270047, '47', '4701', '470142', 'KIA - AL JABER', 21097, '02', 'DIRECT', 2013, 6, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(270048, '47', '4701', 'M00127', 'MASERATI', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270049, '47', '4701', 'M00127', 'MASERATI', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270050, '47', '4701', 'M00127', 'MASERATI', 24159, '16', 'DIRECT', 2013, 6, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270051, '47', '4701', 'M00127', 'MASERATI', 24901, '01', 'DIRECT', 2013, 6, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270052, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 6, '02', 302459.40, 19.72, 26, 0.00, 0.00, 0.00, 0.00),
	(270053, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270054, '47', '4701', 'M00162', 'MAZDA', 21329, '02', 'ICOM', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270055, '47', '4701', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 6, '02', 43765.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(270056, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 6, '02', 129926.30, 18.43, 30, 0.00, 0.00, 0.00, 0.00),
	(270057, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270058, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270059, '47', '4701', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 6, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270060, '47', '4701', 'M00194', 'MERCEDES', 21139, '06', 'OMD', 2013, 6, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270061, '47', '4701', 'M00194', 'MERCEDES', 21329, '02', 'OMD', 2013, 6, '02', 11645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270062, '47', '4701', 'M00194', 'MERCEDES', 21352, '02', 'OMD', 2013, 6, '02', 38262.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270063, '47', '4701', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270064, '47', '4701', 'M00194', 'MERCEDES', 24167, '18', 'OMD', 2013, 6, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270065, '47', '4701', 'M00194', 'MERCEDES', 24869, '29', 'OMD', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270066, '47', '4701', 'M82165', 'MINI', 24159, '16', 'ZENITH MEDIA', 2013, 6, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270067, '47', '4701', 'M82165', 'MINI', 24869, '29', 'ZENITH MEDIA', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270068, '47', '4701', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 6, '02', 17755.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(270069, '47', '4701', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 6, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(270070, '47', '4701', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 6, '02', 10525.30, 0.87, 1, 0.00, 0.00, 0.00, 0.00),
	(270071, '47', '4701', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 6, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270072, '47', '4701', 'N00140', 'NISSAN', 24159, '16', 'MINDSHARE', 2013, 6, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270073, '47', '4701', 'P00141', 'PEUGEOT', 21022, '02', 'OMD', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270074, '47', '4701', 'P00141', 'PEUGEOT', 21030, '02', 'OMD', 2013, 6, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270075, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 6, '02', 74887.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(270076, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 6, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270077, '47', '4701', 'P00141', 'PEUGEOT', 21063, '02', 'OMD', 2013, 6, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270078, '47', '4701', 'P00141', 'PEUGEOT', 21261, '02', 'OMD', 2013, 6, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270079, '47', '4701', 'P00141', 'PEUGEOT', 21329, '02', 'OMD', 2013, 6, '02', 19141.70, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(270080, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 6, '02', 90622.60, 3.45, 4, 0.00, 0.00, 0.00, 0.00),
	(270081, '47', '4701', 'P00141', 'PEUGEOT', 21360, '06', 'OMD', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270082, '47', '4701', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 6, '02', 32125.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270083, '47', '4701', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 13607.10, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(270084, '47', '4701', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 138655.40, 9.20, 18, 0.00, 0.00, 0.00, 0.00),
	(270085, '47', '4701', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 6, '02', 129907.30, 12.34, 21, 0.00, 0.00, 0.00, 0.00),
	(270086, '47', '4701', 'R00280', 'RENAULT', 21063, '02', 'OPTIMEDIA', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270087, '47', '4701', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 6, '02', 15182.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270088, '47', '4701', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 6, '02', 128399.10, 11.83, 19, 0.00, 0.00, 0.00, 0.00),
	(270089, '47', '4701', 'R00280', 'RENAULT', 21139, '06', 'OPTIMEDIA', 2013, 6, '02', 6739.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(270090, '47', '4701', 'R00280', 'RENAULT', 21238, '06', 'OPTIMEDIA', 2013, 6, '02', 3167.20, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(270091, '47', '4701', 'R00280', 'RENAULT', 21261, '02', 'OPTIMEDIA', 2013, 6, '02', 3892.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(270092, '47', '4701', 'R00280', 'RENAULT', 21360, '06', 'OPTIMEDIA', 2013, 6, '02', 1812.80, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(270093, '47', '4701', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 6, '02', 10903.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270094, '47', '4701', 'R00280', 'RENAULT', 28118, '01', 'OPTIMEDIA', 2013, 6, '02', 159960.00, 3.75, 150, 0.00, 0.00, 0.00, 0.00),
	(270095, '47', '4701', 'R00280', 'RENAULT', 28183, '01', 'OPTIMEDIA', 2013, 6, '02', 15996.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(270096, '47', '4701', 'R00280', 'RENAULT', 28209, '01', 'OPTIMEDIA', 2013, 6, '02', 47313.40, 0.27, 11, 0.00, 0.00, 0.00, 0.00),
	(270097, '47', '4701', 'R00443', 'ROLLS ROYCE', 24901, '01', 'DIRECT', 2013, 6, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270098, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 6, '02', 50888.30, 4.96, 5, 0.00, 0.00, 0.00, 0.00),
	(270099, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 6, '02', 70067.50, 15.96, 11, 0.00, 0.00, 0.00, 0.00),
	(270100, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 6, '02', 66540.30, 4.46, 5, 0.00, 0.00, 0.00, 0.00),
	(270101, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270102, '47', '4701', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 6, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270103, '47', '4701', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270104, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 6, '02', 31120.10, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(270105, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 6, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270106, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 6, '02', 25049.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(270107, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 6, '02', 43668.90, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(270108, '47', '4701', 'T00328', 'TOYOTA', 21329, '02', 'ICOM', 2013, 6, '02', 11506.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270109, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 6, '02', 61637.80, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(270110, '47', '4701', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 6, '02', 20634.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(270111, '47', '4701', 'T00328', 'TOYOTA', 28118, '01', 'ICOM', 2013, 6, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(270112, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 6, '02', 991752.00, 27.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(270113, '47', '4702', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270114, '47', '4702', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270115, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270116, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270117, '47', '4702', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270118, '47', '4702', 'I00129', 'ISUZU', 21097, '02', 'UM7', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270119, '47', '4702', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270120, '47', '4702', 'K00077', 'KIA', 21063, '02', 'MPG', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270121, '47', '4702', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 6, '02', 2724.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270122, '47', '4702', 'K00077', 'KIA', 21089, '02', 'MPG', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270123, '47', '4702', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270124, '47', '4702', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270125, '47', '4702', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270126, '47', '4702', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 6, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270127, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 6, '02', 1231.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(270128, '47', '4702', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 6, '02', 3348.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(270129, '47', '4702', 'Y00031', 'YUE JIN', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270130, '47', '4702', 'Y00031', 'YUE JIN', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270131, '47', '4702', 'Y00031', 'YUE JIN', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270132, '47', '4704', 'D00022', 'DAIHATSU', 21071, '02', 'PUBLILINK', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270133, '47', '4704', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270134, '47', '4704', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270135, '47', '4704', 'Y00031', 'YUE JIN', 21071, '02', 'DIRECT', 2013, 6, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270136, '47', '4705', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270137, '47', '4705', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270138, '47', '4705', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270139, '47', '4705', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270140, '47', '4705', 'C00312', 'CITROEN', 22137, '06', 'ICOM', 2013, 6, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270141, '47', '4705', 'C00312', 'CITROEN', 24159, '16', 'ICOM', 2013, 6, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270142, '47', '4705', 'D00022', 'DAIHATSU', 21030, '02', 'PUBLILINK', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270143, '47', '4705', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270144, '47', '4705', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 6, '02', 12034.20, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(270145, '47', '4705', 'D00022', 'DAIHATSU', 21097, '02', 'PUBLILINK', 2013, 6, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270146, '47', '4705', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270147, '47', '4705', 'D00022', 'DAIHATSU', 21329, '02', 'PUBLILINK', 2013, 6, '02', 7838.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(270148, '47', '4705', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 6, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270149, '47', '4705', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 6, '02', 17675.50, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(270150, '47', '4705', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 6, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270151, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 58001.30, 5.65, 4, 0.00, 0.00, 0.00, 0.00),
	(270152, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 35143.10, 3.21, 2, 0.00, 0.00, 0.00, 0.00),
	(270153, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 114309.70, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(270154, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 66681.80, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(270155, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 33058.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270156, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 62696.10, 5.71, 4, 0.00, 0.00, 0.00, 0.00),
	(270157, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 61445.90, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(270158, '47', '4705', 'F00160', 'FORD', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 23290.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270159, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 89684.20, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(270160, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 6, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270161, '47', '4705', 'F00160', 'FORD', 28209, '01', 'MEDIAEDGE', 2013, 6, '02', 47313.40, 0.27, 11, 0.00, 0.00, 0.00, 0.00),
	(270162, '47', '4705', '470519', 'GEELY', 21022, '02', 'DIRECT', 2013, 6, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270163, '47', '4705', '470519', 'GEELY', 21030, '02', 'DIRECT', 2013, 6, '02', 13308.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(270164, '47', '4705', '470519', 'GEELY', 21048, '02', 'DIRECT', 2013, 6, '02', 37443.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270165, '47', '4705', '470519', 'GEELY', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270166, '47', '4705', '470519', 'GEELY', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270167, '47', '4705', '470519', 'GEELY', 21097, '02', 'DIRECT', 2013, 6, '02', 27553.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270168, '47', '4705', '470519', 'GEELY', 22137, '06', 'DIRECT', 2013, 6, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270169, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270170, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270171, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270172, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 18819.20, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(270173, '47', '4705', 'G06117', 'GMC/CHEVROLET', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 305923.50, 43.00, 1720, 0.00, 0.00, 0.00, 0.00),
	(270174, '47', '4705', 'H00088', 'HONDA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270175, '47', '4705', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 6, '02', 7635.40, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(270176, '47', '4705', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270177, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 66583.10, 6.42, 11, 0.00, 0.00, 0.00, 0.00),
	(270178, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(270179, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 83788.90, 5.63, 10, 0.00, 0.00, 0.00, 0.00),
	(270180, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 41429.50, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(270181, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 23802.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(270182, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 54690.00, 4.99, 9, 0.00, 0.00, 0.00, 0.00),
	(270183, '47', '4705', 'J00043', 'JEEP', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 10077.30, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(270184, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 62928.20, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(270185, '47', '4705', 'J00043', 'JEEP', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270186, '47', '4705', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 6, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270187, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 6, '02', 29997.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270188, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 6, '02', 15996.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270189, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(270190, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270191, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 12908.60, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270192, '47', '4705', 'L00061', 'LAND ROVER', 21139, '06', 'MEDIAEDGE', 2013, 6, '02', 8397.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270193, '47', '4705', 'L00061', 'LAND ROVER', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 6526.30, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(270194, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 46207.00, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(270195, '47', '4705', 'L00153', 'LINCOLN', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(270196, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270197, '47', '4705', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270198, '47', '4705', 'M00162', 'MAZDA', 21329, '02', 'ICOM', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270199, '47', '4705', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 6, '02', 21882.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(270200, '47', '4705', 'R00109', 'RANGE ROVER', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270201, '47', '4705', 'R00109', 'RANGE ROVER', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270202, '47', '4705', 'R00109', 'RANGE ROVER', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270203, '47', '4705', 'R00109', 'RANGE ROVER', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270204, '47', '4705', 'R00109', 'RANGE ROVER', 21139, '06', 'MEDIAEDGE', 2013, 6, '02', 14876.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270205, '47', '4705', 'R00109', 'RANGE ROVER', 21188, '18', 'MEDIAEDGE', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270206, '47', '4705', 'R00109', 'RANGE ROVER', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270207, '47', '4705', 'R00109', 'RANGE ROVER', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 8733.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270208, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 62789.50, 3.69, 3, 0.00, 0.00, 0.00, 0.00),
	(270209, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 6, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270210, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 6, '02', 44084.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270211, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 6, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270212, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 6, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270213, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270214, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 6, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270215, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 6, '02', 33431.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270216, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 6, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270217, '47', '4705', 'T00328', 'TOYOTA', 21329, '02', 'ICOM', 2013, 6, '02', 11645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270218, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 6, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270219, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 6, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270220, '47', '4705', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 6, '02', 52242.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(270221, '47', '4705', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 6, '02', 362.50, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(270222, '47', '4706', 'C00161', 'CATERPILLAR', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270223, '47', '4706', 'C00161', 'CATERPILLAR', 21071, '02', 'DIRECT', 2013, 6, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270224, '47', '4706', 'C00161', 'CATERPILLAR', 21378, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270225, '47', '4706', 'N00106', 'NEW HOLLAND', 21048, '02', 'DIRECT', 2013, 6, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270226, '47', '4708', 'C00161', 'CATERPILLAR', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270227, '47', '4708', 'C00161', 'CATERPILLAR', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270228, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270229, '47', '4713', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270230, '47', '4713', 'A00765', 'AUDI', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270231, '47', '4713', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270232, '47', '4713', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270233, '47', '4713', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270234, '47', '4713', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270235, '47', '4713', 'B00017', 'B.M.W.', 21261, '02', 'ZENITH MEDIA', 2013, 6, '02', 47689.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270236, '47', '4713', 'B00017', 'B.M.W.', 21329, '02', 'ZENITH MEDIA', 2013, 6, '02', 11645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270237, '47', '4713', 'B00017', 'B.M.W.', 21352, '02', 'ZENITH MEDIA', 2013, 6, '02', 49907.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270238, '47', '4713', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 6, '02', 31992.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270239, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 43303.50, 4.22, 5, 0.00, 0.00, 0.00, 0.00),
	(270240, '47', '4713', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270241, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 81528.10, 5.22, 10, 0.00, 0.00, 0.00, 0.00),
	(270242, '47', '4713', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 46163.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(270243, '47', '4713', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 13884.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(270244, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 49595.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(270245, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270246, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3372.20, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(270247, '47', '4713', 'C00245', 'CHEVROLET', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 621.10, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(270248, '47', '4713', 'C00245', 'CHEVROLET', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 735.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(270249, '47', '4713', 'C00245', 'CHEVROLET', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4387.60, 2.38, 13, 0.00, 0.00, 0.00, 0.00),
	(270250, '47', '4713', 'C00245', 'CHEVROLET', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 703.80, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(270251, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 64708.40, 6.28, 12, 0.00, 0.00, 0.00, 0.00),
	(270252, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270253, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 85343.00, 5.71, 11, 0.00, 0.00, 0.00, 0.00),
	(270254, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 46952.90, 4.57, 9, 0.00, 0.00, 0.00, 0.00),
	(270255, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 50248.40, 3.71, 7, 0.00, 0.00, 0.00, 0.00),
	(270256, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 49595.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(270257, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270258, '47', '4713', 'D00259', 'DODGE', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 14556.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(270259, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 54066.40, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(270260, '47', '4713', 'D00259', 'DODGE', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270261, '47', '4713', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(270262, '47', '4713', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 6, '02', 639840.00, 17.50, 700, 0.00, 0.00, 0.00, 0.00),
	(270263, '47', '4713', 'F36601', 'FOTON', 21048, '02', 'DIRECT', 2013, 6, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(270264, '47', '4713', 'F36601', 'FOTON', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270265, '47', '4713', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270266, '47', '4713', 'G03139', 'GEELY', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270267, '47', '4713', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 6, '02', 37443.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270268, '47', '4713', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270269, '47', '4713', 'G03139', 'GEELY', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270270, '47', '4713', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270271, '47', '4713', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270272, '47', '4713', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270273, '47', '4713', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 52420.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(270274, '47', '4713', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 22786.00, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(270275, '47', '4713', 'G00080', 'GMC', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270276, '47', '4713', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270277, '47', '4713', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270278, '47', '4713', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15596.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270279, '47', '4713', 'G00080', 'GMC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270280, '47', '4713', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 6, '02', 27553.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(270281, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 6, '02', 72266.80, 4.84, 6, 0.00, 0.00, 0.00, 0.00),
	(270282, '47', '4713', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270283, '47', '4713', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270284, '47', '4713', 'H00104', 'HYUNDAI', 28183, '01', 'MPG', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(270285, '47', '4713', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270286, '47', '4713', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(270287, '47', '4713', 'J00043', 'JEEP', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 3348.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(270288, '47', '4713', 'J00043', 'JEEP', 22137, '06', 'MEDIAEDGE', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270289, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 6, '02', 38075.40, 3.71, 6, 0.00, 0.00, 0.00, 0.00),
	(270290, '47', '4713', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270291, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 6, '02', 48041.00, 3.23, 4, 0.00, 0.00, 0.00, 0.00),
	(270292, '47', '4713', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270293, '47', '4713', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 6, '02', 12476.80, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(270294, '47', '4713', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270295, '47', '4713', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 6, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270296, '47', '4713', 'K00077', 'KIA', 21329, '02', 'MPG', 2013, 6, '02', 12988.60, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(270297, '47', '4713', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 6, '02', 30840.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(270298, '47', '4713', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 6, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270299, '47', '4713', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 6, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270300, '47', '4713', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270301, '47', '4713', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 6, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270302, '47', '4713', 'L00128', 'LEXUS', 21055, '02', 'ICOM', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270303, '47', '4713', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270304, '47', '4713', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 6, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270305, '47', '4713', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270306, '47', '4713', 'N00140', 'NISSAN', 27011, '08', 'MINDSHARE', 2013, 6, '02', 733.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(270307, '47', '4713', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 6, '02', 2204.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(270308, '47', '4713', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270309, '47', '4713', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 6, '02', 12284.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270310, '47', '4713', 'T00328', 'TOYOTA', 22053, '34', 'ICOM', 2013, 6, '02', 12316.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270311, '47', '4713', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 6, '02', 1887.30, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(270312, '47', '4713', 'T00328', 'TOYOTA', 27037, '08', 'ICOM', 2013, 6, '02', 290.50, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(270313, '47', '4713', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 6, '02', 2228.60, 1.79, 5, 0.00, 0.00, 0.00, 0.00),
	(270314, '47', '4714', 'A17450', 'AL ISSA', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 66681.40, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(270315, '47', '4714', 'A17450', 'AL ISSA', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 35905.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(270316, '47', '4714', 'A17450', 'AL ISSA', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270317, '47', '4714', 'A17450', 'AL ISSA', 21378, '02', 'MEDIAEDGE', 2013, 6, '02', 31192.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270318, '47', '4714', 'A17450', 'AL ISSA', 22137, '06', 'MEDIAEDGE', 2013, 6, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270319, '47', '4714', 'A18559', 'AL KIFAH', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270320, '47', '4714', 'A18559', 'AL KIFAH', 21378, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270321, '47', '4714', 'A23711', 'AL OHALI I.CAR C', 21261, '02', 'DIRECT', 2013, 6, '02', 2231.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(270322, '47', '4716', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270323, '47', '4717', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270324, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 6, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270325, '47', '4717', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 6, '02', 13863.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(270326, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21071, '02', 'ICOM', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270327, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 20991.90, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(270328, '47', '4718', 'A20666', 'AUTO STAR', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270329, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 27270.30, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(270330, '47', '4718', 'A20666', 'AUTO STAR', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 12034.20, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(270331, '47', '4718', 'A20666', 'AUTO STAR', 21063, '02', 'MEDIAEDGE', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270332, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 12788.70, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(270333, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 6, '02', 13985.70, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(270334, '47', '4718', 'A20666', 'AUTO STAR', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270335, '47', '4718', 'A20666', 'AUTO STAR', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270336, '47', '4718', 'A20666', 'AUTO STAR', 21378, '02', 'MEDIAEDGE', 2013, 6, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(270337, '47', '4720', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(270338, '47', '4723', 'A31184', 'AL HAMRANI', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270339, '47', '4723', 'A31184', 'AL HAMRANI', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270340, '47', '4723', 'A31184', 'AL HAMRANI', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270341, '47', '4723', 'A31184', 'AL HAMRANI', 21246, '02', 'MEDIAEDGE', 2013, 6, '02', 1247.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270342, '47', '4724', 'A00765', 'AUDI', 24869, '29', 'MEDIA INSIGHT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270343, '47', '4724', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270344, '47', '4724', 'D00022', 'DAIHATSU', 28183, '01', 'ICOM', 2013, 6, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(270345, '47', '4724', 'H00088', 'HONDA', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 348416.80, 2.02, 81, 0.00, 0.00, 0.00, 0.00),
	(270346, '47', '4724', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270347, '47', '4724', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270348, '47', '4724', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 6, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(270349, '47', '4724', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 6, '02', 164625.50, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(270350, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 6, '02', 1335.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(270351, '47', '4728', 'A93169', 'ALO CAR', 27011, '08', 'DIRECT', 2013, 6, '02', 554.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(270352, '47', '4728', 'A93169', 'ALO CAR', 27045, '08', 'DIRECT', 2013, 6, '02', 1562.00, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(270353, '47', '4728', 'A93169', 'ALO CAR', 27060, '08', 'DIRECT', 2013, 6, '02', 1359.50, 0.73, 5, 0.00, 0.00, 0.00, 0.00),
	(270354, '47', '4728', 'A36260', 'AUTOSTAR TRADING', 21071, '02', 'OPTIMEDIA', 2013, 6, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(270355, '47', '4731', '473101', 'AL AREEDH', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270356, '47', '4731', '473101', 'ATEQ AL LUGMANI EST.', 21048, '02', 'DIRECT', 2013, 6, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270357, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 6, '02', 189.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(270358, '48', '4801', '480124', 'AEOLUS', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270359, '48', '4801', 'B01891', 'BRIDGESTONE', 21022, '02', 'AGA MEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270360, '48', '4801', 'B01891', 'BRIDGESTONE', 21048, '02', 'AGA MEDIA', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270361, '48', '4801', 'B01891', 'BRIDGESTONE', 28019, '01', 'AGA MEDIA', 2013, 6, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(270362, '48', '4801', 'D01335', 'DUNLOP', 24159, '16', 'IMC', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270363, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270364, '48', '4801', 'M00222', 'MICHELIN', 24159, '16', 'MEDIAEDGE', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270365, '48', '4801', 'M00222', 'MICHELIN', 27011, '08', 'MEDIAEDGE', 2013, 6, '02', 3390.80, 2.18, 6, 0.00, 0.00, 0.00, 0.00),
	(270366, '48', '4801', 'M00222', 'MICHELIN', 27037, '08', 'MEDIAEDGE', 2013, 6, '02', 442.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(270367, '48', '4801', 'Y00022', 'YOKOHAMA', 21055, '02', 'DIRECT', 2013, 6, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270368, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270369, '48', '4804', '000009', '3M', 24159, '16', 'MINDSHARE', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270370, '48', '4806', 'A00518', 'ALISSA', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 10743.80, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(270371, '48', '4806', 'A00518', 'ALISSA', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 26361.30, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(270372, '48', '4806', 'A00518', 'ALISSA', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 5918.50, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(270373, '48', '4806', 'A04778', 'AUTOSTAR', 28209, '01', 'OPTIMEDIA', 2013, 6, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(270374, '48', '4806', 'B00017', 'B.M.W.', 21352, '02', 'ZENITH MEDIA', 2013, 6, '02', 15249.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270375, '48', '4806', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 6, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(270376, '48', '4806', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 6, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(270377, '49', '4901', 'C00159', 'CASTROL', 21352, '02', 'MINDSHARE', 2013, 6, '02', 21957.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270378, '49', '4901', 'C00159', 'CASTROL', 26013, '01', 'MINDSHARE', 2013, 6, '02', 61584.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(270379, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 6, '02', 1777.90, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(270380, '49', '4901', 'F00225', 'FUCHS', 21089, '02', 'OMD', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270381, '49', '4901', 'F00225', 'FUCHS', 21139, '06', 'OMD', 2013, 6, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270382, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 6, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270383, '49', '4901', 'P00139', 'PETROMIN', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270384, '49', '4901', 'P00139', 'PETROMIN', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 44932.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270385, '49', '4901', 'P00139', 'PETROMIN', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270386, '49', '4901', 'P00139', 'PETROMIN', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 33063.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270387, '49', '4901', 'P00139', 'PETROMIN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6135.90, 3.36, 19, 0.00, 0.00, 0.00, 0.00),
	(270388, '49', '4901', 'P00139', 'PETROMIN', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 482.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(270389, '49', '4901', 'P00139', 'PETROMIN', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2505.60, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(270390, '49', '4901', 'P00139', 'PETROMIN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3417.60, 1.84, 11, 0.00, 0.00, 0.00, 0.00),
	(270391, '49', '4901', 'P00139', 'PETROMIN', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 51667.00, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(270392, '49', '4902', 'F00225', 'FUCHS', 21071, '02', 'OMD', 2013, 6, '02', 10408.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(270393, '49', '4903', 'A00074', 'ADNOC', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270394, '49', '4903', 'A06082', 'ARAMCO', 21071, '02', 'UM7', 2013, 6, '02', 12028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270395, '49', '4903', '490363', 'MAKAMIN', 21188, '18', 'DIRECT', 2013, 6, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270396, '49', '4903', 'N11307', 'NATPET', 21188, '18', 'IMPACT BBDO', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270397, '49', '4903', 'P41317', 'PETRO RABIGH', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270398, '49', '4903', 'P41317', 'PETRO RABIGH', 21238, '06', 'MEDIAEDGE', 2013, 6, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270399, '50', '5001', 'M00343', 'MONT BLANC', 23044, '03', 'MEDIAEDGE', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270400, '50', '5001', 'M00343', 'MONT BLANC', 24190, '04', 'MEDIAEDGE', 2013, 6, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270401, '50', '5001', 'M00343', 'MONT BLANC', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270402, '50', '5001', 'R01326', 'ROCO', 27037, '08', 'DIRECT', 2013, 6, '02', 263.80, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(270403, '50', '5001', 'R01326', 'ROCO', 27052, '08', 'DIRECT', 2013, 6, '02', 487.80, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(270404, '51', '5125', 'M00230', 'MICROSOFT', 21022, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(270405, '51', '5134', 'A14171', 'ASUS', 21071, '02', 'MPG', 2013, 6, '02', 10408.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(270406, '51', '5134', 'H02731', 'HUAWEI', 21071, '02', 'DIRECT', 2013, 6, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(270407, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 38174.10, 3.72, 5, 0.00, 0.00, 0.00, 0.00),
	(270408, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270409, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 57507.90, 3.72, 5, 0.00, 0.00, 0.00, 0.00),
	(270410, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270411, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270412, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270413, '51', '5134', 'S00112', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270414, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270415, '51', '5134', 'S00112', 'SAMSUNG', 21329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270416, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(270417, '51', '5134', 'S00112', 'SAMSUNG', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270418, '51', '5134', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270419, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270420, '51', '5134', 'S00112', 'SAMSUNG', 24844, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270421, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 613846.50, 67.00, 2680, 0.00, 0.00, 0.00, 0.00),
	(270422, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2031492.00, 49.50, 1980, 0.00, 0.00, 0.00, 0.00),
	(270423, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2276764.00, 59.25, 2370, 0.00, 0.00, 0.00, 0.00),
	(270424, '51', '5134', 'S00112', 'SAMSUNG', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(270425, '51', '5134', 'S00112', 'SAMSUNG', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 51608.30, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(270426, '51', '5134', 'S00577', 'SONY', 21022, '02', 'UM7', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270427, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270428, '51', '5134', 'S00577', 'SONY', 21071, '02', 'UM7', 2013, 6, '02', 11570.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(270429, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270430, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270431, '51', '5134', 'S00577', 'SONY', 21329, '02', 'UM7', 2013, 6, '02', 5683.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270432, '51', '5134', 'S00577', 'SONY', 28118, '01', 'UM7', 2013, 6, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(270433, '51', '5148', 'A00634', 'APPLE', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270434, '51', '5148', 'A00634', 'APPLE', 21352, '02', 'DIRECT', 2013, 6, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270435, '51', '5148', 'H00072', 'HEWLETT PACKARD', 28019, '01', 'OMD', 2013, 6, '02', 65983.50, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(270436, '51', '5148', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270437, '51', '5148', 'T00312', 'TOSHIBA', 21048, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270438, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 34711.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(270439, '51', '5148', 'T00312', 'TOSHIBA', 21089, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270440, '51', '5148', 'T00312', 'TOSHIBA', 21097, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270441, '51', '5148', 'T00312', 'TOSHIBA', 21329, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270442, '51', '5148', 'T00312', 'TOSHIBA', 21352, '02', 'ASATSU C_O TANDEM', 2013, 6, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(270443, '51', '5167', 'A14171', 'ASUS', 21329, '02', 'MPG', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270444, '51', '5185', '518503', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11570.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(270445, '51', '5186', '518600', 'INTEL', 22061, '17', 'DIRECT', 2013, 6, '02', 5132.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270446, '52', '5201', 'K01749', 'KHATIB & ALAMI', 21188, '18', 'DIRECT', 2013, 6, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270447, '52', '5204', 'A12671', 'AL KHALEEJ', 21022, '02', '3 POINTS', 2013, 6, '02', 9394.90, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(270448, '52', '5204', 'A12671', 'AL KHALEEJ', 21048, '02', '3 POINTS', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270449, '52', '5204', 'A12671', 'AL KHALEEJ', 21097, '02', '3 POINTS', 2013, 6, '02', 2431.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(270450, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 6, '02', 30923.30, 23.72, 37, 0.00, 0.00, 0.00, 0.00),
	(270451, '52', '5204', 'A12671', 'AL KHALEEJ', 27060, '08', '3 POINTS', 2013, 6, '02', 4515.80, 3.63, 6, 0.00, 0.00, 0.00, 0.00),
	(270452, '52', '5204', 'A05457', 'AUTHORISED T.C.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270453, '52', '5204', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270454, '52', '5204', 'B04081', 'BERLITZ', 21048, '02', 'MINDSHARE', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270455, '52', '5204', 'B04081', 'BERLITZ', 21097, '02', 'MINDSHARE', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270456, '52', '5204', 'B04081', 'BERLITZ', 21261, '02', 'MINDSHARE', 2013, 6, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270457, '52', '5204', 'B04081', 'BERLITZ', 28019, '01', 'MINDSHARE', 2013, 6, '02', 15996.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(270458, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 21071, '02', 'DIRECT', 2013, 6, '02', 5118.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(270459, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21030, '02', 'MEDIA INSIGHT', 2013, 6, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(270460, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21097, '02', 'MEDIA INSIGHT', 2013, 6, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(270461, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21329, '02', 'MEDIA INSIGHT', 2013, 6, '02', 6158.20, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(270462, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21352, '02', 'MEDIA INSIGHT', 2013, 6, '02', 8317.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(270463, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 6, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(270464, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 6, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270465, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 6, '02', 6622.20, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(270466, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270467, '52', '5207', 'A17450', 'AL ISSA', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(270468, '52', '5207', 'B00017', 'B.M.W.', 21378, '02', 'ZENITH MEDIA', 2013, 6, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270469, '52', '5207', 'H00104', 'HYUNDAI', 21071, '02', 'I_R COMMUNICATION', 2013, 6, '02', 32274.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270470, '52', '5207', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270471, '52', '5207', 'M00301', 'MITSUBISHI', 21014, '02', 'B-DESIGN _ MARKETING', 2013, 6, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270472, '52', '5207', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 6, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270473, '52', '5207', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 6, '02', 453.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(270474, '52', '5209', 'B04901', 'BALBAID DECOR', 21378, '02', 'DIRECT', 2013, 6, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(270475, '52', '5209', 'I11494', 'IDESIGN', 27011, '08', 'DIRECT', 2013, 6, '02', 1093.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(270476, '52', '5209', 'I11494', 'IDESIGN', 27037, '08', 'DIRECT', 2013, 6, '02', 530.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(270477, '52', '5209', 'I11494', 'IDESIGN', 27045, '08', 'DIRECT', 2013, 6, '02', 669.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(270478, '52', '5209', 'W00563', 'WONDERFUL WORLD', 23044, '03', 'DIRECT', 2013, 6, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270479, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 6, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270480, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 6, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270481, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 6, '02', 13691.80, 3.25, 18, 0.00, 0.00, 0.00, 0.00),
	(270482, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 233418.40, 38.83, 181, 0.00, 0.00, 0.00, 0.00),
	(270483, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 6, '02', 11751.50, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(270484, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 177954.60, 21.05, 46, 0.00, 0.00, 0.00, 0.00),
	(270485, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 6, '02', 205172.60, 36.75, 57, 0.00, 0.00, 0.00, 0.00),
	(270486, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 6, '02', 938.20, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(270487, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 6, '02', 346.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(270488, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 6, '02', 19450.80, 2.81, 13, 0.00, 0.00, 0.00, 0.00),
	(270489, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 6, '02', 9021.30, 1.26, 15, 0.00, 0.00, 0.00, 0.00),
	(270490, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 6, '02', 88649.50, 11.99, 13, 0.00, 0.00, 0.00, 0.00),
	(270491, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 6, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270492, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 6, '02', 6270.10, 0.86, 12, 0.00, 0.00, 0.00, 0.00),
	(270493, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 6, '02', 266.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270494, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 6, '02', 17936.60, 2.18, 5, 0.00, 0.00, 0.00, 0.00),
	(270495, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 6, '02', 8829.40, 0.60, 11, 0.00, 0.00, 0.00, 0.00),
	(270496, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 6, '02', 8531.20, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(270497, '52', '5211', 'W00987', 'WATAN PAC', 21261, '02', 'DIRECT', 2013, 6, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(270498, '52', '5213', 'R02897', 'RAHIMA ACADEMY', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270499, '52', '5213', 'U01184', 'UNITED INT\'L SC.', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270500, '52', '5215', '521520', 'SAUDI ARAMCO', 21139, '06', 'DIRECT', 2013, 6, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270501, '52', '5215', 'S17945', 'SUMMER CAMP', 21063, '02', 'DIRECT', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270502, '52', '5216', 'A16151', 'AL RUBAN EST.', 21022, '02', 'DIRECT', 2013, 6, '02', 885.00, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(270503, '52', '5216', 'B04254', 'BOECKER', 21022, '02', 'DIRECT', 2013, 6, '02', 14097.70, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(270504, '52', '5216', 'B04254', 'BOECKER', 21055, '02', 'DIRECT', 2013, 6, '02', 198263.30, 19.29, 25, 0.00, 0.00, 0.00, 0.00),
	(270505, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(270506, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270507, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24794, '18', 'DIRECT', 2013, 6, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270508, '52', '5220', 'C08782', 'CONSULTANCY GRP.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270509, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21022, '02', 'DIRECT', 2013, 6, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(270510, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21048, '02', 'DIRECT', 2013, 6, '02', 7064.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(270511, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21378, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(270512, '52', '5220', 'T05637', 'TANMEIAH', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(270513, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 6, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(270514, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270515, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21022, '02', 'PHD', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(270516, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 6, '02', 2825.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(270517, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21378, '02', 'PHD', 2013, 6, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(270518, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 6, '02', 1220.90, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(270519, '52', '5222', 'W01640', 'WALL STREET INST', 27045, '08', 'DIRECT', 2013, 6, '02', 19353.80, 15.11, 25, 0.00, 0.00, 0.00, 0.00),
	(270520, '52', '5222', 'W01640', 'WALL STREET INST', 27060, '08', 'DIRECT', 2013, 6, '02', 789.10, 0.68, 1, 0.00, 0.00, 0.00, 0.00),
	(270521, '52', '5224', '522439', 'ALSHAYA CO', 21071, '02', 'DIRECT', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270522, '52', '5225', 'D00188', 'DHL', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270523, '52', '5225', 'M79411', 'M.I.AKBAR G.T.CO', 21022, '02', 'DIRECT', 2013, 6, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(270524, '52', '5225', 'M02771', 'MIN.ISLAMIC AFF.', 21055, '02', 'DIRECT', 2013, 6, '02', 106.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(270525, '52', '5225', 'M07653', 'MIN.OF JUSTICE', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270526, '52', '5225', 'M78702', 'MSD', 21089, '02', 'DIRECT', 2013, 6, '02', 1151.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(270527, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 6, '02', 357.10, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(270528, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 74692.60, 11.44, 123, 0.00, 0.00, 0.00, 0.00),
	(270529, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 6, '02', 10690.00, 1.50, 13, 0.00, 0.00, 0.00, 0.00),
	(270530, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 34908.20, 3.88, 31, 0.00, 0.00, 0.00, 0.00),
	(270531, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 6, '02', 12161.80, 1.71, 15, 0.00, 0.00, 0.00, 0.00),
	(270532, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 6, '02', 6392.60, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(270533, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 6, '02', 48840.80, 6.23, 55, 0.00, 0.00, 0.00, 0.00),
	(270534, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 6, '02', 14843.70, 1.64, 10, 0.00, 0.00, 0.00, 0.00),
	(270535, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 6, '02', 32196.30, 3.82, 29, 0.00, 0.00, 0.00, 0.00),
	(270536, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 6, '02', 4350.80, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(270537, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 6, '02', 1791.40, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(270538, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 6, '02', 8045.20, 1.94, 20, 0.00, 0.00, 0.00, 0.00),
	(270539, '52', '5225', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 6, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(270540, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 6, '02', 2292.50, 0.76, 11, 0.00, 0.00, 0.00, 0.00),
	(270541, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 6, '02', 5262.40, 0.65, 6, 0.00, 0.00, 0.00, 0.00),
	(270542, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 6, '02', 204400.20, 12.90, 40, 0.00, 0.00, 0.00, 0.00),
	(270543, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 6, '02', 6798.30, 1.18, 7, 0.00, 0.00, 0.00, 0.00),
	(270544, '52', '5225', 'V01389', 'VACANCY', 21071, '02', 'DIRECT', 2013, 6, '02', 19277.40, 2.68, 9, 0.00, 0.00, 0.00, 0.00),
	(270545, '52', '5226', 'A23978', 'AL SHARQ', 21055, '02', 'DIRECT', 2013, 6, '02', 6686.00, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(270546, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270547, '52', '5228', 'A23171', 'AL FAKHERA', 24828, '29', 'DIRECT', 2013, 6, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270548, '52', '5229', 'D06098', 'DAR JANA INT\'L S', 21048, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270549, '52', '5229', 'N04449', 'NEW MILLENNIUM', 21246, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270550, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 6, '02', 7757.90, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(270551, '52', '5233', 'B09920', 'BAE SYSTEMS', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270552, '52', '5233', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 6, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270553, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270554, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270555, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 6, '02', 6158.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(270556, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 6, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(270557, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 6, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(270558, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 21048, '02', 'DIRECT', 2013, 6, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270559, '52', '5234', 'S21143', 'SAUDI AVIAT.CLUB', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270560, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 6, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(270561, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 6, '02', 5054.30, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(270562, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 6, '02', 6568.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(270563, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 6, '02', 7901.50, 0.82, 13, 0.00, 0.00, 0.00, 0.00),
	(270564, '52', '5235', 'A32817', 'AL NOQAIR', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(270565, '52', '5235', 'A33417', 'AL SAFWA', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270566, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 6, '02', 1375.50, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(270567, '52', '5235', 'S00488', 'SMC', 21055, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(270568, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 6, '02', 2943.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(270569, '52', '5237', 'A37765', 'AL SAFIR CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(270570, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 6, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(270571, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(270572, '52', '5237', 'S18612', 'SIMAH', 21055, '02', 'DIRECT', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270573, '52', '5238', 'A37246', 'AL ZAHRA\'A', 21352, '02', 'DIRECT', 2013, 6, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270574, '52', '5238', 'I05544', 'IFTAH YA SIMSIM', 28209, '01', 'DIRECT', 2013, 6, '02', 42959.90, 0.25, 10, 0.00, 0.00, 0.00, 0.00),
	(270575, '52', '5238', 'N05561', 'NEW WORLD PVT.', 21071, '02', 'DIRECT', 2013, 6, '02', 1327.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(270576, '52', '5239', 'N10572', 'NAZIH GROUP', 21097, '02', 'DIRECT', 2013, 6, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270577, '52', '5240', 'A41709', 'AL KHALEEJ TR.ED', 21097, '02', 'DIRECT', 2013, 6, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(270578, '52', '5240', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270579, '52', '5240', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270580, '52', '5240', 'F37268', 'FITHAIHY', 21030, '02', 'DIRECT', 2013, 6, '02', 4254.90, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(270581, '52', '5240', 'F37268', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 6, '02', 10877.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(270582, '52', '5240', 'F37268', 'FITHAIHY', 21261, '02', 'DIRECT', 2013, 6, '02', 4558.80, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(270583, '52', '5240', 'F37268', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 6, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270584, '52', '5240', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270585, '52', '5240', 'I02191', 'IPSOS-STAT', 21055, '02', 'DIRECT', 2013, 6, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(270586, '52', '5240', 'M04406', 'MA\'ADEN', 21055, '02', 'DIRECT', 2013, 6, '02', 15190.70, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(270587, '52', '5240', 'M04406', 'MA\'ADEN', 21097, '02', 'DIRECT', 2013, 6, '02', 10605.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(270588, '52', '5240', 'M04406', 'MA\'ADEN', 21261, '02', 'DIRECT', 2013, 6, '02', 11693.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(270589, '52', '5240', 'M04406', 'MA\'ADEN', 21352, '02', 'DIRECT', 2013, 6, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(270590, '52', '5240', 'M04406', 'MA\'ADEN', 21378, '02', 'DIRECT', 2013, 6, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(270591, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21030, '02', 'UM7', 2013, 6, '02', 5918.50, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(270592, '52', '5241', 'A39456', 'AL GOBA', 21360, '06', 'DIRECT', 2013, 6, '02', 12476.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(270593, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 21071, '02', 'DIRECT', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270594, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 21097, '02', 'DIRECT', 2013, 6, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(270595, '52', '5242', 'G08148', 'GWAEM PRECAST C.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270596, '52', '5242', '524288', 'SAUDCONSULT', 21188, '18', 'DIRECT', 2013, 6, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270597, '52', '5242', 'S25390', 'SEPAM GROUP', 21071, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270598, '52', '5242', 'T09180', 'TAROUK', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270599, '52', '5242', 'Y01123', 'YOUSSEF MARROUN', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270600, '52', '5243', 'M83965', 'MANPOWER', 21071, '02', 'DIRECT', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270601, '52', '5245', 'A90869', 'AL FALAK ELCT.EQ', 21055, '02', 'DIRECT', 2013, 6, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270602, '52', '5245', '524597', 'AL MANAHJ SCH.', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270603, '52', '5245', 'A91760', 'AL MUJAZ', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270604, '52', '5245', 'J01794', 'JOHNSON CONTROLS', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270605, '52', '5245', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270606, '52', '5245', 'S00019', 'SADAFCO', 21022, '02', 'ICOM', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270607, '52', '5245', 'S18320', 'SAUDCONSULT', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270608, '52', '5245', 'S18320', 'SAUDCONSULT', 21071, '02', 'DIRECT', 2013, 6, '02', 16619.60, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(270609, '52', '5245', 'S18320', 'SAUDCONSULT', 21378, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270610, '52', '5245', 'S25256', 'SAUDI CONSULT.S.', 21030, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270611, '52', '5245', 'S25256', 'SAUDI CONSULT.S.', 21055, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270612, '52', '5245', 'S25256', 'SAUDI CONSULT.S.', 21261, '02', 'DIRECT', 2013, 6, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270613, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270614, '52', '5246', 'A13266', 'AL TAYYAR', 21071, '02', 'DIRECT', 2013, 6, '02', 1157.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270615, '52', '5246', 'C11614', 'CIMA', 21071, '02', 'DIRECT', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270616, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270617, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270618, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270619, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21352, '02', 'DIRECT', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270620, '52', '5246', 'P44190', 'PRINCE SALMAN C.', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270621, '52', '5246', '524675', 'SAC', 24455, '10', 'DIRECT', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270622, '52', '5246', '524682', 'SAUDI PETR.SRV.P', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270623, '52', '5246', '524682', 'SAUDI PETR.SRV.P', 21055, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270624, '52', '5246', '524682', 'SAUDI PETR.SRV.P', 21097, '02', 'DIRECT', 2013, 6, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270625, '52', '5246', '524682', 'SAUDI PETR.SRV.P', 21261, '02', 'DIRECT', 2013, 6, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270626, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21097, '02', 'DIRECT', 2013, 6, '02', 1823.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(270627, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 6, '02', 11197.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270628, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270629, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270630, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270631, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270632, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270633, '52', '5247', 'A92188', 'AL SAFEER AD', 21055, '02', 'DIRECT', 2013, 6, '02', 10108.60, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(270634, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 6, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(270635, '52', '5247', 'G07773', 'GO', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270636, '52', '5247', 'G07773', 'GO', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270637, '52', '5247', 'G07773', 'GO', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270638, '52', '5247', 'G07773', 'GO', 21097, '02', 'DIRECT', 2013, 6, '02', 127311.40, 11.75, 11, 0.00, 0.00, 0.00, 0.00),
	(270639, '52', '5247', 'R07980', 'RDC', 24455, '10', 'DIRECT', 2013, 6, '02', 2266.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270640, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270641, '52', '5248', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270642, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270643, '52', '5250', '525034', 'RADIO & TV UNION', 26013, '01', 'DIRECT', 2013, 6, '02', 499091.30, 183.95, 65, 0.00, 0.00, 0.00, 0.00),
	(270644, '52', '5250', '525034', 'RADIO & TV UNION', 26070, '02', 'DIRECT', 2013, 6, '02', 28152.30, 31.13, 11, 0.00, 0.00, 0.00, 0.00),
	(270645, '52', '5252', 'A90423', 'AL AMBAT', 21022, '02', 'DIRECT', 2013, 6, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(270646, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 6, '02', 15910.00, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(270647, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 6, '02', 2719.10, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(270648, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 6, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(270649, '52', '5252', '525291', 'EQTISAD RIYADH', 21022, '02', 'DIRECT', 2013, 6, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(270650, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 6, '02', 1279.60, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(270651, '52', '5252', 'S25332', 'SCTA', 24455, '10', 'M_C SAATCHI', 2013, 6, '02', 4532.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270652, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 6, '02', 15910.00, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(270653, '52', '5254', '525419', 'AL KABBANI DECOR', 21030, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(270654, '52', '5254', '525419', 'AL KABBANI DECOR', 25304, '37', 'DIRECT', 2013, 6, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270655, '52', '5254', '525419', 'AL KABBANI DECOR', 27037, '08', 'DIRECT', 2013, 6, '02', 1130.30, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(270656, '52', '5254', '525440', 'DUR DOOR', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270657, '52', '5255', '525545', 'ABIS GROUP', 21022, '02', 'DIRECT', 2013, 6, '02', 3135.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(270658, '52', '5255', '525545', 'ABIS GROUP', 21048, '02', 'DIRECT', 2013, 6, '02', 1903.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(270659, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 6, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(270660, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 6, '02', 2447.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(270661, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 6, '02', 14417.10, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(270662, '52', '5255', '525526', 'IPSOS', 21030, '02', 'DIRECT', 2013, 6, '02', 8837.70, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(270663, '52', '5255', '525526', 'IPSOS', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270664, '52', '5255', '525526', 'IPSOS', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270665, '52', '5255', '525526', 'IPSOS', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270666, '52', '5255', '525526', 'IPSOS', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270667, '52', '5255', '525526', 'IPSOS', 21352, '02', 'DIRECT', 2013, 6, '02', 9565.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270668, '52', '5255', '525526', 'IPSOS', 21360, '06', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270669, '52', '5255', '525526', 'IPSOS', 21378, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270670, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(270671, '52', '5255', '525582', 'SAUDI MAS', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270672, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 6, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270673, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 6, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270674, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270675, '52', '5256', '525610', 'CISCO', 22061, '17', 'DIRECT', 2013, 6, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270676, '52', '5256', '525625', 'FLYIN.COM', 21378, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270677, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 6, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270678, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 6, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270679, '52', '5257', '525752', 'AL AHSA HOSPITAL', 21097, '02', 'DIRECT', 2013, 6, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(270680, '52', '5257', '525787', 'BAKHASHAB', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270681, '52', '5257', '525716', 'DANYA', 21071, '02', 'DIRECT', 2013, 6, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270682, '52', '5257', '525797', 'DELALAT INT\'L CO.', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270683, '52', '5257', '525792', 'GULF ADVANTGE AUTOMO', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270684, '52', '5257', '525756', 'JERAISY GROUP', 21352, '02', 'DIRECT', 2013, 6, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270685, '52', '5257', '525796', 'MKCL ARABIA LTD', 21055, '02', 'DIRECT', 2013, 6, '02', 1519.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(270686, '52', '5257', '525780', 'SADARA', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270687, '52', '5257', '525780', 'SADARA', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270688, '52', '5257', '525795', 'SAPL', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270689, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 6, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270690, '52', '5257', '525795', 'UNIFIED AGENTS OFF.', 21048, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270691, '52', '5257', '525795', 'UNIFIED AGENTS OFF.', 21139, '06', 'DIRECT', 2013, 6, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(270692, '52', '5257', '525795', 'UNIFIED AGENTS OFF.', 21238, '06', 'DIRECT', 2013, 6, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(270693, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 2879.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270694, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21048, '02', 'DIRECT', 2013, 6, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(270695, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 6, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(270696, '52', '5258', '525809', 'AL FAISAL UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270697, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 3412.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(270698, '52', '5258', '525804', 'AL JOUF UNIV.', 21378, '02', 'DIRECT', 2013, 6, '02', 3327.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(270699, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 4132.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(270700, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(270701, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(270702, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270703, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21139, '06', 'DIRECT', 2013, 6, '02', 3199.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270704, '52', '5258', '525803', 'GULF MED.UNIV.', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(270705, '52', '5258', '525803', 'GULF MED.UNIV.', 21352, '02', 'DIRECT', 2013, 6, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270706, '52', '5258', 'J04139', 'JAZAN UNIV.', 21097, '02', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270707, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 6, '02', 11804.90, 0.65, 9, 0.00, 0.00, 0.00, 0.00),
	(270708, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21071, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270709, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21360, '06', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270710, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270711, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21014, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270712, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270713, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 6, '02', 12796.80, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(270714, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 6, '02', 1759.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(270715, '52', '5258', 'K03849', 'KING KHALED UNIV', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270716, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270717, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 8157.90, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(270718, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 6035.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(270719, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 6, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(270720, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21048, '02', 'DIRECT', 2013, 6, '02', 2999.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(270721, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21261, '02', 'DIRECT', 2013, 6, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270722, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270723, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 6, '02', 11703.70, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(270724, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 6, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270725, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 6, '02', 10045.30, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(270726, '52', '5258', '525803', 'SORBONNE UNV.ADH', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270727, '52', '5258', '525801', 'TAIF UNIV.', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270728, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 6, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270729, '52', '5259', '525900', 'AL GHAD INT.COL.', 28019, '01', 'DIRECT', 2013, 6, '02', 341914.50, 47.00, 1880, 0.00, 0.00, 0.00, 0.00),
	(270730, '52', '5259', '525938', 'AL TAMAYOZ', 27011, '08', 'DIRECT', 2013, 6, '02', 831.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(270731, '52', '5259', '525938', 'AL TAMAYOZ', 27037, '08', 'DIRECT', 2013, 6, '02', 218.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(270732, '52', '5259', '525938', 'AL TAMAYOZ', 27045, '08', 'DIRECT', 2013, 6, '02', 402.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(270733, '52', '5259', '525938', 'AL TAMAYOZ', 27052, '08', 'DIRECT', 2013, 6, '02', 1175.70, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(270734, '52', '5259', '525937', 'COLLEGES OF EXCEL.', 21352, '02', 'DIRECT', 2013, 6, '02', 30312.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(270735, '52', '5259', '525933', 'MOHAMED AL MANE\'A', 21097, '02', 'DIRECT', 2013, 6, '02', 17275.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(270736, '52', '5259', '525900', 'SULAIMAN RAJHI C', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270737, '52', '5259', '525900', 'SULAIMAN RAJHI C', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270738, '52', '5259', '525900', 'SULAIMAN RAJHI C', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270739, '52', '5260', '526090', 'ELITE HORIZON INSTIT', 21022, '02', 'DIRECT', 2013, 6, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(270740, '52', '5260', '526049', 'JICC/SLI', 21048, '02', 'DIRECT', 2013, 6, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(270741, '52', '5260', '526087', 'KACST', 21097, '02', 'DIRECT', 2013, 6, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270742, '52', '5260', '526087', 'KACST', 21261, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270743, '52', '5260', '526051', 'MAKE A SKILL', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270744, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 6, '02', 527.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270745, '52', '5260', '526085', 'NOBLE', 21048, '02', 'DIRECT', 2013, 6, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(270746, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 6, '02', 3315.80, 0.08, 10, 0.00, 0.00, 0.00, 0.00),
	(270747, '52', '5260', '526007', 'RIYADH POLYTEC.I', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270748, '52', '5260', '526029', 'TATWEER', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270749, '52', '5260', '526029', 'TATWEER', 21089, '02', 'DIRECT', 2013, 6, '02', 6345.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(270750, '52', '5260', 'U02971', 'UKUNI', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270751, '52', '5260', 'U02971', 'UKUNI', 21048, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270752, '52', '5261', '526129', 'AL MOSAFER B.HO.', 21055, '02', 'DIRECT', 2013, 6, '02', 1871.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(270753, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 6, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(270754, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 6, '02', 5544.80, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(270755, '52', '5261', '526142', 'TAMM', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270756, '52', '5261', '526121', 'TRULY NOLEN INT.', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(270757, '52', '5262', '526242', 'AL MINHAJ SCHOOLS', 21055, '02', 'DIRECT', 2013, 6, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(270758, '52', '5262', '526296', 'AL ROQI PRIVATE SCH.', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270759, '52', '5262', '526237', 'NEYAR', 21055, '02', 'DIRECT', 2013, 6, '02', 11645.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(270760, '52', '5263', '526327', 'EL SEIF', 24232, '18', 'DIRECT', 2013, 6, '02', 7998.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(270761, '52', '5263', '526323', 'JAS', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270762, '52', '5264', '526404', 'CADILLAC', 21352, '02', 'DIRECT', 2013, 6, '02', 5193.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270763, '52', '5265', '526597', 'ABDULMAJEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 6, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(270764, '52', '5265', '526542', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270765, '52', '5265', '526551', 'AMAS', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270766, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 6, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(270767, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 6, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270768, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 6, '02', 8829.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(270769, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 6, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270770, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 6, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(270771, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 6, '02', 879.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(270772, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270773, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270774, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270775, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270776, '52', '5267', '526728', 'BETA', 22061, '17', 'DIRECT', 2013, 6, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(270777, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 6, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(270778, '52', '5267', '526740', 'DALEELI', 24802, '17', 'DIRECT', 2013, 6, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270779, '52', '5267', '526729', 'LIVEITUPSUMMER', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270780, '52', '5267', '526729', 'LIVEITUPSUMMER', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270781, '52', '5267', '526751', 'NOOR', 26013, '01', 'DIRECT', 2013, 6, '02', 63184.20, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(270782, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 6, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270784, '52', '5267', '526724', 'TOURS.COM.SA', 21030, '02', 'DIRECT', 2013, 6, '02', 14971.50, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(270785, '52', '5267', '526724', 'TOURS.COM.SA', 25312, '21', 'DIRECT', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270786, '52', '5267', '526737', 'VIA ARABIA', 28209, '01', 'DIRECT', 2013, 6, '02', 17222.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270787, '52', '5268', '526822', 'AL SHUALA MEDIA', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(270788, '52', '5268', '526883', 'BAAS INT\'L GROUP', 21188, '18', 'DIRECT', 2013, 6, '02', 49091.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270789, '52', '5268', '526883', 'BAAS INT\'L GROUP', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270790, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 6, '02', 5054.30, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(270791, '52', '5268', '526888', 'TAMER GROUP', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270792, '52', '5270', '527028', 'AL DUKHEIL FINANC.GR', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270793, '52', '5270', '527039', 'AWROSTAMANI', 21048, '02', 'DIRECT', 2013, 6, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270794, '52', '5270', '527035', 'BEZEL ARABIA CO.LTD.', 21071, '02', 'DIRECT', 2013, 6, '02', 1732.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270795, '52', '5270', '527039', 'CRISTAL', 21048, '02', 'DIRECT', 2013, 6, '02', 12716.80, 1.52, 1, 0.00, 0.00, 0.00, 0.00),
	(270796, '52', '5270', '527039', 'CRISTAL', 21139, '06', 'DIRECT', 2013, 6, '02', 10173.40, 1.52, 1, 0.00, 0.00, 0.00, 0.00),
	(270797, '52', '5270', '527002', 'DEEMAH', 21022, '02', 'DIRECT', 2013, 6, '02', 3246.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(270798, '52', '5270', '527002', 'DEEMAH', 21055, '02', 'DIRECT', 2013, 6, '02', 2804.40, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(270799, '52', '5270', '527034', 'JEDDAH INT\'L COLLEGE', 21352, '02', 'DIRECT', 2013, 6, '02', 3455.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(270800, '52', '5270', '527022', 'KARDAH SECURITY EST.', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270801, '52', '5270', '527039', 'NAJD PRIVATE SCH.', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270802, '52', '5270', '527023', 'NOORI SUPER MARKET', 21048, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(270803, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(270804, '52', '5270', '527038', 'SAUDI AR.SWIMM.FEDE', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270805, '52', '5270', '527039', 'SAUDI SWIMMING FEDE.', 21139, '06', 'DIRECT', 2013, 6, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270806, '52', '5270', '527017', 'SAUDI WILDLIFE AUTHO', 21097, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270807, '52', '5270', '527017', 'SAUDI WILDLIFE AUTHO', 21261, '02', 'DIRECT', 2013, 6, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270808, '52', '5270', '527038', 'SBM', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270809, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 6, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(270810, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21022, '02', 'DIRECT', 2013, 6, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(270811, '52', '5271', '527194', 'AL FURSAN OFFICE', 21048, '02', 'DIRECT', 2013, 6, '02', 3625.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(270812, '52', '5271', '527194', 'AL FURSAN OFFICE', 21378, '02', 'DIRECT', 2013, 6, '02', 1855.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(270813, '52', '5271', '527189', 'AL SAFEER AL MASSY', 21055, '02', 'DIRECT', 2013, 6, '02', 7165.60, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(270814, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 6, '02', 5544.80, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(270815, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 6, '02', 1444.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(270816, '52', '5271', '527191', 'ALAM AL TATWEER EST.', 21022, '02', 'DIRECT', 2013, 6, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(270817, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 6, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(270818, '52', '5271', '527155', 'FMP', 21097, '02', 'ICOM', 2013, 6, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(270819, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 6, '02', 5544.80, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(270820, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(270821, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21048, '02', 'DIRECT', 2013, 6, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(270822, '52', '5271', '527171', 'SAUDI HEMAYAH CO.', 22137, '06', 'DIRECT', 2013, 6, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270823, '52', '5271', '527131', 'TATWEER CO.', 21071, '02', 'DIRECT', 2013, 6, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270824, '52', '5271', '527189', 'TIG TESCO', 21352, '02', 'DIRECT', 2013, 6, '02', 1407.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(270825, '52', '5271', '527147', 'TSM GROUP', 21048, '02', 'DIRECT', 2013, 6, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(270826, '52', '5271', '527196', 'VOTRE PRIVILEGE', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270827, '52', '5271', '527164', 'WISAL AL EIMAN', 21022, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(270828, '52', '5273', '527317', 'PARUL INSTITUTE', 21071, '02', 'DIRECT', 2013, 6, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(270829, '52', '5273', '527310', 'TAFE ARABIA', 21378, '02', 'DIRECT', 2013, 6, '02', 65988.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(270830, '52', '5274', '527411', 'AL JAZIRAH ENG.&CONS', 21188, '18', 'DIRECT', 2013, 6, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270831, '53', '5303', 'D00188', 'DHL', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270832, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 6, '02', 15849.40, 5.27, 29, 0.00, 0.00, 0.00, 0.00),
	(270833, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 6, '02', 37526.30, 4.46, 30, 0.00, 0.00, 0.00, 0.00),
	(270834, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 6, '02', 44637.40, 7.02, 60, 0.00, 0.00, 0.00, 0.00),
	(270835, '53', '5303', 'S14381', 'SAUDI ARABIA', 21097, '02', 'OMD', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270836, '53', '5303', 'S14381', 'SAUDI ARABIA', 21261, '02', 'OMD', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270837, '53', '5304', 'F39732', 'FRIENDI', 21196, '02', 'DIRECT', 2013, 6, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(270838, '53', '5304', 'G04015', 'GO', 21196, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(270839, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 6, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270840, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270841, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27011, '08', 'DIRECT', 2013, 6, '02', 1108.90, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(270842, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27029, '08', 'DIRECT', 2013, 6, '02', 4451.70, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(270843, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27037, '08', 'DIRECT', 2013, 6, '02', 3870.80, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(270844, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27045, '08', 'DIRECT', 2013, 6, '02', 1338.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(270845, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27052, '08', 'DIRECT', 2013, 6, '02', 3903.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(270846, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27060, '08', 'DIRECT', 2013, 6, '02', 1860.60, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(270847, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 27011, '08', 'ICOM', 2013, 6, '02', 1663.20, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(270848, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 27052, '08', 'ICOM', 2013, 6, '02', 3135.20, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(270849, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 6, '02', 34991.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(270850, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 68851.30, 6.70, 11, 0.00, 0.00, 0.00, 0.00),
	(270851, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 77169.70, 6.84, 10, 0.00, 0.00, 0.00, 0.00),
	(270852, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 95516.70, 6.42, 10, 0.00, 0.00, 0.00, 0.00),
	(270853, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 52892.90, 5.15, 8, 0.00, 0.00, 0.00, 0.00),
	(270854, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 24713.70, 3.72, 7, 0.00, 0.00, 0.00, 0.00),
	(270855, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 53103.80, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(270856, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 32391.60, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(270857, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 46465.50, 4.23, 6, 0.00, 0.00, 0.00, 0.00),
	(270858, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 6, '02', 27859.60, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(270859, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 56390.90, 4.73, 6, 0.00, 0.00, 0.00, 0.00),
	(270860, '53', '5305', 'M82272', 'MOBILY', 21329, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 26200.90, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(270861, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 103195.10, 5.12, 7, 0.00, 0.00, 0.00, 0.00),
	(270862, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 59558.40, 5.24, 8, 0.00, 0.00, 0.00, 0.00),
	(270863, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 6, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270864, '53', '5305', 'M82272', 'MOBILY', 24190, '04', 'INITIATIVE MEDIA', 2013, 6, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270865, '53', '5305', 'M82272', 'MOBILY', 24802, '17', 'INITIATIVE MEDIA', 2013, 6, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270866, '53', '5305', 'M82272', 'MOBILY', 24844, '17', 'INITIATIVE MEDIA', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270867, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 6, '02', 7830.50, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(270868, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 4252.00, 2.91, 8, 0.00, 0.00, 0.00, 0.00),
	(270869, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 15309.50, 11.99, 29, 0.00, 0.00, 0.00, 0.00),
	(270870, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 10252.20, 10.30, 24, 0.00, 0.00, 0.00, 0.00),
	(270871, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 13544.30, 9.94, 26, 0.00, 0.00, 0.00, 0.00),
	(270872, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 5872.90, 4.52, 10, 0.00, 0.00, 0.00, 0.00),
	(270873, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 8295.90, 5.85, 14, 0.00, 0.00, 0.00, 0.00),
	(270874, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 6, '02', 505207.00, 69.00, 2760, 0.00, 0.00, 0.00, 0.00),
	(270875, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 6, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(270876, '53', '5305', 'M82272', 'MOBILY', 28183, '01', 'INITIATIVE MEDIA', 2013, 6, '02', 489211.00, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(270877, '53', '5305', 'M82272', 'MOBILY', 28191, '01', 'INITIATIVE MEDIA', 2013, 6, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(270878, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 462344.10, 25.48, 34, 0.00, 0.00, 0.00, 0.00),
	(270879, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270880, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 50019.10, 3.37, 5, 0.00, 0.00, 0.00, 0.00),
	(270881, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 386006.00, 22.76, 31, 0.00, 0.00, 0.00, 0.00),
	(270882, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5030.70, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(270883, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270884, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(270885, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270886, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 25073.60, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(270887, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19472.00, 3.03, 23, 0.00, 0.00, 0.00, 0.00),
	(270888, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270889, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1295.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(270890, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 94450.60, 7.90, 9, 0.00, 0.00, 0.00, 0.00),
	(270891, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3998.90, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(270892, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(270893, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 128900.90, 18.07, 31, 0.00, 0.00, 0.00, 0.00),
	(270894, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270895, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5438.60, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(270896, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270897, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24167, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270898, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24232, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270899, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 114811.80, 15.51, 33, 0.00, 0.00, 0.00, 0.00),
	(270900, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 50786.20, 30.71, 131, 0.00, 0.00, 0.00, 0.00),
	(270901, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 68513.30, 43.87, 175, 0.00, 0.00, 0.00, 0.00),
	(270902, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 33088.30, 31.74, 114, 0.00, 0.00, 0.00, 0.00),
	(270903, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 86049.40, 53.93, 208, 0.00, 0.00, 0.00, 0.00),
	(270904, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 39590.50, 24.41, 96, 0.00, 0.00, 0.00, 0.00),
	(270905, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3206.50, 2.11, 8, 0.00, 0.00, 0.00, 0.00),
	(270906, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 79980.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(270907, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 875781.00, 25.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(270908, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 93310.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(270909, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(270910, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 6, '02', 33516.70, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(270911, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 6, '02', 17248.90, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(270912, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 6, '02', 56377.60, 3.78, 5, 0.00, 0.00, 0.00, 0.00),
	(270913, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 6, '02', 17723.50, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(270914, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21063, '02', 'MINDSHARE', 2013, 6, '02', 7918.00, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(270915, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 6, '02', 50211.10, 4.91, 6, 0.00, 0.00, 0.00, 0.00),
	(270916, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 6, '02', 39669.80, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(270917, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 6, '02', 37014.60, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(270918, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 6, '02', 16611.80, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(270919, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 6, '02', 124128.80, 10.70, 18, 0.00, 0.00, 0.00, 0.00),
	(270920, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21196, '02', 'MINDSHARE', 2013, 6, '02', 11517.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(270921, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21246, '02', 'MINDSHARE', 2013, 6, '02', 6862.10, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(270922, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270923, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21329, '02', 'MINDSHARE', 2013, 6, '02', 11645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270924, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 6, '02', 110529.40, 5.40, 7, 0.00, 0.00, 0.00, 0.00),
	(270925, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 6, '02', 29006.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(270926, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24190, '04', 'MINDSHARE', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270927, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 6, '02', 22775.20, 15.36, 48, 0.00, 0.00, 0.00, 0.00),
	(270928, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 6, '02', 16871.50, 13.59, 29, 0.00, 0.00, 0.00, 0.00),
	(270929, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27037, '08', 'MINDSHARE', 2013, 6, '02', 2804.10, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(270930, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 6, '02', 20069.90, 15.19, 41, 0.00, 0.00, 0.00, 0.00),
	(270931, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 6, '02', 24600.20, 16.98, 51, 0.00, 0.00, 0.00, 0.00),
	(270932, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27060, '08', 'MINDSHARE', 2013, 6, '02', 2276.60, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(270933, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28019, '01', 'MINDSHARE', 2013, 6, '02', 493876.50, 53.00, 2120, 0.00, 0.00, 0.00, 0.00),
	(270934, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 6, '02', 42656.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(270935, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28183, '01', 'MINDSHARE', 2013, 6, '02', 1023744.00, 26.50, 1060, 0.00, 0.00, 0.00, 0.00),
	(270936, '53', '5305', '530575', 'ZAIN/VODAFONE', 21022, '02', 'DIRECT', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270937, '53', '5305', '530575', 'ZAIN/VODAFONE', 21030, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270938, '53', '5305', '530575', 'ZAIN/VODAFONE', 21048, '02', 'DIRECT', 2013, 6, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270939, '53', '5305', '530575', 'ZAIN/VODAFONE', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270940, '53', '5305', '530575', 'ZAIN/VODAFONE', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270941, '53', '5305', '530575', 'ZAIN/VODAFONE', 21089, '02', 'DIRECT', 2013, 6, '02', 70574.10, 5.19, 6, 0.00, 0.00, 0.00, 0.00),
	(270942, '53', '5305', '530575', 'ZAIN/VODAFONE', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270943, '53', '5305', '530575', 'ZAIN/VODAFONE', 21139, '06', 'DIRECT', 2013, 6, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270944, '53', '5305', '530575', 'ZAIN/VODAFONE', 21188, '18', 'DIRECT', 2013, 6, '02', 182109.00, 15.76, 14, 0.00, 0.00, 0.00, 0.00),
	(270945, '53', '5305', '530575', 'ZAIN/VODAFONE', 21238, '06', 'DIRECT', 2013, 6, '02', 13996.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(270946, '53', '5305', '530575', 'ZAIN/VODAFONE', 21261, '02', 'DIRECT', 2013, 6, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270947, '53', '5305', '530575', 'ZAIN/VODAFONE', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270948, '53', '5305', '530575', 'ZAIN/VODAFONE', 21378, '02', 'DIRECT', 2013, 6, '02', 15596.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270949, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270950, '53', '5308', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 10749.30, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(270951, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1346.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(270952, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 14349.10, 2.77, 24, 0.00, 0.00, 0.00, 0.00),
	(270953, '53', '5315', 'D01420', 'D-LINK', 21246, '02', 'DIRECT', 2013, 6, '02', 2206.80, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(270954, '54', '5401', 'A00155', 'AL AHLI BANK', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270955, '54', '5401', 'A00155', 'AL AHLI BANK', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270956, '54', '5401', 'A00155', 'AL AHLI BANK', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270957, '54', '5401', 'A00155', 'AL AHLI BANK', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(270958, '54', '5401', 'A00155', 'AL AHLI BANK', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270959, '54', '5401', 'A00155', 'AL AHLI BANK', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270960, '54', '5401', 'A00155', 'AL AHLI BANK', 21329, '02', 'DIRECT', 2013, 6, '02', 209909.60, 25.37, 21, 0.00, 0.00, 0.00, 0.00),
	(270961, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21022, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270962, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 164694.30, 8.13, 17, 0.00, 0.00, 0.00, 0.00),
	(270963, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 6, '02', 131294.40, 12.12, 20, 0.00, 0.00, 0.00, 0.00),
	(270964, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 259516.90, 25.27, 29, 0.00, 0.00, 0.00, 0.00),
	(270965, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 6, '02', 157186.80, 11.55, 17, 0.00, 0.00, 0.00, 0.00),
	(270966, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 6, '02', 108579.60, 9.09, 15, 0.00, 0.00, 0.00, 0.00),
	(270967, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270968, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 6, '02', 35905.50, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(270969, '54', '5401', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 6, '02', 22042.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270970, '54', '5401', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 6, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(270971, '54', '5401', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 6, '02', 38272.80, 3.71, 5, 0.00, 0.00, 0.00, 0.00),
	(270972, '54', '5401', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270973, '54', '5401', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 6, '02', 13828.50, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(270974, '54', '5401', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270975, '54', '5401', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270976, '54', '5401', 'A00422', 'AL RIYADH BANK', 21329, '02', 'OMD', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270977, '54', '5401', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270978, '54', '5401', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 6, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(270979, '54', '5401', 'A00422', 'AL RIYADH BANK', 28118, '01', 'OMD', 2013, 6, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(270980, '54', '5401', 'A00422', 'AL RIYADH BANK', 28183, '01', 'OMD', 2013, 6, '02', 223944.00, 6.50, 260, 0.00, 0.00, 0.00, 0.00),
	(270981, '54', '5401', 'A00422', 'AL RIYADH BANK', 28209, '01', 'OMD', 2013, 6, '02', 51608.30, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(270982, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270983, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 28191, '01', 'UM7', 2013, 6, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(270984, '54', '5401', 'B02246', 'BANK OF KHARTOUM', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270985, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 21089, '02', 'MPG', 2013, 6, '02', 15867.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(270986, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270987, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270988, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270989, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270990, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270991, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(270992, '54', '5401', 'S00195', 'SAUDI BANK', 21022, '02', 'DIRECT', 2013, 6, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(270993, '54', '5401', 'S00195', 'SAUDI BANK', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270994, '54', '5401', 'S00195', 'SAUDI BANK', 21048, '02', 'DIRECT', 2013, 6, '02', 20759.90, 1.26, 8, 0.00, 0.00, 0.00, 0.00),
	(270995, '54', '5401', 'S00195', 'SAUDI BANK', 21055, '02', 'DIRECT', 2013, 6, '02', 33046.90, 3.21, 11, 0.00, 0.00, 0.00, 0.00),
	(270996, '54', '5401', 'S00195', 'SAUDI BANK', 21097, '02', 'DIRECT', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(270997, '54', '5401', 'S00195', 'SAUDI BANK', 21188, '18', 'DIRECT', 2013, 6, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(270998, '54', '5401', 'S00195', 'SAUDI BANK', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(270999, '54', '5401', 'S00195', 'SAUDI BANK', 21378, '02', 'DIRECT', 2013, 6, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(271000, '54', '5401', 'S00195', 'SAUDI BANK', 27011, '08', 'DIRECT', 2013, 6, '02', 2233.90, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(271001, '54', '5401', 'S00195', 'SAUDI BANK', 27029, '08', 'DIRECT', 2013, 6, '02', 2404.30, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(271002, '54', '5401', 'S00195', 'SAUDI BANK', 28209, '01', 'DIRECT', 2013, 6, '02', 51667.00, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(271003, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 6, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271004, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21261, '02', 'MINDSHARE', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271005, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 24869, '29', 'MINDSHARE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271006, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 6, '02', 529572.70, 27.46, 31, 0.00, 0.00, 0.00, 0.00),
	(271007, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 6, '02', 396952.80, 23.60, 28, 0.00, 0.00, 0.00, 0.00),
	(271008, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 6, '02', 44932.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(271009, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 6, '02', 31804.90, 3.10, 6, 0.00, 0.00, 0.00, 0.00),
	(271010, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21097, '02', 'MPG', 2013, 6, '02', 38574.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(271011, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21261, '02', 'MPG', 2013, 6, '02', 31852.90, 2.67, 6, 0.00, 0.00, 0.00, 0.00),
	(271012, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 6, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271013, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 28019, '01', 'MPG', 2013, 6, '02', 2666.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(271014, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 28118, '01', 'MPG', 2013, 6, '02', 333250.00, 8.50, 340, 0.00, 0.00, 0.00, 0.00),
	(271015, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 28183, '01', 'MPG', 2013, 6, '02', 85312.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(271016, '54', '5403', '540346', 'TAHWEEL AL RAJHI', 21071, '02', 'DIRECT', 2013, 6, '02', 1362.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(271017, '54', '5403', '540346', 'TAHWEEL AL RAJHI', 21196, '02', 'DIRECT', 2013, 6, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271018, '54', '5403', '540346', 'TAHWEEL AL RAJHI', 21246, '02', 'DIRECT', 2013, 6, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271019, '54', '5403', 'U00420', 'UAE EXCHANGE', 21246, '02', 'DIRECT', 2013, 6, '02', 1247.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271020, '54', '5405', 'A00155', 'AL AHLI BANK', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271021, '54', '5405', 'A00155', 'AL AHLI BANK', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271022, '54', '5405', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271023, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 6, '02', 71021.80, 6.92, 6, 0.00, 0.00, 0.00, 0.00),
	(271024, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 6, '02', 89945.10, 5.92, 13, 0.00, 0.00, 0.00, 0.00),
	(271025, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21071, '02', 'UM7', 2013, 6, '02', 24057.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271026, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21089, '02', 'UM7', 2013, 6, '02', 215134.70, 15.62, 22, 0.00, 0.00, 0.00, 0.00),
	(271027, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 6, '02', 178125.20, 15.39, 22, 0.00, 0.00, 0.00, 0.00),
	(271028, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271029, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271030, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 6, '02', 52421.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(271031, '54', '5405', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 6, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(271032, '54', '5405', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271033, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 6, '02', 25593.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(271034, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 6, '02', 27553.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271035, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 6, '02', 35478.60, 2.33, 8, 0.00, 0.00, 0.00, 0.00),
	(271036, '54', '5405', 'S00096', 'SAMBA', 21329, '02', 'ZENITH MEDIA', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271037, '54', '5405', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271038, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 6, '02', 51985.00, 2.50, 50, 0.00, 0.00, 0.00, 0.00),
	(271039, '54', '5407', 'I00790', 'INT\'L INV.&DEV.C', 21097, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271040, '54', '5407', 'I00792', 'INTERNATIONAL', 21097, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271041, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 6707.50, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(271042, '54', '5408', 'D07169', 'DAR AL ARKAN', 21022, '02', 'OMD', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271043, '54', '5408', 'D07169', 'DAR AL ARKAN', 21030, '02', 'OMD', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271044, '54', '5408', 'D07169', 'DAR AL ARKAN', 21055, '02', 'OMD', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271045, '54', '5408', 'D07169', 'DAR AL ARKAN', 21063, '02', 'OMD', 2013, 6, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271046, '54', '5408', 'D07169', 'DAR AL ARKAN', 21089, '02', 'OMD', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271047, '54', '5408', 'D07169', 'DAR AL ARKAN', 21378, '02', 'OMD', 2013, 6, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271048, '54', '5408', 'D10698', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271049, '54', '5408', 'D10698', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271050, '54', '5408', 'D10698', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271051, '54', '5408', 'D10698', 'DAR AL TAMLEEK', 21329, '02', 'ICOM', 2013, 6, '02', 4158.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271052, '54', '5408', 'S03605', 'SAUDI INST.HOUSE', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271053, '54', '5408', 'S03605', 'SAUDI INST.HOUSE', 21055, '02', 'DIRECT', 2013, 6, '02', 7048.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(271054, '54', '5408', 'S03605', 'SAUDI INST.HOUSE', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271055, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 6, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271056, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 6, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271057, '54', '5409', 'E01762', 'EFG-HERMES', 21014, '02', 'OMD', 2013, 6, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271058, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 6, '02', 30712.00, 1.46, 13, 0.00, 0.00, 0.00, 0.00),
	(271059, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271060, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271061, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 6, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(271062, '54', '5415', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271063, '54', '5415', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 6, '02', 14588.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271064, '54', '5415', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271065, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 27011, '08', 'UM7', 2013, 6, '02', 1180.90, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(271066, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 27052, '08', 'UM7', 2013, 6, '02', 610.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271067, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 27060, '08', 'UM7', 2013, 6, '02', 911.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(271068, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 24141, '21', 'MINDSHARE', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271069, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 24190, '04', 'MINDSHARE', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271070, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21352, '02', 'OPTIMEDIA', 2013, 6, '02', 34911.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(271071, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27011, '08', 'OPTIMEDIA', 2013, 6, '02', 4939.80, 3.35, 8, 0.00, 0.00, 0.00, 0.00),
	(271072, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27037, '08', 'OPTIMEDIA', 2013, 6, '02', 354.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(271073, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27052, '08', 'OPTIMEDIA', 2013, 6, '02', 1068.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(271074, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 27060, '08', 'OPTIMEDIA', 2013, 6, '02', 1596.80, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(271075, '54', '5421', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 6, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271076, '54', '5421', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271077, '54', '5421', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 6, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271078, '54', '5421', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 6, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(271079, '54', '5421', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 6, '02', 8531.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(271080, '54', '5421', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271081, '54', '5421', '542119', 'IJARAH', 21022, '02', 'DIRECT', 2013, 6, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271082, '54', '5428', 'A17775', 'AMLAK', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271083, '54', '5428', 'A17775', 'AMLAK', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271084, '54', '5428', 'A17775', 'AMLAK', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271085, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271086, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271087, '54', '5428', '542819', 'DAR AL TAMLEEK', 21352, '02', 'ICOM', 2013, 6, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271088, '54', '5428', '542819', 'DAR AL TAMLEEK', 21378, '02', 'ICOM', 2013, 6, '02', 25993.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(271089, '54', '5428', '542821', 'DEUTSCHE G.FIN.', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271090, '54', '5428', '542821', 'DEUTSCHE G.FIN.', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271091, '54', '5428', 'J05306', 'JORDAN DUBAI ISL', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271092, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 6, '02', 135774.00, 5.02, 26, 0.00, 0.00, 0.00, 0.00),
	(271093, '54', '5429', 'A00412', 'AL RAJHI FINANCIA', 21089, '02', 'MEDIA INSIGHT', 2013, 6, '02', 3711.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271094, '54', '5429', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271095, '54', '5429', 'G06869', 'GULF CAPITAL CO.', 21089, '02', 'DIRECT', 2013, 6, '02', 6345.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(271096, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271097, '54', '5430', 'C04818', 'CREDIT AGR.INDO.', 21089, '02', 'MPG', 2013, 6, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271098, '54', '5430', 'H01836', 'HSBC', 21022, '02', 'MINDSHARE', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271099, '54', '5430', 'H01836', 'HSBC', 21048, '02', 'MINDSHARE', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271100, '54', '5430', 'H01836', 'HSBC', 21055, '02', 'MINDSHARE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271101, '54', '5430', 'H01836', 'HSBC', 21089, '02', 'MINDSHARE', 2013, 6, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271102, '54', '5430', 'H01836', 'HSBC', 21097, '02', 'MINDSHARE', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271103, '54', '5430', 'H01836', 'HSBC', 21261, '02', 'MINDSHARE', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271104, '54', '5430', 'H01836', 'HSBC', 21329, '02', 'MINDSHARE', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271105, '54', '5430', 'H01836', 'HSBC', 21352, '02', 'MINDSHARE', 2013, 6, '02', 10997.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(271106, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 21097, '02', 'DIRECT', 2013, 6, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271107, '54', '5430', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 6, '02', 25646.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(271108, '54', '5430', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 6, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271109, '54', '5430', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271110, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 6, '02', 485829.90, 23.28, 24, 0.00, 0.00, 0.00, 0.00),
	(271111, '54', '5430', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271112, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 6, '02', 404570.50, 24.13, 23, 0.00, 0.00, 0.00, 0.00),
	(271113, '54', '5430', 'S00096', 'SAMBA', 21261, '02', 'ZENITH MEDIA', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271114, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271115, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21030, '02', 'OPTIMEDIA', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271116, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271117, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21055, '02', 'OPTIMEDIA', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271118, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21089, '02', 'OPTIMEDIA', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271119, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21097, '02', 'OPTIMEDIA', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271120, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21139, '06', 'OPTIMEDIA', 2013, 6, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271121, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21188, '18', 'OPTIMEDIA', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271122, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21238, '06', 'OPTIMEDIA', 2013, 6, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271123, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21261, '02', 'OPTIMEDIA', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271124, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21329, '02', 'OPTIMEDIA', 2013, 6, '02', 8733.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271125, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21378, '02', 'OPTIMEDIA', 2013, 6, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271126, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 22053, '34', 'OPTIMEDIA', 2013, 6, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271127, '54', '5431', 'A00412', 'AL RAJHI FINANCIA', 21196, '02', 'MEDIA INSIGHT', 2013, 6, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271128, '54', '5431', 'A00412', 'AL RAJHI FINANCIA', 21246, '02', 'MEDIA INSIGHT', 2013, 6, '02', 1247.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271129, '54', '5431', 'M06595', 'MONEY GRAM', 21071, '02', 'DIRECT', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271130, '54', '5431', 'W00592', 'WESTERN UNION', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271131, '54', '5431', 'W00592', 'WESTERN UNION', 21196, '02', 'MEDIAEDGE', 2013, 6, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271132, '54', '5431', 'W00592', 'WESTERN UNION', 21246, '02', 'MEDIAEDGE', 2013, 6, '02', 2239.30, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(271133, '54', '5432', 'I04338', 'INT\'L INVEST.B.', 21097, '02', 'DIRECT', 2013, 6, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(271134, '54', '5438', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271135, '54', '5438', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271136, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271137, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271138, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271139, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271140, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271141, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271142, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271143, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 6, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271144, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 6, '02', 18683.30, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(271145, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21022, '02', 'DIRECT', 2013, 6, '02', 22786.00, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(271146, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21048, '02', 'DIRECT', 2013, 6, '02', 25574.70, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(271147, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271148, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21188, '18', 'DIRECT', 2013, 6, '02', 21669.10, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(271149, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271150, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21352, '02', 'DIRECT', 2013, 6, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(271151, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21378, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271152, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 6, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271153, '54', '5444', 'S25196', 'SAMBA CAPITAL', 28209, '01', 'DIRECT', 2013, 6, '02', 51629.70, 2.20, 12, 0.00, 0.00, 0.00, 0.00),
	(271154, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21089, '02', 'AL TAWASOL ALHADEF', 2013, 6, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271155, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21048, '02', 'DIRECT', 2013, 6, '02', 103974.00, 4.80, 1, 0.00, 0.00, 0.00, 0.00),
	(271156, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21329, '02', 'DIRECT', 2013, 6, '02', 798467.00, 91.20, 19, 0.00, 0.00, 0.00, 0.00),
	(271157, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 6, '02', 96997.80, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(271158, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 6, '02', 78443.90, 6.94, 9, 0.00, 0.00, 0.00, 0.00),
	(271159, '55', '5501', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 6, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271160, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 6, '02', 163798.50, 12.30, 10, 0.00, 0.00, 0.00, 0.00),
	(271161, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 6, '02', 213706.50, 18.45, 15, 0.00, 0.00, 0.00, 0.00),
	(271162, '55', '5501', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 6, '02', 26894.40, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(271163, '55', '5501', 'G08108', 'GULF RAD.& TV O.', 26070, '02', 'DIRECT', 2013, 6, '02', 1706.20, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(271164, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271165, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21030, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271166, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271167, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271168, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271169, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271170, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21188, '18', 'DIRECT', 2013, 6, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271171, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 6, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271172, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21329, '02', 'DIRECT', 2013, 6, '02', 11645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271173, '55', '5501', 'M02775', 'MIN.OF HEALTH', 21378, '02', 'DIRECT', 2013, 6, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271174, '55', '5501', 'M05486', 'MIN.OF LABOUR', 21022, '02', 'OMD', 2013, 6, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271175, '55', '5501', 'M05486', 'MIN.OF LABOUR', 21030, '02', 'OMD', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271176, '55', '5501', 'M05486', 'MIN.OF LABOUR', 21048, '02', 'OMD', 2013, 6, '02', 89865.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271177, '55', '5501', 'M05486', 'MIN.OF LABOUR', 21063, '02', 'OMD', 2013, 6, '02', 24953.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271178, '55', '5501', 'M05486', 'MIN.OF LABOUR', 21097, '02', 'OMD', 2013, 6, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271179, '55', '5501', 'M05486', 'MIN.OF LABOUR', 21188, '18', 'OMD', 2013, 6, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271180, '55', '5501', 'P41126', 'PUBLIC PENSION A', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271181, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 21261, '02', 'MEDIA INSIGHT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271182, '55', '5501', 'T05550', 'TEASER AD', 26013, '01', 'DIRECT', 2013, 6, '02', 290280.50, 84.18, 46, 0.00, 0.00, 0.00, 0.00),
	(271183, '55', '5502', '000009', '3M', 21089, '02', 'MINDSHARE', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271184, '55', '5502', 'A00021', 'ABDULLA FOUAD', 21378, '02', 'DIRECT', 2013, 6, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271185, '55', '5502', 'A06151', 'AJLAN & BROS.', 27029, '08', 'DIRECT', 2013, 6, '02', 261.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(271186, '55', '5502', 'A06151', 'AJLAN & BROS.', 27037, '08', 'DIRECT', 2013, 6, '02', 175.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271187, '55', '5502', 'A31184', 'AL HAMRANI', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271188, '55', '5502', 'A31184', 'AL HAMRANI', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271189, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 25312, '21', 'OMD', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271190, '55', '5502', 'A06130', 'AL JASRIYA', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271191, '55', '5502', 'A12817', 'AL MISEHAL', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271192, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 6, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271193, '55', '5502', 'A00360', 'AL MOAJIL', 21378, '02', 'DIRECT', 2013, 6, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271194, '55', '5502', 'A06096', 'AL-KHORAYEF COM.', 24190, '04', 'DIRECT', 2013, 6, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271195, '55', '5502', 'A00588', 'AMPCO', 21048, '02', 'DIRECT', 2013, 6, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(271196, '55', '5502', 'J00839', 'JINDAL', 21063, '02', 'DIRECT', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271197, '55', '5502', 'M04406', 'MA\'ADEN', 21022, '02', 'DIRECT', 2013, 6, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(271198, '55', '5502', 'M04406', 'MA\'ADEN', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271199, '55', '5502', 'M04406', 'MA\'ADEN', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271200, '55', '5502', 'M04406', 'MA\'ADEN', 21352, '02', 'DIRECT', 2013, 6, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(271201, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271202, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 6, '02', 1157.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(271203, '55', '5502', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 6, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271204, '55', '5502', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 6, '02', 1791.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(271205, '55', '5502', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 6, '02', 5395.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271206, '55', '5502', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271207, '55', '5502', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4958.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(271208, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21014, '02', 'DIRECT', 2013, 6, '02', 303085.70, 44.00, 42, 0.00, 0.00, 0.00, 0.00),
	(271209, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 6, '02', 4209662.20, 403.72, 396, 0.00, 0.00, 0.00, 0.00),
	(271210, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 6, '02', 4673579.10, 765.21, 475, 0.00, 0.00, 0.00, 0.00),
	(271211, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21048, '02', 'DIRECT', 2013, 6, '02', 8425001.90, 601.17, 522, 0.00, 0.00, 0.00, 0.00),
	(271212, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 6, '02', 5134383.20, 503.33, 405, 0.00, 0.00, 0.00, 0.00),
	(271213, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21063, '02', 'DIRECT', 2013, 6, '02', 77980.00, 12.50, 16, 0.00, 0.00, 0.00, 0.00),
	(271214, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 6, '02', 154835.30, 15.66, 69, 0.00, 0.00, 0.00, 0.00),
	(271215, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21089, '02', 'DIRECT', 2013, 6, '02', 779728.00, 52.19, 44, 0.00, 0.00, 0.00, 0.00),
	(271216, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 6, '02', 3792799.10, 340.48, 316, 0.00, 0.00, 0.00, 0.00),
	(271217, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21139, '06', 'DIRECT', 2013, 6, '02', 471081.00, 47.50, 34, 0.00, 0.00, 0.00, 0.00),
	(271218, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21188, '18', 'DIRECT', 2013, 6, '02', 1420044.50, 119.70, 115, 0.00, 0.00, 0.00, 0.00),
	(271219, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 6, '02', 8387.00, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(271220, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21238, '06', 'DIRECT', 2013, 6, '02', 438557.00, 47.00, 27, 0.00, 0.00, 0.00, 0.00),
	(271221, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 6, '02', 1706.10, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(271222, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 6, '02', 2066477.10, 175.20, 150, 0.00, 0.00, 0.00, 0.00),
	(271223, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21329, '02', 'DIRECT', 2013, 6, '02', 246149.50, 40.51, 44, 0.00, 0.00, 0.00, 0.00),
	(271224, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21360, '06', 'DIRECT', 2013, 6, '02', 211638.60, 37.40, 42, 0.00, 0.00, 0.00, 0.00),
	(271225, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 6, '02', 1012635.40, 92.61, 76, 0.00, 0.00, 0.00, 0.00),
	(271226, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 22053, '34', 'DIRECT', 2013, 6, '02', 1757196.80, 428.00, 216, 0.00, 0.00, 0.00, 0.00),
	(271227, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 22111, '01', 'DIRECT', 2013, 6, '02', 2139616.60, 418.00, 209, 0.00, 0.00, 0.00, 0.00),
	(271228, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271229, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21048, '02', 'DIRECT', 2013, 6, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(271230, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21055, '02', 'DIRECT', 2013, 6, '02', 82624.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271231, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21071, '02', 'DIRECT', 2013, 6, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271232, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271233, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271234, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 21261, '02', 'DIRECT', 2013, 6, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271235, '55', '5506', 'A00344', 'AL MARAI', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4105.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(271236, '55', '5506', 'A15061', 'AL MOHTASEB', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271237, '55', '5506', 'A16719', 'ARASCO COMPANY', 21188, '18', 'DIRECT', 2013, 6, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271238, '55', '5506', 'C04608', 'CIVIL WORKS CO.', 21089, '02', 'DIRECT', 2013, 6, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271239, '55', '5506', 'C04298', 'CRISTAL', 21055, '02', 'DIRECT', 2013, 6, '02', 6878.20, 1.24, 1, 0.00, 0.00, 0.00, 0.00),
	(271240, '55', '5506', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 6, '02', 4180.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(271241, '55', '5506', 'N03364', 'NAFCO', 25032, '23', 'DIRECT', 2013, 6, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271242, '55', '5506', 'R02665', 'REFRIGER.HOUSE G', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271243, '55', '5506', 'S00248', 'SCHNEIDER', 21071, '02', 'DIRECT', 2013, 6, '02', 11309.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(271244, '55', '5506', 'Z00588', 'ZAHID TRACTORS', 21055, '02', 'DIRECT', 2013, 6, '02', 6158.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(271245, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271246, '55', '5508', 'A16878', 'AL ARABI CENTER', 21022, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271247, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 6, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(271248, '55', '5508', 'A24049', 'AL TANADI', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271249, '55', '5508', 'C04114', 'CIVIL DEFENCE', 21022, '02', 'DIRECT', 2013, 6, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271250, '55', '5508', 'G03083', 'GASCO', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271251, '55', '5508', 'G03083', 'GASCO', 21378, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271252, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 6, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(271253, '55', '5508', 'G00214', 'GULF AIR', 21071, '02', 'MINDSHARE', 2013, 6, '02', 2090.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(271254, '55', '5508', 'K01770', 'KING FAHAD CSWAY', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271255, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 6, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(271256, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 6, '02', 3199.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(271257, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 6, '02', 9981.30, 0.71, 6, 0.00, 0.00, 0.00, 0.00),
	(271258, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 6, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(271259, '55', '5508', 'M81402', 'MUTAWIFY ARAB.C.', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271260, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 6, '02', 12153.90, 2.89, 10, 0.00, 0.00, 0.00, 0.00),
	(271261, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 33484.30, 3.23, 16, 0.00, 0.00, 0.00, 0.00),
	(271262, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 6, '02', 149465.90, 22.04, 20, 0.00, 0.00, 0.00, 0.00),
	(271263, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 131926.80, 15.69, 23, 0.00, 0.00, 0.00, 0.00),
	(271264, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 6, '02', 246603.40, 44.32, 42, 0.00, 0.00, 0.00, 0.00),
	(271265, '55', '5508', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 6, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271266, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 6, '02', 55504.80, 8.08, 34, 0.00, 0.00, 0.00, 0.00),
	(271267, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 6, '02', 143993.40, 18.31, 44, 0.00, 0.00, 0.00, 0.00),
	(271268, '55', '5508', 'P04933', 'PRINCE M.B.A.AZ.', 21022, '02', 'DIRECT', 2013, 6, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271269, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 6, '02', 2999.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(271270, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 6, '02', 5598.50, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(271271, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 6, '02', 1343.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(271272, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271273, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 6, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(271274, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 6, '02', 1663.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271275, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 6, '02', 1247.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271276, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21188, '18', 'DIRECT', 2013, 6, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271277, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 6, '02', 1455.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271278, '55', '5509', 'M04789', 'MIN.COM. & IND.', 21030, '02', 'DIRECT', 2013, 6, '02', 13100.70, 1.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271279, '55', '5510', 'A21747', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271280, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 6, '02', 12690.10, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271281, '55', '5510', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271282, '55', '5510', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 6, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271283, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271284, '55', '5511', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 559.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(271285, '55', '5511', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 6, '02', 1978.00, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(271286, '55', '5511', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 6, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271287, '55', '5512', '551204', 'SOCIAL CHARITY F', 21055, '02', 'DIRECT', 2013, 6, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271288, '55', '5513', '551364', 'HUMAN RESOURC.DV', 21022, '02', 'DIRECT', 2013, 6, '02', 9864.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(271289, '55', '5514', 'A29881', 'AL AMAR FAMILY', 21261, '02', 'DIRECT', 2013, 6, '02', 13543.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271290, '55', '5514', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(271291, '55', '5518', 'A22900', 'AL ANDALUS TRD.C', 25032, '23', 'DIRECT', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271292, '55', '5518', 'A12603', 'AL JAWDAH', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271293, '55', '5518', 'A14171', 'ASUS', 21097, '02', 'MPG', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271294, '55', '5520', 'A30887', 'AL FARHAN', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271295, '55', '5520', 'B10243', 'BANI TAMIM TRIBE', 21022, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271296, '55', '5521', 'A21814', 'AL MADINAH', 21030, '02', 'DIRECT', 2013, 6, '02', 6526.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(271297, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(271298, '55', '5522', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 6, '02', 469.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(271299, '55', '5522', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 6, '02', 959.70, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(271300, '55', '5523', 'A25193', 'AL FANAR', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271301, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271302, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271303, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 21022, '02', 'UM7', 2013, 6, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271304, '55', '5524', 'A37657', 'AL DAHEM FAMILY', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271305, '55', '5526', 'D06061', 'DAR AL HAYAT', 21352, '02', 'DIRECT', 2013, 6, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271306, '55', '5528', 'A40973', 'ABSAR', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271307, '55', '5528', 'A09684', 'AL MUTTAHED', 25032, '23', 'MEDIACOM', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271308, '55', '5528', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 6, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(271309, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 6, '02', 27150.20, 1.77, 11, 0.00, 0.00, 0.00, 0.00),
	(271310, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 6, '02', 77484.20, 6.49, 7, 0.00, 0.00, 0.00, 0.00),
	(271311, '55', '5528', 'N10148', 'NAJDIYAH', 21055, '02', 'DIRECT', 2013, 6, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271312, '55', '5528', 'S12395', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271313, '55', '5529', 'H05968', 'HASSAN HADI ABD.', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271314, '55', '5530', 'A42177', 'AL ROMI FAMILY', 23028, '02', 'DIRECT', 2013, 6, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271315, '55', '5534', 'D07169', 'DAR AL ARKAN', 21097, '02', 'OMD', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271316, '55', '5534', 'D07169', 'DAR AL ARKAN', 21188, '18', 'OMD', 2013, 6, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271317, '55', '5534', 'D07169', 'DAR AL ARKAN', 21261, '02', 'OMD', 2013, 6, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271318, '55', '5534', 'M85319', 'MAKASEB', 21188, '18', 'DIRECT', 2013, 6, '02', 28494.20, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(271319, '55', '5534', 'M86207', 'MAWHIBA', 21352, '02', 'DIRECT', 2013, 6, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271320, '55', '5535', 'I02191', 'IPSOS-STAT', 21030, '02', 'DIRECT', 2013, 6, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(271321, '55', '5536', 'G07414', 'GCCM', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271322, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 21188, '18', 'INTEGRATED ADV', 2013, 6, '02', 14247.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(271323, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 6, '02', 14257.70, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(271324, '55', '5536', 'S16601', 'SUMMIT', 25032, '23', 'DIRECT', 2013, 6, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271325, '55', '5536', 'T02154', 'TRANS PENINSULA', 25032, '23', 'DIRECT', 2013, 6, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271326, '55', '5536', 'W03983', 'WAVE', 21022, '02', 'DIRECT', 2013, 6, '02', 3743.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271327, '55', '5537', 'A15090', 'AL NASSER CO.', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271328, '55', '5537', 'A15090', 'AL NASSER CO.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271329, '55', '5537', 'B15921', 'BUPA', 21030, '02', 'MINDSHARE', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271330, '55', '5537', 'B15921', 'BUPA', 21048, '02', 'MINDSHARE', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271331, '55', '5537', 'B15921', 'BUPA', 21055, '02', 'MINDSHARE', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271332, '55', '5537', 'B15921', 'BUPA', 21097, '02', 'MINDSHARE', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271333, '55', '5537', 'B15921', 'BUPA', 21329, '02', 'MINDSHARE', 2013, 6, '02', 17467.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271334, '55', '5537', '553784', 'DUWEIK', 21048, '02', 'DIRECT', 2013, 6, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271335, '55', '5537', 'F39573', 'FIRST GULF CO.', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271336, '55', '5537', 'K06708', 'KAYAN', 24159, '16', 'DIRECT', 2013, 6, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271337, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21097, '02', 'DIRECT', 2013, 6, '02', 19131.10, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(271338, '55', '5537', 'S12731', 'SAP', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271339, '55', '5537', 'S25282', 'SAUDI TOURISM', 27011, '08', 'MAC.MEDITERANEAN', 2013, 6, '02', 9754.10, 6.79, 14, 0.00, 0.00, 0.00, 0.00),
	(271340, '55', '5537', 'S25282', 'SAUDI TOURISM', 27029, '08', 'MAC.MEDITERANEAN', 2013, 6, '02', 1306.20, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(271341, '55', '5537', 'S25282', 'SAUDI TOURISM', 27037, '08', 'MAC.MEDITERANEAN', 2013, 6, '02', 1570.20, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(271342, '55', '5537', 'S25282', 'SAUDI TOURISM', 27045, '08', 'MAC.MEDITERANEAN', 2013, 6, '02', 1895.30, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(271343, '55', '5537', 'S25282', 'SAUDI TOURISM', 27052, '08', 'MAC.MEDITERANEAN', 2013, 6, '02', 1692.90, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(271344, '55', '5537', 'S25282', 'SAUDI TOURISM', 27060, '08', 'MAC.MEDITERANEAN', 2013, 6, '02', 2047.20, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(271345, '55', '5537', 'T10467', 'TIHAMA CO.', 21014, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271346, '55', '5538', 'G08337', 'GIVE A CHILD A T', 21089, '02', 'DIRECT', 2013, 6, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271347, '55', '5539', '553934', 'BAKER M.BINLADIN', 24167, '18', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271348, '55', '5540', '554023', 'ADAHI', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271349, '55', '5540', '554028', 'AL AMOODI GROUP', 21030, '02', 'DIRECT', 2013, 6, '02', 1215.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271350, '55', '5540', '554066', 'AL AQEEQ COUNCIL', 21048, '02', 'DIRECT', 2013, 6, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271351, '55', '5540', '554030', 'AL BADAEA COUNCL', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271352, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21030, '02', 'DIRECT', 2013, 6, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(271353, '55', '5540', '554017', 'BESHA MUNICIPAL.', 21014, '02', 'DIRECT', 2013, 6, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271354, '55', '5540', '554074', 'CENTRAL BO.ACC.H.INS', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271355, '55', '5540', '554064', 'GEN.AUDITING BUREAU', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271356, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271357, '55', '5540', '554079', 'HAFIL TRANSPORT', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271358, '55', '5540', '554055', 'JONES LANG LASALLE', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271359, '55', '5540', '554052', 'KACST', 21378, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271360, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21048, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271361, '55', '5540', '554047', 'KING ABDULAZIZ ENDOW', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271362, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 6, '02', 1226.30, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(271363, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21030, '02', 'DIRECT', 2013, 6, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(271364, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271365, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271366, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 6, '02', 2991.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(271367, '55', '5540', '554078', 'NADEC', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271368, '55', '5540', 'O40857', 'OHOD RAFEDA MUN.', 21261, '02', 'DIRECT', 2013, 6, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271369, '55', '5540', '554070', 'OYOON AL JAWA\'A MUNI', 21022, '02', 'DIRECT', 2013, 6, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(271370, '55', '5540', '554058', 'PRESID.OF MET.&ENV.', 21014, '02', 'DIRECT', 2013, 6, '02', 415.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(271371, '55', '5540', '554058', 'PRESID.OF MET.&ENV.', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271372, '55', '5540', '554058', 'RAYADAH INVESTMENT C', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271373, '55', '5540', '554050', 'RIJAL ALMA\'A MUNICIP', 21014, '02', 'DIRECT', 2013, 6, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271374, '55', '5540', '554078', 'SAUDI CENTER ORGAN T', 21048, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271375, '55', '5540', 'S26454', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 6, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271376, '55', '5541', '554134', 'AL MUBARAK FAMLY', 21022, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271377, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271378, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21378, '02', 'DIRECT', 2013, 6, '02', 5332.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271379, '55', '5542', '554212', 'IPSOS', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271380, '55', '5542', '554212', 'IPSOS', 22053, '34', 'DIRECT', 2013, 6, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271381, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 6, '02', 10237.20, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(271382, '55', '5542', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271383, '55', '5543', '554372', 'CONSULATE GEN.RE.IND', 21071, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271384, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21030, '02', 'DIRECT', 2013, 6, '02', 1215.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271385, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21055, '02', 'DIRECT', 2013, 6, '02', 5331.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(271386, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21089, '02', 'DIRECT', 2013, 6, '02', 21498.50, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(271387, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21261, '02', 'DIRECT', 2013, 6, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271388, '55', '5543', '554363', 'MODON', 21188, '18', 'DIRECT', 2013, 6, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271389, '55', '5543', '554362', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 6, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271390, '55', '5543', '554362', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 6, '02', 5294.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271391, '55', '5543', '554362', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 6, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271392, '55', '5543', '554362', 'SAUDI ARAMCO', 21089, '02', 'DIRECT', 2013, 6, '02', 6734.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271393, '55', '5543', '554362', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 6, '02', 5678.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271394, '55', '5543', '554362', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 6, '02', 5838.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271395, '55', '5543', '554362', 'SAUDI ARAMCO', 21329, '02', 'DIRECT', 2013, 6, '02', 2847.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(271396, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271397, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 6, '02', 8531.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(271398, '55', '5546', '554654', 'CLIMATECH TRD.E.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271399, '55', '5546', 'J03026', 'JABAL OMAR', 21014, '02', 'DIRECT', 2013, 6, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271400, '55', '5546', 'J03026', 'JABAL OMAR', 28019, '01', 'DIRECT', 2013, 6, '02', 13495.20, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(271401, '55', '5546', 'J01794', 'JOHNSON CONTROLS', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271402, '55', '5546', 'N13315', 'NWWC', 25032, '23', 'DIRECT', 2013, 6, '02', 15996.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271403, '55', '5546', 'Z00237', 'ZAHRAN', 21014, '02', 'DIRECT', 2013, 6, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271404, '55', '5547', '554758', 'ABDRABO AL MORGY', 21048, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271405, '55', '5547', '554736', 'AL ESAYI GROUP', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(271407, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 6, '02', 319.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(271408, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 6, '02', 447.80, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(271409, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 6, '02', 2026.10, 0.30, 8, 0.00, 0.00, 0.00, 0.00),
	(271410, '55', '5547', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 6, '02', 298.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(271411, '55', '5547', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 6, '02', 3326.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(271412, '55', '5547', '554758', 'RADWAN THABET HEIRS', 21048, '02', 'DIRECT', 2013, 6, '02', 6398.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271413, '55', '5547', '554757', 'WAHBI TAHLAWI', 21048, '02', 'DIRECT', 2013, 6, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271414, '55', '5549', '554935', 'DERAAH', 28019, '01', 'DIRECT', 2013, 6, '02', 311922.00, 43.00, 1720, 0.00, 0.00, 0.00, 0.00),
	(271415, '55', '5549', '554937', 'RABEC', 21014, '02', 'DIRECT', 2013, 6, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271416, '55', '5549', '554913', 'SAUDI MODERN FAC', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271417, '55', '5551', '555100', 'AL AHSA HOSPITAL', 21097, '02', 'DIRECT', 2013, 6, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271418, '55', '5551', '555147', 'AL ARKAN POLYCLINIC', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271419, '55', '5552', '555219', 'AL AHLAM MARINE', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271420, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 27011, '08', 'DIRECT', 2013, 6, '02', 8176.00, 5.64, 12, 0.00, 0.00, 0.00, 0.00),
	(271421, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 27037, '08', 'DIRECT', 2013, 6, '02', 362.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(271422, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 27052, '08', 'DIRECT', 2013, 6, '02', 15363.00, 12.84, 26, 0.00, 0.00, 0.00, 0.00),
	(271423, '55', '5552', '555210', 'SAUDI AVIATION C', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271424, '55', '5552', '555266', 'UMA', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271425, '55', '5552', '555266', 'UMA', 21055, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271426, '55', '5554', '555491', 'INT\'L INVESTMENT', 21097, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271427, '55', '5554', '555424', 'OHOD RAFEDA MUN.', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271428, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21188, '18', 'DIRECT', 2013, 6, '02', 28494.20, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(271429, '55', '5555', '555505', 'EATON', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271430, '55', '5555', '555525', 'FMP', 21022, '02', 'ICOM', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271431, '55', '5555', '555525', 'FMP', 21048, '02', 'ICOM', 2013, 6, '02', 4798.80, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(271432, '55', '5555', '555525', 'FMP', 21089, '02', 'ICOM', 2013, 6, '02', 11101.10, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(271433, '55', '5555', '555512', 'GEMS', 21071, '02', 'DIRECT', 2013, 6, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271434, '55', '5555', '555514', 'HAYAT', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271435, '55', '5555', '555549', 'PRINCE SALAMN SCI.OA', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271436, '55', '5555', '555524', 'SAUDI CO.', 21378, '02', 'DIRECT', 2013, 6, '02', 7998.00, 1.44, 1, 0.00, 0.00, 0.00, 0.00),
	(271437, '55', '5555', '555524', 'SAUDIA', 21055, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271438, '55', '5555', '555522', 'TAIF INV.&TOURSM', 21261, '02', 'DIRECT', 2013, 6, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271439, '55', '5556', '555637', 'AL ARAB/AL TAIBAH/DA', 21048, '02', 'DIRECT', 2013, 6, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271440, '55', '5556', '555638', 'AL GADORA/AL MAHMOUD', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271441, '55', '5556', '555636', 'AL MUBARAK FAMILY', 21022, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271442, '55', '5556', '555638', 'AL NASSAR FAMILY', 21022, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271445, '55', '5556', '555637', 'AL ZAHRAN/AL HAJAJ/S', 21048, '02', 'DIRECT', 2013, 6, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271446, '55', '5556', '555638', 'KHAZEM FAMILY', 21188, '18', 'DIRECT', 2013, 6, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271447, '55', '5556', '555636', 'NAZAL FAMILY', 21352, '02', 'DIRECT', 2013, 6, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(271448, '55', '5559', '555970', 'ABDULAZIZ ZIDAN CO.', 21014, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271449, '55', '5559', '555941', 'ADVANCED ELECTR.', 24167, '18', 'DIRECT', 2013, 6, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271450, '55', '5559', '555970', 'AL ARMAK CO.', 21188, '18', 'DIRECT', 2013, 6, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271451, '55', '5559', '555942', 'ARMADA COMPANY LTD.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271452, '55', '5559', '555960', 'KON SEHY', 26013, '01', 'DIRECT', 2013, 6, '02', 73048.40, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(271453, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 21089, '02', 'DIRECT', 2013, 6, '02', 7422.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271454, '55', '5559', '555968', 'QINVEST', 21014, '02', 'DIRECT', 2013, 6, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271455, '55', '5559', '555957', 'SEHTAK BE AL DONEYA', 26013, '01', 'DIRECT', 2013, 6, '02', 4193.60, 4.66, 1, 0.00, 0.00, 0.00, 0.00),
	(271456, '55', '5559', '555970', 'YAB', 21360, '06', 'DIRECT', 2013, 6, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(271457, '55', '5560', '556017', 'AL JOUF DEV.AGR.CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271458, '55', '5560', '556027', 'DHAHRAN PALACE', 21378, '02', 'DIRECT', 2013, 6, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271459, '55', '5560', '556022', 'HAZAA AL BARAKATI E.', 21048, '02', 'DIRECT', 2013, 6, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271460, '55', '5560', '556027', 'ORGA.OF ISLAMIC COOP', 21048, '02', 'DIRECT', 2013, 6, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271461, '55', '5560', '556028', 'SAUDI ARABI. OLY.COM', 21139, '06', 'DIRECT', 2013, 6, '02', 7731.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271462, '55', '5561', '556118', 'AL KHAFRA/ZAHEBAN FA', 21022, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271463, '55', '5561', '556117', 'MARINA CLUB', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271464, '55', '5561', '556117', 'MARINA CLUB', 21360, '06', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271465, '55', '5561', '556117', 'MOHAMMED ZAFER T.G.', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271466, '55', '5561', '556118', 'MORDI AL HAMZANI', 21048, '02', 'DIRECT', 2013, 6, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271467, '55', '5561', '556117', 'SALAH AL BALAWI', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271468, '55', '5561', '556118', 'SAVOLA GRO./UNITED S', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271469, '55', '5563', '556329', 'ABDULHAKEEM ODAIB CO', 21022, '02', 'DIRECT', 2013, 6, '02', 10061.40, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(271470, '55', '5563', '556328', 'AL AJAB GALVANIZING', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271471, '55', '5563', '556329', 'AL ALAMEIN CLUB', 21360, '06', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271472, '55', '5563', '556328', 'AL EMEIS MEDICAL G.', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271473, '55', '5563', '556328', 'AL MANJOOF.COM', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271474, '55', '5563', '556328', 'AL QADHI OFFICE', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271476, '55', '5563', '556328', 'KALMAR', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271478, '55', '5563', '556327', 'KANOO MACHINERY', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271479, '55', '5563', '556328', 'MAHDI AL HAMODA', 21048, '02', 'DIRECT', 2013, 6, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271480, '55', '5563', '556329', 'MAJFAL FAMILY', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271481, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 6, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(271482, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 6, '02', 1119.30, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(271483, '56', '5602', 'A90798', 'AL EHSAN SOCIETY', 21030, '02', 'DIRECT', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271484, '56', '5602', 'E06898', 'ENSAN', 25312, '21', 'DIRECT', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271485, '56', '5602', 'I02353', 'INT\'L ISLAM.R.O.', 21188, '18', 'DIRECT', 2013, 6, '02', 31202.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(271486, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21030, '02', 'DIRECT', 2013, 6, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271487, '56', '5603', 'M81405', 'MUTTAWIFY H.S.A.', 21261, '02', 'DIRECT', 2013, 6, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271488, '56', '5603', 'N04219', 'NAZAHA', 21022, '02', 'DIRECT', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271489, '56', '5603', 'N04219', 'NAZAHA', 21030, '02', 'DIRECT', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271490, '56', '5603', 'N04219', 'NAZAHA', 21048, '02', 'DIRECT', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271491, '56', '5603', 'N04219', 'NAZAHA', 21055, '02', 'DIRECT', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271492, '56', '5603', 'N04219', 'NAZAHA', 21071, '02', 'DIRECT', 2013, 6, '02', 21690.40, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(271493, '56', '5603', 'N04219', 'NAZAHA', 21089, '02', 'DIRECT', 2013, 6, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271494, '56', '5603', 'N04219', 'NAZAHA', 21097, '02', 'DIRECT', 2013, 6, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271495, '56', '5603', 'N04219', 'NAZAHA', 21139, '06', 'DIRECT', 2013, 6, '02', 14876.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271496, '56', '5603', 'N04219', 'NAZAHA', 21188, '18', 'DIRECT', 2013, 6, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271497, '56', '5603', 'N04219', 'NAZAHA', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271498, '56', '5603', 'N04219', 'NAZAHA', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271499, '56', '5603', 'N04219', 'NAZAHA', 21378, '02', 'DIRECT', 2013, 6, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271500, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 6, '02', 48113.90, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(271501, '56', '5603', 'P04284', 'PRINCE FAHD B.S.', 21030, '02', 'UM7', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271502, '56', '5603', 'P04284', 'PRINCE FAHD B.S.', 21048, '02', 'UM7', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271503, '56', '5603', 'P04284', 'PRINCE FAHD B.S.', 21055, '02', 'UM7', 2013, 6, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(271504, '56', '5603', 'P04284', 'PRINCE FAHD B.S.', 21139, '06', 'UM7', 2013, 6, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271505, '56', '5603', 'P04284', 'PRINCE FAHD B.S.', 21188, '18', 'UM7', 2013, 6, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271506, '56', '5603', 'U01558', 'UNITED AGENTS OF', 21030, '02', 'DIRECT', 2013, 6, '02', 1343.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(271507, '56', '5603', 'Z01390', 'ZAWAJ', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271508, '56', '5606', '560672', 'ASSOC.DIABET.P.F', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271509, '56', '5606', '560696', 'DISABLED CHILD.A', 21261, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271510, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 6, '02', 10397.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271511, '56', '5606', '560672', 'SHEFFAA', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271512, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271513, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21352, '02', 'DIRECT', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271514, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21378, '02', 'DIRECT', 2013, 6, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271515, '56', '5607', '560763', 'DAR SAFIYAH BIN ZAGE', 27037, '08', 'DIRECT', 2013, 6, '02', 2250.00, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(271516, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 6, '02', 3071.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271517, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 6, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271518, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21030, '02', 'DIRECT', 2013, 6, '02', 93672.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271519, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 6, '02', 188715.10, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271520, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 6, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271521, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21139, '06', 'DIRECT', 2013, 6, '02', 84890.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271522, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21188, '18', 'DIRECT', 2013, 6, '02', 93667.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271523, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21329, '02', 'DIRECT', 2013, 6, '02', 23290.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271524, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 6, '02', 95656.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271525, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 26013, '01', 'DIRECT', 2013, 6, '02', 66468.40, 11.32, 10, 0.00, 0.00, 0.00, 0.00),
	(271526, '56', '5608', '560805', 'EHSAN', 21030, '02', 'DIRECT', 2013, 6, '02', 10386.30, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(271527, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271528, '56', '5610', '561000', 'DAR AL ARKAN', 21071, '02', 'DIRECT', 2013, 6, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271529, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271530, '56', '5610', '561000', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 6, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271531, '56', '5610', '561001', 'TRAFFIC SAFETY COUNC', 26013, '01', 'DIRECT', 2013, 6, '02', 163718.40, 45.62, 26, 0.00, 0.00, 0.00, 0.00),
	(271532, '56', '5610', '561001', 'TRAFFIC SAFETY COUNC', 26021, '01', 'DIRECT', 2013, 6, '02', 4254.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271533, '56', '5613', '561300', 'FUNDACION REAL', 21360, '06', 'DIRECT', 2013, 6, '02', 3119.10, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(271534, '57', '5702', 'B02358', 'BUPA INT\'L', 21048, '02', 'MINDSHARE', 2013, 6, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271535, '57', '5702', 'B02358', 'BUPA INT\'L', 21352, '02', 'MINDSHARE', 2013, 6, '02', 64303.90, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(271536, '57', '5702', 'B02358', 'BUPA INT\'L', 21378, '02', 'MINDSHARE', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271537, '57', '5702', 'B02358', 'BUPA INT\'L', 27011, '08', 'MINDSHARE', 2013, 6, '02', 138.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(271538, '57', '5702', 'B02358', 'BUPA INT\'L', 27045, '08', 'MINDSHARE', 2013, 6, '02', 1380.80, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(271539, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 21055, '02', 'MINDSHARE', 2013, 6, '02', 15377.40, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(271540, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 21097, '02', 'MINDSHARE', 2013, 6, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(271541, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 21261, '02', 'MINDSHARE', 2013, 6, '02', 17403.60, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(271542, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 23044, '03', 'MINDSHARE', 2013, 6, '02', 39528.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271543, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 28209, '01', 'MINDSHARE', 2013, 6, '02', 34444.70, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(271544, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271545, '57', '5706', 'G06432', 'GOSI INSURANCE', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271546, '57', '5706', 'S16836', 'SAICO', 24232, '18', 'IMPACT BBDO', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271547, '57', '5707', 'A00271', 'AL IZDIHAR', 21097, '02', 'DIRECT', 2013, 6, '02', 11709.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(271548, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 6, '02', 1386.30, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(271549, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 6, '02', 27627.60, 3.48, 67, 0.00, 0.00, 0.00, 0.00),
	(271550, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 6, '02', 3764.30, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(271551, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 9197.50, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(271552, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 6, '02', 1279.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(271553, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 6, '02', 767.70, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(271554, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 6, '02', 1919.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(271555, '57', '5707', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 6, '02', 517.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271556, '57', '5707', 'S03778', 'SAHAB', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271557, '57', '5707', 'S00426', 'SILVER STAR', 21352, '02', 'DIRECT', 2013, 6, '02', 10738.60, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(271558, '57', '5708', 'S04403', 'SYAHYA', 21055, '02', 'DIRECT', 2013, 6, '02', 151513.20, 14.76, 12, 0.00, 0.00, 0.00, 0.00),
	(271559, '57', '5708', 'S04403', 'SYAHYA', 21261, '02', 'DIRECT', 2013, 6, '02', 205430.40, 17.22, 14, 0.00, 0.00, 0.00, 0.00),
	(271560, '57', '5709', 'A20947', 'AL RABEE', 21022, '02', 'DIRECT', 2013, 6, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(271561, '57', '5709', 'D03800', 'DANA PALACE', 21378, '02', 'DIRECT', 2013, 6, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(271562, '57', '5710', 'A22550', 'ABDULLAH MOHD.E.', 21188, '18', 'DIRECT', 2013, 6, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271563, '57', '5710', 'C07161', 'CHESTERTONS', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271564, '57', '5710', 'C06552', 'CITY TOWER', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271565, '57', '5710', 'D05678', 'DREAM RESIDENCE', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271566, '57', '5711', 'D06865', 'DREAM PALACE', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271567, '57', '5711', 'E05491', 'ESTITHMAR', 21048, '02', 'DIRECT', 2013, 6, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271568, '57', '5711', 'M79534', 'MAKKIYOON', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271569, '57', '5711', 'M79534', 'MAKKIYOON', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271570, '57', '5712', 'A40936', 'AL FORSAN INT\'L', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271571, '57', '5712', 'A93414', 'AMER GROUP', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271572, '57', '5712', 'D04464', 'DAR AL ARKAN', 21329, '02', 'OMD', 2013, 6, '02', 11645.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271573, '57', '5712', 'D04464', 'DAR AL ARKAN', 21352, '02', 'OMD', 2013, 6, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271574, '57', '5712', 'D04320', 'DUBAI MARINA', 21089, '02', 'DIRECT', 2013, 6, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271575, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 143622.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(271576, '57', '5712', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 6, '02', 88169.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271577, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 6, '02', 153731.90, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271578, '57', '5712', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 6, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271579, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 6, '02', 158680.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(271580, '57', '5712', 'E01913', 'EMAAR', 21329, '02', 'MEDIAEDGE', 2013, 6, '02', 53788.90, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271581, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 6, '02', 224359.80, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271582, '57', '5712', 'J03026', 'JABAL OMAR', 21352, '02', 'DIRECT', 2013, 6, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271583, '57', '5713', 'R06304', 'RELCON', 21071, '02', 'DIRECT', 2013, 6, '02', 2735.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271584, '57', '5713', 'R06304', 'RELCON', 21246, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271585, '57', '5714', 'A41056', 'AL AIDAROOSE', 21048, '02', 'DIRECT', 2013, 6, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271586, '57', '5714', 'T08888', 'TRUMP INT\'L', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271587, '57', '5714', 'T08888', 'TRUMP INT\'L', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271588, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271589, '57', '5715', 'S23236', 'SAUDI FRANSI C.', 21071, '02', 'AL TAWASOL ALHADEF', 2013, 6, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271590, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 6, '02', 44959.40, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(271591, '57', '5716', 'A95948', 'AFFORDABLE HOUSE', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271592, '57', '5717', 'A96044', 'AJA', 21022, '02', 'DIRECT', 2013, 6, '02', 71811.20, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271593, '57', '5717', 'A96044', 'AJA', 21055, '02', 'DIRECT', 2013, 6, '02', 112846.20, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(271594, '57', '5717', 'A96044', 'AJA', 21139, '06', 'DIRECT', 2013, 6, '02', 39670.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271595, '57', '5717', 'A97906', 'AL JUBAIL DEVEL.', 21097, '02', 'DIRECT', 2013, 6, '02', 1343.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(271596, '57', '5717', 'A91711', 'AL MOROUJ', 21352, '02', 'DIRECT', 2013, 6, '02', 17595.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(271597, '57', '5717', 'E08075', 'EWAAN', 21048, '02', 'OMD', 2013, 6, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271598, '57', '5717', 'E08075', 'EWAAN', 21063, '02', 'OMD', 2013, 6, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271599, '57', '5717', 'K06961', 'KAY & CO', 21089, '02', 'DIRECT', 2013, 6, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271600, '57', '5717', 'M79593', 'MANAZIL', 21048, '02', 'DIRECT', 2013, 6, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271601, '57', '5717', 'R08713', 'RAFAL', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271602, '57', '5718', 'H08028', 'HORIZON', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271603, '57', '5719', '571967', 'AL KHADEED', 21030, '02', 'DIRECT', 2013, 6, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(271604, '57', '5719', 'A97193', 'AMAKEN', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271605, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21022, '02', 'DIRECT', 2013, 6, '02', 20112.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(271606, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 6, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271607, '57', '5720', '572010', 'ASWAR UNITED', 21188, '18', 'DIRECT', 2013, 6, '02', 288844.90, 24.23, 29, 0.00, 0.00, 0.00, 0.00),
	(271608, '57', '5720', '572072', 'ATWAD AL JAZERAH', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271609, '57', '5720', '572099', 'BATISEHIR', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271610, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 6, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271611, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 6, '02', 89865.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271612, '57', '5720', '572063', 'DAMAC', 21055, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271613, '57', '5720', '572063', 'DAMAC', 21089, '02', 'DIRECT', 2013, 6, '02', 132233.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271614, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 6, '02', 22703.50, 2.04, 10, 0.00, 0.00, 0.00, 0.00),
	(271615, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 6, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271616, '57', '5720', '572082', 'PLUS ARABIA PROPER.', 21097, '02', 'DIRECT', 2013, 6, '02', 5470.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(271617, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271618, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271619, '57', '5720', '572088', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271620, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 6, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271621, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 6, '02', 24953.60, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(271622, '57', '5720', '572099', 'WATHRAH', 21188, '18', 'DIRECT', 2013, 6, '02', 150469.00, 12.30, 10, 0.00, 0.00, 0.00, 0.00),
	(271623, '57', '5721', '572188', 'AL FAREEDA', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271624, '57', '5721', '572188', 'AL FAREEDA', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271625, '57', '5721', '572188', 'AL FAREEDA', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271626, '57', '5721', '572188', 'AL FAREEDA', 21352, '02', 'DIRECT', 2013, 6, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(271627, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 6, '02', 22820.90, 1.31, 9, 0.00, 0.00, 0.00, 0.00),
	(271628, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271629, '57', '5721', '572120', 'AQARY', 21055, '02', 'DIRECT', 2013, 6, '02', 12577.70, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(271630, '57', '5721', '572123', 'ARKAN ASSIR', 21261, '02', 'DIRECT', 2013, 6, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271631, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 6, '02', 18768.20, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(271632, '57', '5722', '572203', 'ABU SULAIMAN OFFICE', 21022, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271633, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 6, '02', 767.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(271634, '57', '5722', '572272', 'AL AMOUDI GROUP', 21055, '02', 'DIRECT', 2013, 6, '02', 1519.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(271635, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 6, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271636, '57', '5722', '572259', 'AL QARAWI', 21022, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(271637, '57', '5722', '572252', 'AMJAD AL NAMAA', 21352, '02', 'DIRECT', 2013, 6, '02', 11421.00, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(271638, '57', '5722', '572221', 'CROWN REAL ESTATE', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271639, '57', '5722', '572247', 'ELITE INVESTMENT', 21022, '02', 'DIRECT', 2013, 6, '02', 687.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(271640, '57', '5722', '572213', 'KING LAND GLOBAL', 21022, '02', 'DIRECT', 2013, 6, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271641, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21022, '02', 'DIRECT', 2013, 6, '02', 1706.10, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(271642, '57', '5722', '572213', 'MURABAHAT AL OSOOL C', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271643, '57', '5722', '572239', 'REALTY EXECUTIVES', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271644, '57', '5722', '572261', 'RIVER BREEZE', 21196, '02', 'DIRECT', 2013, 6, '02', 2972.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271645, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21022, '02', 'DIRECT', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271646, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 6, '02', 1642.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(271647, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 6, '02', 23418.00, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(271648, '57', '5722', '572246', 'TADAWOL AL AMLAK', 21022, '02', 'DIRECT', 2013, 6, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271649, '57', '5722', '572220', 'TAWABQ', 21022, '02', 'DIRECT', 2013, 6, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(271650, '57', '5722', '572289', 'TSAWEEQ', 21022, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271651, '57', '5722', '572249', 'VILLATI PROJECT', 21048, '02', 'DIRECT', 2013, 6, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(271652, '57', '5723', '572348', 'ABDULLAH AL BALAWI', 21030, '02', 'DIRECT', 2013, 6, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271653, '57', '5723', '572348', 'ABDULLAH AL BALAWI', 21048, '02', 'DIRECT', 2013, 6, '02', 9597.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(271654, '57', '5723', '572317', 'AL RAFAHIYA', 21048, '02', 'DIRECT', 2013, 6, '02', 110156.10, 7.38, 11, 0.00, 0.00, 0.00, 0.00),
	(271655, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 6, '02', 127007.60, 10.63, 13, 0.00, 0.00, 0.00, 0.00),
	(271656, '57', '5723', '572317', 'AL RAFAHIYA', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271657, '57', '5723', '572326', 'AL REHAB SCHEME', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271658, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 21022, '02', 'DIRECT', 2013, 6, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271659, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 21089, '02', 'DIRECT', 2013, 6, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271660, '57', '5723', '572350', 'JABAL ALI CITY', 21188, '18', 'DIRECT', 2013, 6, '02', 4436.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271661, '57', '5723', '572352', 'MEDMAD', 21048, '02', 'DIRECT', 2013, 6, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(271662, '57', '5723', '572350', 'QUASAR ISTANBUL', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271663, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 6, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271664, '57', '5723', '572327', 'THE BREEZE', 21071, '02', 'DIRECT', 2013, 6, '02', 3583.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(271665, '57', '5723', '572347', 'WASEM', 21022, '02', 'DIRECT', 2013, 6, '02', 2679.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(271666, '57', '5723', '572323', 'ZAHRAN BUSINESS CNTR', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271667, '57', '5724', '572405', 'AL MUROOJ', 21048, '02', 'DIRECT', 2013, 6, '02', 44932.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271668, '57', '5724', '572405', 'AL MUROOJ', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271669, '57', '5724', '572405', 'AL MUROOJ', 21188, '18', 'DIRECT', 2013, 6, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271670, '57', '5724', '572405', 'AL MUROOJ', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271671, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(271672, '58', '5803', 'A06492', 'AL RAWDA PARK', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 6, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(271673, '58', '5803', 'I02482', 'ICE LAND', 21048, '02', 'DIRECT', 2013, 6, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271674, '58', '5810', 'I06582', 'ICC CHAMPIONS T.', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271675, '58', '5812', '001902', '3RD DIMENSION EV', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271676, '58', '5812', '581240', 'AL HOKAIR', 21378, '02', 'DIRECT', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271677, '58', '5812', '581240', 'AL HOKAIR', 27037, '08', 'DIRECT', 2013, 6, '02', 2721.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(271678, '58', '5812', 'A33707', 'AL SHALLAL', 28019, '01', 'DIRECT', 2013, 6, '02', 74648.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(271679, '58', '5812', 'I05457', 'IN 10 SO', 21238, '06', 'DIRECT', 2013, 6, '02', 132126.00, 13.50, 15, 0.00, 0.00, 0.00, 0.00),
	(271680, '58', '5812', 'J01953', 'JUNGLE LAND', 21048, '02', 'DIRECT', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271681, '58', '5812', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 6, '02', 10118.30, 6.25, 21, 0.00, 0.00, 0.00, 0.00),
	(271682, '58', '5812', 'J01953', 'JUNGLE LAND', 27045, '08', 'DIRECT', 2013, 6, '02', 1071.60, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(271683, '58', '5812', 'J01953', 'JUNGLE LAND', 27052, '08', 'DIRECT', 2013, 6, '02', 10026.70, 6.93, 18, 0.00, 0.00, 0.00, 0.00),
	(271684, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 6, '02', 5598.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271685, '58', '5812', 'S21820', 'STAR CITY', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271686, '58', '5812', 'W01333', 'WILD WADI', 23044, '03', 'OMD', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271687, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21030, '02', 'DIRECT', 2013, 6, '02', 77148.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(271688, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21048, '02', 'DIRECT', 2013, 6, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271689, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21055, '02', 'DIRECT', 2013, 6, '02', 30775.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271690, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271691, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21139, '06', 'DIRECT', 2013, 6, '02', 24793.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(271692, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21188, '18', 'DIRECT', 2013, 6, '02', 33431.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271693, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21261, '02', 'DIRECT', 2013, 6, '02', 113720.50, 9.53, 9, 0.00, 0.00, 0.00, 0.00),
	(271694, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21329, '02', 'DIRECT', 2013, 6, '02', 11645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271695, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21352, '02', 'DIRECT', 2013, 6, '02', 54066.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271696, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21378, '02', 'DIRECT', 2013, 6, '02', 31192.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271697, '58', '5813', 'A21381', 'ABHA FESTIVAL', 27029, '08', 'DIRECT', 2013, 6, '02', 653.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271698, '58', '5813', 'A21381', 'ABHA FESTIVAL', 27037, '08', 'DIRECT', 2013, 6, '02', 11545.90, 21.23, 13, 0.00, 0.00, 0.00, 0.00),
	(271699, '58', '5813', '581359', 'ABU DHABI FESTVL', 21055, '02', 'DIRECT', 2013, 6, '02', 7486.10, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(271700, '58', '5813', 'A38709', 'AL AHSA FESTIVAL', 21097, '02', 'DIRECT', 2013, 6, '02', 96047.50, 8.42, 8, 0.00, 0.00, 0.00, 0.00),
	(271701, '58', '5813', '581384', 'AL FAISALIAH SUMM.FE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271702, '58', '5813', 'A33313', 'AL RIYADH SHOP.FE', 21352, '02', 'DIRECT', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271703, '58', '5813', 'A33313', 'AL RIYADH SHOP.FE', 27011, '08', 'DIRECT', 2013, 6, '02', 2348.50, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(271704, '58', '5813', 'A33313', 'AL RIYADH SHOP.FE', 27060, '08', 'DIRECT', 2013, 6, '02', 3161.60, 2.36, 6, 0.00, 0.00, 0.00, 0.00),
	(271705, '58', '5813', '581374', 'EASTERN PROVINCE', 21097, '02', 'DIRECT', 2013, 6, '02', 99332.20, 8.50, 13, 0.00, 0.00, 0.00, 0.00),
	(271706, '58', '5813', 'F38074', 'FOOD FESTIVAL', 21071, '02', 'DIRECT', 2013, 6, '02', 4510.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(271707, '58', '5813', '581394', 'HAIL SUMMER FESTIVAL', 21048, '02', 'DIRECT', 2013, 6, '02', 37443.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(271708, '58', '5813', 'J01811', 'JEDDAH FESTIVAL', 21030, '02', 'DIRECT', 2013, 6, '02', 98556.30, 8.96, 9, 0.00, 0.00, 0.00, 0.00),
	(271709, '58', '5813', 'J01811', 'JEDDAH FESTIVAL', 27052, '08', 'DIRECT', 2013, 6, '02', 1858.10, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(271710, '58', '5813', 'J05498', 'JEDDAH GHAR', 21014, '02', 'DIRECT', 2013, 6, '02', 61040.70, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(271711, '58', '5813', 'J05498', 'JEDDAH GHAR', 21030, '02', 'DIRECT', 2013, 6, '02', 77148.40, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(271712, '58', '5813', 'J05498', 'JEDDAH GHAR', 21048, '02', 'DIRECT', 2013, 6, '02', 284572.60, 19.00, 18, 0.00, 0.00, 0.00, 0.00),
	(271713, '58', '5813', 'J05498', 'JEDDAH GHAR', 21329, '02', 'DIRECT', 2013, 6, '02', 34935.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(271714, '58', '5813', 'J05498', 'JEDDAH GHAR', 21352, '02', 'DIRECT', 2013, 6, '02', 163308.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(271715, '58', '5813', 'J05498', 'JEDDAH GHAR', 21360, '06', 'DIRECT', 2013, 6, '02', 33271.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(271716, '58', '5813', 'J05498', 'JEDDAH GHAR', 21378, '02', 'DIRECT', 2013, 6, '02', 69651.90, 6.69, 7, 0.00, 0.00, 0.00, 0.00),
	(271717, '58', '5813', 'J05498', 'JEDDAH GHAR', 27011, '08', 'DIRECT', 2013, 6, '02', 2119.30, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(271718, '58', '5813', 'J05498', 'JEDDAH GHAR', 27037, '08', 'DIRECT', 2013, 6, '02', 885.00, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(271719, '58', '5813', 'J05498', 'JEDDAH GHAR', 27052, '08', 'DIRECT', 2013, 6, '02', 6488.50, 5.11, 11, 0.00, 0.00, 0.00, 0.00),
	(271720, '58', '5813', 'K04932', 'KHAMIS MUSHAIT', 21030, '02', 'DIRECT', 2013, 6, '02', 6227.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(271721, '58', '5813', '581365', 'RIYAD FESTIVAL', 21022, '02', 'DIRECT', 2013, 6, '02', 144410.90, 14.07, 13, 0.00, 0.00, 0.00, 0.00),
	(271722, '58', '5813', '581365', 'RIYAD FESTIVAL', 21030, '02', 'DIRECT', 2013, 6, '02', 27553.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(271723, '58', '5813', '581365', 'RIYAD FESTIVAL', 21048, '02', 'DIRECT', 2013, 6, '02', 74887.10, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(271724, '58', '5813', '581365', 'RIYAD FESTIVAL', 21329, '02', 'DIRECT', 2013, 6, '02', 34934.70, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(271725, '58', '5813', '581365', 'RIYAD FESTIVAL', 26013, '01', 'DIRECT', 2013, 6, '02', 216745.80, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(271726, '58', '5813', '581364', 'RIYADH SHOPPING', 21022, '02', 'DIRECT', 2013, 6, '02', 12199.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(271727, '58', '5813', '581364', 'RIYADH SHOPPING', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271728, '58', '5813', '581364', 'RIYADH SHOPPING', 21352, '02', 'DIRECT', 2013, 6, '02', 121078.20, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(271729, '58', '5813', '581382', 'SAUDI FILM', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271730, '58', '5813', 'S24389', 'SOUQ OKAZ', 26013, '01', 'DIRECT', 2013, 6, '02', 2127.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271731, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 21048, '02', 'DIRECT', 2013, 6, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271732, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21022, '02', 'DIRECT', 2013, 6, '02', 14204.30, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271733, '58', '5815', '581582', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 6, '02', 33911.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271734, '58', '5816', '581662', 'BASNA FLOUS', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271735, '58', '5816', '581662', 'BASNA FLOUS', 21352, '02', 'DIRECT', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271736, '58', '5816', '581662', 'BASNA FLOUS', 21378, '02', 'DIRECT', 2013, 6, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271737, '58', '5817', 'K08644', 'KING KHALID AWRD', 21055, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271738, '58', '5817', 'K08644', 'KING KHALID AWRD', 21261, '02', 'DIRECT', 2013, 6, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271739, '58', '5819', '581991', 'BILLY BEEZ', 21378, '02', 'DIRECT', 2013, 6, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(271740, '58', '5819', '581952', 'PRINCE SALMAN SCI.OA', 24786, '05', 'DIRECT', 2013, 6, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271741, '58', '5819', '581997', 'RAINBOW LAND', 21097, '02', 'DIRECT', 2013, 6, '02', 103504.20, 9.56, 12, 0.00, 0.00, 0.00, 0.00),
	(271742, '58', '5819', '581997', 'RAINBOW LAND', 21378, '02', 'DIRECT', 2013, 6, '02', 118881.60, 10.98, 14, 0.00, 0.00, 0.00, 0.00),
	(271743, '58', '5820', '582010', 'ARAB YOUTH AWARD', 21022, '02', 'DIRECT', 2013, 6, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271744, '58', '5820', '582014', 'LAYALI HAIL', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271745, '59', '5901', 'A06633', 'AL KHOZAMA', 21071, '02', 'DIRECT', 2013, 6, '02', 13010.00, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(271746, '59', '5901', 'A06653', 'AL RIYADH PALACE', 21196, '02', 'DIRECT', 2013, 6, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271747, '59', '5901', 'A06684', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 6, '02', 13217.80, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(271748, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 6, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271749, '59', '5901', 'A06684', 'ATLANTIS', 21055, '02', 'MAGNA GLOBAL', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271750, '59', '5901', 'B02495', 'BERKELEY HOTEL', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271751, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 6, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(271752, '59', '5901', 'G01480', 'GOLDEN TULIP', 21022, '02', 'DIRECT', 2013, 6, '02', 4932.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(271753, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 6, '02', 4134.90, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(271754, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21048, '02', 'UM7', 2013, 6, '02', 6350.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(271755, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21071, '02', 'UM7', 2013, 6, '02', 6931.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(271756, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21261, '02', 'UM7', 2013, 6, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271757, '59', '5901', 'I00054', 'INTR CONTINENTAL', 24869, '29', 'UM7', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271758, '59', '5901', 'I00054', 'INTR CONTINENTAL', 25312, '21', 'UM7', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271759, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271760, '59', '5901', 'M80193', 'MOVENPICK', 21048, '02', 'AGA MEDIA', 2013, 6, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271761, '59', '5901', 'M80193', 'MOVENPICK', 21071, '02', 'AGA MEDIA', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271762, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 6, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271763, '59', '5901', 'M80193', 'MOVENPICK', 21352, '02', 'AGA MEDIA', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271764, '59', '5901', 'M80193', 'MOVENPICK', 24095, '03', 'AGA MEDIA', 2013, 6, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271765, '59', '5901', 'N01287', 'NOVOTEL', 21022, '02', 'DIRECT', 2013, 6, '02', 15782.60, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(271766, '59', '5901', 'N01287', 'NOVOTEL', 21055, '02', 'DIRECT', 2013, 6, '02', 12626.10, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(271767, '59', '5901', 'O00010', 'OBEROI', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271768, '59', '5901', 'R00091', 'RAMADA', 21048, '02', 'UM7', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271769, '59', '5901', 'R00091', 'RAMADA', 21055, '02', 'UM7', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271770, '59', '5901', 'R00091', 'RAMADA', 21089, '02', 'UM7', 2013, 6, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271771, '59', '5901', 'S00365', 'SHERATON', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271772, '59', '5901', 'S00365', 'SHERATON', 21063, '02', 'MEDIAEDGE', 2013, 6, '02', 1143.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271773, '59', '5901', 'S00365', 'SHERATON', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271774, '59', '5901', 'S14671', 'SOFITEL', 21071, '02', 'UM7', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271775, '59', '5902', 'L01579', 'LONGHORN', 21022, '02', 'DIRECT', 2013, 6, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271776, '59', '5902', 'L01579', 'LONGHORN', 21063, '02', 'DIRECT', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271777, '59', '5902', 'L01579', 'LONGHORN', 21071, '02', 'DIRECT', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271778, '59', '5902', 'R01644', 'RED LOBSTER', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271779, '59', '5902', 'R01644', 'RED LOBSTER', 21063, '02', 'DIRECT', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271780, '59', '5902', 'R01644', 'RED LOBSTER', 21071, '02', 'DIRECT', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271781, '59', '5905', 'D01888', 'DANUBE', 21329, '02', 'DIRECT', 2013, 6, '02', 50387.40, 8.65, 1, 0.00, 0.00, 0.00, 0.00),
	(271782, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24794, '18', 'DIRECT', 2013, 6, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271783, '59', '5907', 'A11103', 'ABHA PALACE', 21030, '02', 'DIRECT', 2013, 6, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271784, '59', '5907', 'A11103', 'ABHA PALACE', 21055, '02', 'DIRECT', 2013, 6, '02', 2943.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(271785, '59', '5907', 'A11103', 'ABHA PALACE', 21261, '02', 'DIRECT', 2013, 6, '02', 6846.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(271786, '59', '5907', 'A18899', 'AL FAISALIAH', 25312, '21', 'OMD', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271787, '59', '5907', 'B04976', 'BURJ AL ARAB', 21089, '02', 'OMD', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271788, '59', '5907', 'C03909', 'CAPITOL HOTEL', 21022, '02', 'DIRECT', 2013, 6, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271789, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271790, '59', '5907', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271791, '59', '5907', 'C04309', 'CROWNE PLAZA', 24141, '21', 'MEDIAEDGE', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271792, '59', '5907', 'C04309', 'CROWNE PLAZA', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271793, '59', '5907', 'E04772', 'EMIRATES PALACE', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271794, '59', '5907', 'E04772', 'EMIRATES PALACE', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271795, '59', '5907', 'E04772', 'EMIRATES PALACE', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271796, '59', '5907', 'E04772', 'EMIRATES PALACE', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271797, '59', '5907', 'E04772', 'EMIRATES PALACE', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271798, '59', '5907', 'E04772', 'EMIRATES PALACE', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271799, '59', '5907', 'E04772', 'EMIRATES PALACE', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271800, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21022, '02', 'BRAND CONNECTION', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271801, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21055, '02', 'BRAND CONNECTION', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271802, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21071, '02', 'BRAND CONNECTION', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271803, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21097, '02', 'BRAND CONNECTION', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271804, '59', '5907', 'I01031', 'IBIS', 21048, '02', 'DIRECT', 2013, 6, '02', 7070.20, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(271805, '59', '5907', 'I01031', 'IBIS', 21329, '02', 'DIRECT', 2013, 6, '02', 1898.10, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(271806, '59', '5907', 'K03968', 'KEMPINSKI', 21071, '02', 'OMD', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271807, '59', '5907', 'K03968', 'KEMPINSKI', 21352, '02', 'OMD', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271808, '59', '5907', 'M03182', 'MAKKAH HILTON', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271809, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21071, '02', 'DIRECT', 2013, 6, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271810, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271811, '59', '5907', 'M04577', 'MARRIOTT', 21022, '02', 'MEDIACOM', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271812, '59', '5907', 'R00037', 'RAFFLES', 21022, '02', 'W.N.N. LIMITED', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271813, '59', '5907', 'R00037', 'RAFFLES', 21048, '02', 'W.N.N. LIMITED', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271814, '59', '5907', 'R00037', 'RAFFLES', 24869, '29', 'W.N.N. LIMITED', 2013, 6, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271815, '59', '5907', 'R01686', 'RIYADH PALACE', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271816, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21048, '02', 'UM7', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271817, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21089, '02', 'UM7', 2013, 6, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271818, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21329, '02', 'UM7', 2013, 6, '02', 5822.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271819, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21352, '02', 'UM7', 2013, 6, '02', 20738.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(271820, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 24141, '21', 'UM7', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271821, '59', '5908', 'A00458', 'AL TAZAJ', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271822, '59', '5908', 'A00458', 'AL TAZAJ', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271823, '59', '5908', 'A00458', 'AL TAZAJ', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271824, '59', '5908', 'A00458', 'AL TAZAJ', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271825, '59', '5908', 'A00458', 'AL TAZAJ', 21139, '06', 'DIRECT', 2013, 6, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271826, '59', '5908', 'S05667', 'SHAMI REST.', 21048, '02', 'DIRECT', 2013, 6, '02', 237414.60, 15.99, 20, 0.00, 0.00, 0.00, 0.00),
	(271827, '59', '5908', 'S05667', 'SHAMI REST.', 28019, '01', 'DIRECT', 2013, 6, '02', 55986.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(271828, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3187.80, 1.77, 8, 0.00, 0.00, 0.00, 0.00),
	(271829, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 218.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(271830, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15668.20, 8.99, 41, 0.00, 0.00, 0.00, 0.00),
	(271831, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1826.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(271832, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 314588.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(271833, '59', '5909', 'B00478', 'BURGER KING', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271834, '59', '5909', 'D00029', 'DAIRY QUEEN', 28209, '01', 'DIRECT', 2013, 6, '02', 17222.30, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(271835, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 22053, '34', 'PHD', 2013, 6, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271836, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 6, '02', 2151.10, 1.29, 7, 0.00, 0.00, 0.00, 0.00),
	(271837, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 6, '02', 2361.80, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(271838, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28019, '01', 'PHD', 2013, 6, '02', 14662.90, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(271839, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28118, '01', 'PHD', 2013, 6, '02', 31992.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(271840, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28126, '01', 'PHD', 2013, 6, '02', 10664.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(271841, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28183, '01', 'PHD', 2013, 6, '02', 223944.00, 5.25, 210, 0.00, 0.00, 0.00, 0.00),
	(271842, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 28191, '01', 'PHD', 2013, 6, '02', 37324.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(271843, '59', '5909', 'F02034', 'FRIDAY\'S', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271844, '59', '5909', 'H00037', 'HARDEES', 21030, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271845, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271846, '59', '5909', 'H00037', 'HARDEES', 21063, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271847, '59', '5909', 'H00037', 'HARDEES', 21261, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271848, '59', '5909', 'H00037', 'HARDEES', 21329, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 18992.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271849, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 61637.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(271850, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271851, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 6, '02', 7251.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271852, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 6, '02', 68222.10, 3.64, 13, 0.00, 0.00, 0.00, 0.00),
	(271853, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271854, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 6, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271855, '59', '5909', 'H03901', 'HERFY', 21261, '02', 'DIRECT', 2013, 6, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271856, '59', '5909', 'H03901', 'HERFY', 27011, '08', 'DIRECT', 2013, 6, '02', 1311.60, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(271857, '59', '5909', 'H03901', 'HERFY', 27045, '08', 'DIRECT', 2013, 6, '02', 1103.50, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(271858, '59', '5909', 'H03901', 'HERFY', 27052, '08', 'DIRECT', 2013, 6, '02', 1450.20, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(271859, '59', '5909', 'H03901', 'HERFY', 27060, '08', 'DIRECT', 2013, 6, '02', 983.60, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(271860, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 6, '02', 97309.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(271861, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271862, '59', '5909', 'K00049', 'KFC', 21063, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 15276.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271863, '59', '5909', 'K00049', 'KFC', 21261, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 37430.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(271864, '59', '5909', 'K00049', 'KFC', 21329, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 9426.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271865, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 41589.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(271866, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 6, '02', 7291.50, 2.45, 2, 0.00, 0.00, 0.00, 0.00),
	(271867, '59', '5909', 'K00049', 'KFC', 27011, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 9524.80, 6.62, 15, 0.00, 0.00, 0.00, 0.00),
	(271868, '59', '5909', 'K00049', 'KFC', 27052, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 8840.20, 6.63, 14, 0.00, 0.00, 0.00, 0.00),
	(271869, '59', '5909', 'K01296', 'KUDU', 22053, '34', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271870, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10268.40, 6.75, 24, 0.00, 0.00, 0.00, 0.00),
	(271871, '59', '5909', 'K01296', 'KUDU', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 3460.20, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(271872, '59', '5909', 'K01296', 'KUDU', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1863.30, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(271873, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 12976.50, 8.80, 27, 0.00, 0.00, 0.00, 0.00),
	(271874, '59', '5909', 'K01296', 'KUDU', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(271875, '59', '5909', 'L00244', 'LITTLE CAESAR', 21022, '02', 'OMD', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271876, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 6, '02', 16635.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(271877, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 6, '02', 31351.60, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(271878, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 6, '02', 15014.90, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(271879, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 6, '02', 10397.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271880, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 6, '02', 351654.20, 22.46, 26, 0.00, 0.00, 0.00, 0.00),
	(271881, '59', '5909', 'M00167', 'MCDONALD\'S', 21063, '02', 'UM7', 2013, 6, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271882, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 6, '02', 295348.50, 19.92, 23, 0.00, 0.00, 0.00, 0.00),
	(271883, '59', '5909', 'M00167', 'MCDONALD\'S', 21188, '18', 'UM7', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271884, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 6, '02', 16223.10, 11.24, 39, 0.00, 0.00, 0.00, 0.00),
	(271885, '59', '5909', 'M00167', 'MCDONALD\'S', 27037, '08', 'UM7', 2013, 6, '02', 354.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(271886, '59', '5909', 'M00167', 'MCDONALD\'S', 27045, '08', 'UM7', 2013, 6, '02', 1919.30, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(271887, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 6, '02', 12078.10, 7.49, 27, 0.00, 0.00, 0.00, 0.00),
	(271888, '59', '5909', 'P43872', 'PIZZA BUFFET', 22053, '34', 'DIRECT', 2013, 6, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271889, '59', '5909', 'P43874', 'PIZZA FUSION', 21329, '02', 'DIRECT', 2013, 6, '02', 11645.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271890, '59', '5909', 'P43874', 'PIZZA FUSION', 21352, '02', 'DIRECT', 2013, 6, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271891, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 831.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(271892, '59', '5909', 'P00197', 'PIZZA HUT', 27037, '08', 'INITIATIVE MEDIA', 2013, 6, '02', 530.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(271893, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271894, '59', '5909', 'S04138', 'SUBWAY', 21048, '02', 'MAGNA GLOBAL', 2013, 6, '02', 10477.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271895, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271896, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271897, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 6, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271898, '59', '5909', 'S04138', 'SUBWAY', 21329, '02', 'MAGNA GLOBAL', 2013, 6, '02', 1679.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271899, '59', '5909', 'S04138', 'SUBWAY', 21352, '02', 'MAGNA GLOBAL', 2013, 6, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271900, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21063, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 7278.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(271901, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 41589.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(271902, '59', '5910', 'D04194', 'DR. CAFE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271903, '59', '5910', 'D04194', 'DR. CAFE', 21188, '18', 'DIRECT', 2013, 6, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(271904, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 6, '02', 83337.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(271905, '59', '5910', 'G03602', 'GLORIA JEAN\'S', 21097, '02', 'UNIVERSE INFORMATION', 2013, 6, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271906, '59', '5910', '591096', 'MADO', 21048, '02', 'DIRECT', 2013, 6, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271907, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21048, '02', 'DIRECT', 2013, 6, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(271908, '59', '5911', '591139', 'ZAHRAT AL KHALIJ', 21089, '02', 'DIRECT', 2013, 6, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271909, '59', '5912', 'C05595', 'CHINA GATE', 21048, '02', 'DIRECT', 2013, 6, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271910, '59', '5912', 'C05595', 'CHINA GATE', 21063, '02', 'DIRECT', 2013, 6, '02', 1143.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271911, '59', '5912', 'D03387', 'DURRAT CHINA', 27011, '08', 'DIRECT', 2013, 6, '02', 362.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(271912, '59', '5912', 'D03387', 'DURRAT CHINA', 27037, '08', 'DIRECT', 2013, 6, '02', 3707.50, 3.54, 11, 0.00, 0.00, 0.00, 0.00),
	(271913, '59', '5912', 'D03387', 'DURRAT CHINA', 27045, '08', 'DIRECT', 2013, 6, '02', 2476.40, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(271914, '59', '5912', 'D03387', 'DURRAT CHINA', 27052, '08', 'DIRECT', 2013, 6, '02', 519.80, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(271915, '59', '5912', 'G01540', 'GREEN MOUNTAIN', 21055, '02', 'DIRECT', 2013, 6, '02', 4004.20, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(271916, '59', '5912', 'G01540', 'GREEN MOUNTAIN', 21261, '02', 'DIRECT', 2013, 6, '02', 2567.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(271917, '59', '5912', 'M05702', 'MOROCCAN', 21055, '02', 'DIRECT', 2013, 6, '02', 2505.90, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(271918, '59', '5912', 'M05702', 'MOROCCAN', 21261, '02', 'DIRECT', 2013, 6, '02', 1711.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(271919, '59', '5914', 'I03368', 'INTERCONTINENTAL', 24869, '29', 'UM7', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271920, '59', '5915', 'A27885', 'AL ROMANSIYA', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 10152.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(271921, '59', '5915', 'C02852', 'CHILIS', 21089, '02', 'OPTIMEDIA', 2013, 6, '02', 27769.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271922, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 6, '02', 9794.40, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(271923, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 6, '02', 1620.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(271924, '59', '5916', 'J03537', 'JULIA\'S', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271925, '59', '5917', 'A88934', 'AL SAHAB PALACE', 21261, '02', 'DIRECT', 2013, 6, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271926, '59', '5917', 'B15786', 'BAGLIONI HOTELS', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271927, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 6, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(271928, '59', '5917', 'C11999', 'CORAL', 21055, '02', 'DIRECT', 2013, 6, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(271929, '59', '5917', '591773', 'CRISTAL', 21097, '02', 'DIRECT', 2013, 6, '02', 9597.60, 1.44, 1, 0.00, 0.00, 0.00, 0.00),
	(271930, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 6, '02', 54914.10, 3.69, 5, 0.00, 0.00, 0.00, 0.00),
	(271931, '59', '5917', 'D09160', 'DAR AL TAQWA', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271932, '59', '5917', '591782', 'FAIRMONT', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271933, '59', '5917', '591782', 'FAIRMONT', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271934, '59', '5917', '591782', 'FAIRMONT', 21261, '02', 'DIRECT', 2013, 6, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(271935, '59', '5917', '591782', 'FAIRMONT', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271936, '59', '5917', '591782', 'FAIRMONT', 21352, '02', 'DIRECT', 2013, 6, '02', 23740.60, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(271937, '59', '5917', '591782', 'FAIRMONT', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271938, '59', '5917', '591782', 'FAIRMONT', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271939, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 6, '02', 29789.70, 2.90, 3, 0.00, 0.00, 0.00, 0.00),
	(271940, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21048, '02', 'DIRECT', 2013, 6, '02', 33063.60, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(271941, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(271942, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271943, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21352, '02', 'DIRECT', 2013, 6, '02', 18963.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271944, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 27029, '08', 'DIRECT', 2013, 6, '02', 1879.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(271945, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 27045, '08', 'DIRECT', 2013, 6, '02', 1783.40, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(271946, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 27052, '08', 'DIRECT', 2013, 6, '02', 650.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271947, '59', '5917', 'M85578', 'MADINAH HILTON', 21022, '02', 'DIRECT', 2013, 6, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271948, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 6, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271949, '59', '5917', 'M85578', 'MADINAH HILTON', 21378, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271950, '59', '5917', 'O05722', 'ONE & ONLY', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271951, '59', '5917', 'O05722', 'ONE & ONLY', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271952, '59', '5917', 'O05722', 'ONE & ONLY', 21329, '02', 'DIRECT', 2013, 6, '02', 7624.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271953, '59', '5917', 'R08712', 'RADISSON BLU', 21089, '02', 'MPG', 2013, 6, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271954, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21071, '02', 'MEDIAEDGE', 2013, 6, '02', 6910.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(271955, '59', '5917', 'S25115', 'SAFWAH ROYALE O.', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(271956, '59', '5918', 'C12113', 'CRISPY CREAM', 21063, '02', 'DIRECT', 2013, 6, '02', 7278.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271957, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 6, '02', 17329.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(271958, '59', '5918', 'C12113', 'CRISPY CREAM', 21360, '06', 'DIRECT', 2013, 6, '02', 3292.50, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(271959, '59', '5918', 'F02034', 'FRIDAY\'S', 21063, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271960, '59', '5918', 'F02034', 'FRIDAY\'S', 21329, '02', 'DIRECT', 2013, 6, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271961, '59', '5918', 'F02034', 'FRIDAY\'S', 21360, '06', 'DIRECT', 2013, 6, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271962, '59', '5918', 'S23622', 'SET AL SHAM', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271963, '59', '5920', 'S26413', 'SAMAYA', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271964, '59', '5920', '592027', 'SHARAFTO', 21261, '02', 'DIRECT', 2013, 6, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(271965, '59', '5920', '592027', 'THE RESIDENCES', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271966, '59', '5922', '592256', 'AL QALZAM', 21022, '02', 'DIRECT', 2013, 6, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(271967, '59', '5922', '592256', 'AL QALZAM', 21030, '02', 'DIRECT', 2013, 6, '02', 42868.80, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(271968, '59', '5922', '592256', 'AL QALZAM', 21048, '02', 'DIRECT', 2013, 6, '02', 25913.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(271969, '59', '5922', '592256', 'AL QALZAM', 21139, '06', 'DIRECT', 2013, 6, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(271970, '59', '5922', '592256', 'AL QALZAM', 21188, '18', 'DIRECT', 2013, 6, '02', 13772.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(271971, '59', '5922', '592256', 'AL QALZAM', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271972, '59', '5922', '592256', 'AL QALZAM', 28019, '01', 'DIRECT', 2013, 6, '02', 95976.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(271973, '59', '5922', '592217', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271974, '59', '5922', '592220', 'BRASA DE BRAZIL', 21071, '02', 'DIRECT', 2013, 6, '02', 32551.40, 1.73, 12, 0.00, 0.00, 0.00, 0.00),
	(271975, '59', '5924', '592455', 'ADDRESS HOTLE', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(271976, '59', '5924', '592445', 'AKHYAR GRAND', 21022, '02', 'DIRECT', 2013, 6, '02', 3945.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(271977, '59', '5924', '592445', 'AKHYAR GRAND', 21055, '02', 'DIRECT', 2013, 6, '02', 3540.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(271978, '59', '5924', '592450', 'AL JAAD MAHBAS', 21022, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271979, '59', '5924', '592456', 'AL MARWA REHAN', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(271980, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 21071, '02', 'DIRECT', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271981, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271982, '59', '5924', '592409', 'AL SAFWAH', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271983, '59', '5924', '592409', 'AL SAFWAH', 21055, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(271984, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21048, '02', 'DIRECT', 2013, 6, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(271985, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21089, '02', 'DIRECT', 2013, 6, '02', 23801.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(271986, '59', '5924', '592404', 'AMWAJ ROTANA', 27060, '08', 'DIRECT', 2013, 6, '02', 413.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(271987, '59', '5924', '592457', 'AWALIV SUITES', 21030, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(271988, '59', '5924', '592458', 'EMIRATES', 27011, '08', 'DIRECT', 2013, 6, '02', 1887.40, 1.33, 3, 0.00, 0.00, 0.00, 0.00),
	(271989, '59', '5924', '592458', 'EMIRATES', 27045, '08', 'DIRECT', 2013, 6, '02', 2329.70, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(271990, '59', '5924', '592458', 'EMIRATES', 27052, '08', 'DIRECT', 2013, 6, '02', 2482.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(271991, '59', '5924', '592457', 'IDIS', 21352, '02', 'DIRECT', 2013, 6, '02', 5278.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(271992, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 21030, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271993, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 21055, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(271994, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21022, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271995, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271996, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21089, '02', 'DIRECT', 2013, 6, '02', 2575.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(271997, '59', '5924', '592427', 'MAKARIM AJYAD MA', 21089, '02', 'DIRECT', 2013, 6, '02', 3767.00, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(271998, '59', '5924', '592422', 'MAKARIM RIYADH', 21071, '02', 'DIRECT', 2013, 6, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(271999, '59', '5924', '592445', 'MAKKAH HILTON&TOWE.', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272000, '59', '5924', '592458', 'MOLTAZAM CONCORD GAT', 21022, '02', 'DIRECT', 2013, 6, '02', 1791.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(272001, '59', '5924', '592415', 'PARK REGIS', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272002, '59', '5924', '592426', 'QASR AL SAHAB', 21261, '02', 'DIRECT', 2013, 6, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272003, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272004, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272005, '59', '5924', '592460', 'YAS VICEROY', 27029, '08', 'DIRECT', 2013, 6, '02', 407.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(272006, '59', '5924', '592456', 'ZARA CONTINENTAL H.', 21097, '02', 'DIRECT', 2013, 6, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272007, '59', '5925', '592500', 'JUICE WORLD', 21030, '02', 'DIRECT', 2013, 6, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272008, '59', '5925', '592500', 'JUICE WORLD', 21048, '02', 'DIRECT', 2013, 6, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272009, '59', '5926', '592678', 'ROMANCIA', 28019, '01', 'DIRECT', 2013, 6, '02', 127968.00, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(272010, '59', '5926', '592678', 'ROMANCIA', 28209, '01', 'DIRECT', 2013, 6, '02', 51667.00, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(272011, '59', '5926', '592666', 'SAYADIYAH EXPRESS', 21048, '02', 'DIRECT', 2013, 6, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272012, '59', '5926', '592687', 'TANDORY', 22053, '34', 'DIRECT', 2013, 6, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272013, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272014, '59', '5928', '592823', 'AL BAR & AL BAHR', 21055, '02', 'DIRECT', 2013, 6, '02', 3759.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(272015, '59', '5928', '592823', 'AL BAR & AL BAHR', 21261, '02', 'DIRECT', 2013, 6, '02', 2567.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(272016, '59', '5928', '592831', 'AL HALAWANI', 21352, '02', 'DIRECT', 2013, 6, '02', 3454.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(272017, '59', '5928', '592814', 'AWSHAL', 21022, '02', 'DIRECT', 2013, 6, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272018, '59', '5928', '592829', 'GSHM', 21030, '02', 'DIRECT', 2013, 6, '02', 5777.10, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(272019, '59', '5928', '592829', 'GSHM', 21048, '02', 'DIRECT', 2013, 6, '02', 26617.30, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272020, '59', '5928', '592833', 'LUSIN', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272021, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 6, '02', 2140.50, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(272022, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 37088.90, 3.61, 6, 0.00, 0.00, 0.00, 0.00),
	(272023, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 61181.50, 4.11, 7, 0.00, 0.00, 0.00, 0.00),
	(272024, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 29840.40, 2.73, 4, 0.00, 0.00, 0.00, 0.00),
	(272025, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 6, '02', 1175.50, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(272026, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 6, '02', 1834.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(272027, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 6, '02', 36681.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272028, '60', '6001', 'N02517', 'NAS', 21378, '02', 'OMD', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272029, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272030, '60', '6001', 'N02517', 'NAS', 27037, '08', 'OMD', 2013, 6, '02', 1463.20, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(272031, '60', '6001', 'N02517', 'NAS', 27060, '08', 'OMD', 2013, 6, '02', 426.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272032, '60', '6001', 'N10902', 'NASAIR', 21071, '02', 'DIRECT', 2013, 6, '02', 12426.20, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(272033, '60', '6001', 'N10902', 'NASAIR', 21378, '02', 'DIRECT', 2013, 6, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(272034, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 6, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272035, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21063, '02', 'DIRECT', 2013, 6, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(272036, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21071, '02', 'DIRECT', 2013, 6, '02', 8080.50, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(272037, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 17744.70, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(272038, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21030, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272039, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 21285.30, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(272040, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21055, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272041, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 17544.80, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(272042, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 6, '02', 31288.00, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(272043, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 24190, '04', 'INITIATIVE MEDIA', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272044, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272045, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272046, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272047, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21055, '02', 'ICOM', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272048, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21089, '02', 'ICOM', 2013, 6, '02', 46281.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(272049, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21097, '02', 'ICOM', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272050, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21188, '18', 'ICOM', 2013, 6, '02', 33431.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272051, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272052, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21329, '02', 'ICOM', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272053, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21352, '02', 'ICOM', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272054, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 6, '02', 26617.30, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(272055, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24869, '29', 'ICOM', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272056, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 28118, '01', 'ICOM', 2013, 6, '02', 7464.80, 0.17, 7, 0.00, 0.00, 0.00, 0.00),
	(272057, '60', '6001', 'T02105', 'TURKISH AIR.', 21022, '02', 'MPG', 2013, 6, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272058, '60', '6001', 'T02105', 'TURKISH AIR.', 21048, '02', 'MPG', 2013, 6, '02', 18509.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272059, '60', '6001', 'T02105', 'TURKISH AIR.', 21055, '02', 'MPG', 2013, 6, '02', 30775.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272060, '60', '6001', 'T02105', 'TURKISH AIR.', 21089, '02', 'MPG', 2013, 6, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272061, '60', '6001', 'T02105', 'TURKISH AIR.', 21261, '02', 'MPG', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272062, '60', '6001', 'T02105', 'TURKISH AIR.', 21329, '02', 'MPG', 2013, 6, '02', 8733.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272063, '60', '6001', 'T02105', 'TURKISH AIR.', 27011, '08', 'MPG', 2013, 6, '02', 4984.50, 2.70, 11, 0.00, 0.00, 0.00, 0.00),
	(272064, '60', '6001', 'T02105', 'TURKISH AIR.', 27029, '08', 'MPG', 2013, 6, '02', 5910.40, 3.52, 16, 0.00, 0.00, 0.00, 0.00),
	(272065, '60', '6001', 'T02105', 'TURKISH AIR.', 27037, '08', 'MPG', 2013, 6, '02', 263.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272066, '60', '6001', 'T02105', 'TURKISH AIR.', 27052, '08', 'MPG', 2013, 6, '02', 1852.70, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(272067, '60', '6001', 'T02105', 'TURKISH AIR.', 27060, '08', 'MPG', 2013, 6, '02', 407.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272068, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 6, '02', 25700.10, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(272069, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272070, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 6, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(272071, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 6, '02', 703.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(272072, '60', '6002', 'H03207', 'HUSSAIN', 21055, '02', 'DIRECT', 2013, 6, '02', 8904.30, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(272073, '60', '6002', 'S04234', 'SHARY', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272074, '60', '6002', 'S04234', 'SHARY', 24794, '18', 'DIRECT', 2013, 6, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272075, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 6, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272076, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24596, '10', 'MEDIA INSIGHT', 2013, 6, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272077, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 6, '02', 14231.00, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(272078, '60', '6004', 'A07739', 'ACE TRAVEL', 21097, '02', 'DIRECT', 2013, 6, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272079, '60', '6004', 'A07739', 'ACE TRAVEL', 21329, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272080, '60', '6004', 'A07739', 'ACE TRAVEL', 21352, '02', 'DIRECT', 2013, 6, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272081, '60', '6004', 'A00366', 'AL MOUSIM', 21055, '02', 'MEDIA INSIGHT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(272082, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272083, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272084, '60', '6004', 'A07856', 'AMERICAN EXP.TRV', 21071, '02', 'MINDSHARE', 2013, 6, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272085, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 15899.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(272086, '60', '6004', 'F01637', 'FARSAN', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272087, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272088, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272089, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272090, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21261, '02', 'DIRECT', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272091, '60', '6004', 'F01636', 'FURSAN TRAVEL', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272092, '60', '6004', 'I01072', 'IATA', 24232, '18', 'DIRECT', 2013, 6, '02', 11463.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272093, '60', '6004', 'T00055', 'TAMARA TRAVEL', 21097, '02', 'DIRECT', 2013, 6, '02', 12775.20, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(272094, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 6, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(272095, '60', '6005', 'C04309', 'CROWNE PLAZA', 24869, '29', 'MEDIAEDGE', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272096, '60', '6005', 'G02607', 'GREEN VILLAGE', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272097, '60', '6005', 'G02607', 'GREEN VILLAGE', 21378, '02', 'DIRECT', 2013, 6, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(272098, '60', '6005', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 6, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272099, '60', '6005', 'L01673', 'LA FONTAINE', 27037, '08', 'DIRECT', 2013, 6, '02', 1498.20, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(272100, '60', '6005', 'L01813', 'LE MERIDIEN', 21048, '02', 'OMD', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272101, '60', '6005', 'M00474', 'MARIOTTE HTL/RST', 21055, '02', 'MEDIACOM', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(272102, '60', '6005', 'M00474', 'MARIOTTE HTL/RST', 21097, '02', 'MEDIACOM', 2013, 6, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(272103, '60', '6005', 'M80193', 'MOVENPICK', 24141, '21', 'OMD', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272104, '60', '6005', 'M80193', 'MOVENPICK', 24208, '03', 'OMD', 2013, 6, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272105, '60', '6005', 'P00019', 'PALM BEACH', 27011, '08', 'DIRECT', 2013, 6, '02', 1599.30, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(272106, '60', '6005', 'R02207', 'RESIDENCE', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272107, '60', '6005', 'R01606', 'ROSEWOOD', 23044, '03', 'OMD', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272108, '60', '6006', 'A08104', 'ABHA', 21352, '02', 'DIRECT', 2013, 6, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272109, '60', '6006', 'A08104', 'ABHA', 21378, '02', 'DIRECT', 2013, 6, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272110, '60', '6006', '600657', 'BELAJIO', 21352, '02', 'DIRECT', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272111, '60', '6006', 'I02115', 'INDIA', 21071, '02', 'PHD', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272112, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21022, '02', 'OPTIMEDIA', 2013, 6, '02', 8088.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(272113, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21030, '02', 'OPTIMEDIA', 2013, 6, '02', 8629.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(272114, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 11727.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(272115, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21261, '02', 'OPTIMEDIA', 2013, 6, '02', 9400.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(272116, '60', '6006', 'S04389', 'SAUDI ARABIA', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272117, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 6, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(272118, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 6, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(272119, '60', '6006', '600659', 'SAUDI TOURISM', 23044, '03', 'DIRECT', 2013, 6, '02', 20157.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272120, '60', '6006', '600659', 'SAUDI TOURISM', 24141, '21', 'DIRECT', 2013, 6, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272121, '60', '6006', '600659', 'SAUDI TOURISM', 25312, '21', 'DIRECT', 2013, 6, '02', 9597.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272122, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21352, '02', 'MINDSHARE', 2013, 6, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272123, '60', '6006', '600663', 'VALLE LACUS', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272124, '60', '6008', 'M03311', 'MUNICH AIRPORT', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272125, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 6, '02', 7048.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(272126, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 6, '02', 58526.40, 5.38, 7, 0.00, 0.00, 0.00, 0.00),
	(272127, '60', '6009', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272128, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272129, '60', '6009', 'A13266', 'AL TAYYAR', 21063, '02', 'DIRECT', 2013, 6, '02', 1559.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(272130, '60', '6009', 'A13266', 'AL TAYYAR', 21071, '02', 'DIRECT', 2013, 6, '02', 8531.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(272131, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272132, '60', '6009', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 6, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272133, '60', '6009', 'A13266', 'AL TAYYAR', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272134, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 6, '02', 20493.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272135, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 6, '02', 56553.60, 3.69, 10, 0.00, 0.00, 0.00, 0.00),
	(272136, '60', '6009', 'F01653', 'FAST AVIATION', 21048, '02', 'DIRECT', 2013, 6, '02', 167557.50, 11.26, 16, 0.00, 0.00, 0.00, 0.00),
	(272137, '60', '6009', 'F01653', 'FAST AVIATION', 21089, '02', 'DIRECT', 2013, 6, '02', 215134.70, 15.62, 22, 0.00, 0.00, 0.00, 0.00),
	(272138, '60', '6009', 'F01653', 'FAST AVIATION', 21352, '02', 'DIRECT', 2013, 6, '02', 13324.50, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(272139, '60', '6009', 'S13576', 'SAUDI INT\'L TR.A', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272140, '60', '6009', 'S04404', 'SAUDI TOURS', 21055, '02', 'MAC.MEDITERANEAN', 2013, 6, '02', 6707.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(272141, '60', '6009', 'S04404', 'SAUDI TOURS', 21097, '02', 'MAC.MEDITERANEAN', 2013, 6, '02', 7486.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(272142, '60', '6009', 'S04403', 'SYAHYA', 21030, '02', 'DIRECT', 2013, 6, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(272143, '60', '6009', 'S04403', 'SYAHYA', 21055, '02', 'DIRECT', 2013, 6, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(272144, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272145, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272146, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(272147, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 6, '02', 50504.40, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(272148, '60', '6013', 'A41388', 'AL ATTAR', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272149, '60', '6013', 'A26862', 'AL FORSAN', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272150, '60', '6013', 'A31816', 'AL KHAYALA', 24232, '18', 'MINDSHARE', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272151, '60', '6013', 'E06172', 'ELAF', 21022, '02', 'DIRECT', 2013, 6, '02', 37878.30, 3.69, 3, 0.00, 0.00, 0.00, 0.00),
	(272152, '60', '6013', 'E06172', 'ELAF', 21048, '02', 'DIRECT', 2013, 6, '02', 111139.80, 7.38, 14, 0.00, 0.00, 0.00, 0.00),
	(272153, '60', '6013', 'N05615', 'NAT\'L TRAVEL SRV', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272154, '60', '6014', 'T09101', 'TAAJEER', 21030, '02', 'DIRECT', 2013, 6, '02', 6904.90, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(272155, '60', '6014', 'T09101', 'TAAJEER', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272156, '60', '6014', 'T09101', 'TAAJEER', 21071, '02', 'DIRECT', 2013, 6, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(272157, '60', '6014', 'T09101', 'TAAJEER', 21188, '18', 'DIRECT', 2013, 6, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(272158, '60', '6014', 'T09101', 'TAAJEER', 21196, '02', 'DIRECT', 2013, 6, '02', 4318.90, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(272159, '60', '6015', 'A89357', 'AL WAHA', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272160, '60', '6015', 'A93653', 'ANANTARA', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272161, '60', '6015', 'A93653', 'ANANTARA', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272162, '60', '6015', 'A97587', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272163, '60', '6015', 'A97587', 'ATLANTIS', 21071, '02', 'MAGNA GLOBAL', 2013, 6, '02', 5545.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(272164, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272165, '60', '6015', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 6, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272166, '60', '6015', '601596', 'DREAM PALM RESIDENCE', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272167, '60', '6015', 'E06470', 'EMIRATES', 27011, '08', 'OMD', 2013, 6, '02', 733.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(272168, '60', '6015', 'F04180', 'FAIRMONT', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272169, '60', '6015', '601596', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 6, '02', 6350.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(272170, '60', '6015', '601596', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 6, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(272171, '60', '6015', '601596', 'FIVE CONTINENTS', 21055, '02', 'DIRECT', 2013, 6, '02', 4142.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(272172, '60', '6015', '601568', 'GOLDEN TULIP', 21022, '02', 'DIRECT', 2013, 6, '02', 3847.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(272173, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272174, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 24901, '01', 'DIRECT', 2013, 6, '02', 17062.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272175, '60', '6015', '601589', 'MELIA', 23044, '03', 'DIRECT', 2013, 6, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272176, '60', '6015', 'O05722', 'ONE & ONLY', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272177, '60', '6015', 'O05722', 'ONE & ONLY', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272178, '60', '6015', 'O05722', 'ONE & ONLY', 21352, '02', 'DIRECT', 2013, 6, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272179, '60', '6015', 'O05722', 'ONE & ONLY', 23044, '03', 'DIRECT', 2013, 6, '02', 30024.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272180, '60', '6015', 'P43529', 'PARK HYATT JED.', 21022, '02', 'DIRECT', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(272181, '60', '6015', 'P43529', 'PARK HYATT JED.', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272182, '60', '6015', 'P43529', 'PARK HYATT JED.', 21097, '02', 'DIRECT', 2013, 6, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(272183, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 6, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272184, '60', '6015', '601585', 'SYAHYA', 21055, '02', 'DIRECT', 2013, 6, '02', 16550.20, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(272185, '60', '6015', '601585', 'SYAHYA', 21261, '02', 'DIRECT', 2013, 6, '02', 6846.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(272186, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 6, '02', 12887.40, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(272187, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 6, '02', 164414.40, 11.07, 14, 0.00, 0.00, 0.00, 0.00),
	(272188, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21055, '02', 'DIRECT', 2013, 6, '02', 104933.00, 10.22, 10, 0.00, 0.00, 0.00, 0.00),
	(272189, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21097, '02', 'DIRECT', 2013, 6, '02', 169151.40, 15.62, 22, 0.00, 0.00, 0.00, 0.00),
	(272190, '60', '6017', '601747', 'ALAM AL SAFARIAT', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(272191, '60', '6017', 'A97190', 'AMADEUS', 21071, '02', 'DIRECT', 2013, 6, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272192, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 6, '02', 372548.50, 24.60, 27, 0.00, 0.00, 0.00, 0.00),
	(272193, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 6, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(272194, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272195, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272196, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272197, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 6, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272198, '60', '6022', '602211', 'ADRAB EST.', 21048, '02', 'DIRECT', 2013, 6, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272199, '60', '6022', '602200', 'AL MAJDOUIE TRAVELS', 21097, '02', 'DIRECT', 2013, 6, '02', 3657.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(272200, '60', '6022', '602200', 'AMAKIN TOURS', 21352, '02', 'DIRECT', 2013, 6, '02', 3807.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(272201, '60', '6022', '602214', 'KINGDOM HOLIDAYS', 21030, '02', 'DIRECT', 2013, 6, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272202, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 6, '02', 2900.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(272203, '60', '6022', '602207', 'MAWASIM TOURS', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272204, '60', '6022', '602213', 'RAHA TOURS', 21022, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(272205, '60', '6022', '602203', 'SUPER STAR', 21055, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(272206, '61', '6101', 'A21044', 'ADAMA CLINICS', 21022, '02', 'DIRECT', 2013, 6, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272207, '61', '6101', 'A21044', 'ADAMA CLINICS', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272208, '61', '6101', 'A21044', 'ADAMA CLINICS', 27011, '08', 'DIRECT', 2013, 6, '02', 277.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(272209, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 6, '02', 68889.00, 6.34, 6, 0.00, 0.00, 0.00, 0.00),
	(272210, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 21048, '02', 'UM7', 2013, 6, '02', 3599.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(272211, '61', '6101', 'A11814', 'AL HARAMAIN', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272212, '61', '6101', 'A32914', 'AL OSRAH MED.C.', 21055, '02', 'DIRECT', 2013, 6, '02', 5470.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(272213, '61', '6101', 'A33249', 'AL RAYAN POLYCL.', 21246, '02', 'DIRECT', 2013, 6, '02', 687.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(272214, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272215, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 6, '02', 863.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(272216, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272217, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 6, '02', 41802.50, 4.07, 5, 0.00, 0.00, 0.00, 0.00),
	(272218, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27045, '08', 'ICOM', 2013, 6, '02', 394.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(272219, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27052, '08', 'ICOM', 2013, 6, '02', 154.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(272220, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27060, '08', 'ICOM', 2013, 6, '02', 394.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(272221, '61', '6101', 'D09698', 'DAWENI MEDICAL C', 28183, '01', 'DIRECT', 2013, 6, '02', 13330.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(272222, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 6, '02', 28707.10, 16.97, 74, 0.00, 0.00, 0.00, 0.00),
	(272223, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27037, '08', 'DIRECT', 2013, 6, '02', 175.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(272224, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27045, '08', 'DIRECT', 2013, 6, '02', 266.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(272225, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27052, '08', 'DIRECT', 2013, 6, '02', 975.60, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(272226, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 24869, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272227, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 6, '02', 29127.00, 3.26, 30, 0.00, 0.00, 0.00, 0.00),
	(272228, '61', '6101', 'S04420', 'SULAIMAN FAQIH', 21352, '02', '5M ADVERTISING', 2013, 6, '02', 7174.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(272229, '61', '6103', 'F37661', 'FITNESS FIRST', 21022, '02', 'DIRECT', 2013, 6, '02', 7688.60, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(272230, '61', '6103', 'F37661', 'FITNESS FIRST', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272231, '61', '6103', 'F37661', 'FITNESS FIRST', 21139, '06', 'DIRECT', 2013, 6, '02', 1983.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272232, '61', '6103', 'F37662', 'FITNESS TIME', 28019, '01', 'DIRECT', 2013, 6, '02', 115971.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(272233, '61', '6103', 'P04748', 'POWER MAN', 21022, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(272234, '61', '6103', 'Y01271', 'YOUNG SPORT CLUB', 21022, '02', 'DIRECT', 2013, 6, '02', 1623.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(272235, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 21089, '02', 'DIRECT', 2013, 6, '02', 1991.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(272236, '61', '6104', 'A00263', 'AL HAYAT', 21022, '02', 'DIRECT', 2013, 6, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(272237, '61', '6104', 'D04147', 'DR.SULAIMAN F.A.', 21048, '02', 'MINDSHARE', 2013, 6, '02', 2751.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(272238, '61', '6104', 'M03356', 'MEDICAL & REHAB.', 24455, '10', 'DIRECT', 2013, 6, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272239, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 6, '02', 7251.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(272240, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 6, '02', 16713.90, 3.63, 30, 0.00, 0.00, 0.00, 0.00),
	(272241, '61', '6106', 'B09687', 'BOEHRINGER INGE.', 23044, '03', 'DIRECT', 2013, 6, '02', 12575.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(272242, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 6, '02', 2447.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(272243, '61', '6106', 'P04892', 'PIONEER-COSMO', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272244, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 6, '02', 11635.90, 1.31, 30, 0.00, 0.00, 0.00, 0.00),
	(272245, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 6, '02', 4350.40, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(272246, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 6, '02', 5118.00, 0.57, 9, 0.00, 0.00, 0.00, 0.00),
	(272247, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 6, '02', 4041.20, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(272248, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 6, '02', 21183.00, 2.45, 32, 0.00, 0.00, 0.00, 0.00),
	(272249, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 6, '02', 8019.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(272250, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 6, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(272251, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 6, '02', 2783.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(272252, '61', '6109', '610917', 'BIN RASHID MED.C', 21261, '02', 'DIRECT', 2013, 6, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272253, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 6, '02', 1767.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(272254, '61', '6109', '610922', 'DR.SOLIMAN FAKEE', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272255, '61', '6109', '610924', 'ELITE HOSPITAL', 28019, '01', 'DIRECT', 2013, 6, '02', 85978.50, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(272256, '61', '6109', 'E08446', 'ELYZEE', 27011, '08', 'DIRECT', 2013, 6, '02', 546.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272257, '61', '6109', 'E08446', 'ELYZEE', 27037, '08', 'DIRECT', 2013, 6, '02', 2652.40, 2.30, 6, 0.00, 0.00, 0.00, 0.00),
	(272258, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 6, '02', 7040.00, 6.76, 16, 0.00, 0.00, 0.00, 0.00),
	(272259, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21055, '02', 'DIRECT', 2013, 6, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272260, '61', '6109', '610940', 'PRINCE SULT.MED.MI.C', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272261, '61', '6109', '610940', 'PROCARE RIAYA', 24141, '21', 'DIRECT', 2013, 6, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272262, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21352, '02', 'DIRECT', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272263, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272264, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 6, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(272265, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272266, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21196, '02', 'DIRECT', 2013, 6, '02', 17999.70, 1.46, 27, 0.00, 0.00, 0.00, 0.00),
	(272267, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 6, '02', 5190.20, 0.59, 13, 0.00, 0.00, 0.00, 0.00),
	(272268, '61', '6110', '611018', 'BANAN MEDICAL', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272269, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21055, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272270, '61', '6110', '611082', 'BUPA', 21352, '02', 'DIRECT', 2013, 6, '02', 15569.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(272271, '61', '6110', '611082', 'BUPA', 26013, '01', 'DIRECT', 2013, 6, '02', 19541.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(272272, '61', '6110', '611089', 'DR.ABDULAZIZ ALWEHA.', 21378, '02', 'DIRECT', 2013, 6, '02', 55857.60, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(272273, '61', '6110', '611091', 'HARLEY STR.F.C', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272274, '61', '6110', '611054', 'NAHDI MEDICAL CO', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272275, '61', '6110', '611062', 'NEW SAFA MAKKAH POLY', 21246, '02', 'DIRECT', 2013, 6, '02', 2303.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(272276, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 6, '02', 2026.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(272277, '61', '6110', '611035', 'SUN CITY\'S POLYC', 21246, '02', 'DIRECT', 2013, 6, '02', 4158.70, 0.86, 10, 0.00, 0.00, 0.00, 0.00),
	(272278, '61', '6110', '611090', 'THE CLINICS', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272279, '61', '6110', '611090', 'THE CLINICS', 21055, '02', 'DIRECT', 2013, 6, '02', 5470.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(272280, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 6, '02', 2892.00, 3.03, 8, 0.00, 0.00, 0.00, 0.00),
	(272281, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272282, '61', '6111', 'R09169', 'RAM CLINIC', 21097, '02', 'DIRECT', 2013, 6, '02', 32631.70, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(272283, '61', '6111', '611146', 'UNITED SMILE C.', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272284, '61', '6112', '611211', 'ELITE', 21022, '02', 'DIRECT', 2013, 6, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272285, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21022, '02', 'DIRECT', 2013, 6, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272286, '61', '6112', '611200', 'THE EYE CONSULT.', 21048, '02', 'DIRECT', 2013, 6, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272287, '61', '6112', '611210', 'THE EYE CONSULTANTS', 21048, '02', 'DIRECT', 2013, 6, '02', 8152.50, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(272288, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 6, '02', 1519.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(272289, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 6, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272290, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 6, '02', 2026.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(272291, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 6, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272292, '61', '6127', '612700', 'APOLLO', 21352, '02', 'DIRECT', 2013, 6, '02', 5332.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272293, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 6, '02', 4142.60, 0.47, 11, 0.00, 0.00, 0.00, 0.00),
	(272294, '61', '6127', '612702', 'IVARI', 23044, '03', 'DIRECT', 2013, 6, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272295, '61', '6127', '612702', 'IVARI', 24095, '03', 'DIRECT', 2013, 6, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272296, '61', '6128', '612804', 'BAIT AL MODAWA', 21022, '02', 'DIRECT', 2013, 6, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(272297, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 6, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272298, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 6, '02', 15996.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272299, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 6, '02', 7198.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272300, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272301, '62', '6202', 'A08763', 'AL EQTISADIAH', 24190, '04', 'DIRECT', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272302, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 6, '02', 6611.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272303, '62', '6202', 'A08484', 'AL NAHDA MAG.', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272304, '62', '6202', 'A08762', 'AL WASEET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(272305, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 6, '02', 120332.30, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272306, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 6, '02', 5022.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(272307, '62', '6202', 'A08527', 'ARAB NEWS', 21071, '02', 'DIRECT', 2013, 6, '02', 44303.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272308, '62', '6202', 'A08527', 'ARAB NEWS', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272309, '62', '6202', 'A08527', 'ARAB NEWS', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272310, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21071, '02', 'DIRECT', 2013, 6, '02', 10173.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(272311, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24190, '04', 'UM7', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272312, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 6, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272313, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 6, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272314, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 6, '02', 8925.70, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(272315, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 21048, '02', 'OMD', 2013, 6, '02', 132102.20, 8.84, 9, 0.00, 0.00, 0.00, 0.00),
	(272316, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 21360, '06', 'OMD', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272317, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 6, '02', 24057.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272318, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 6, '02', 54983.30, 4.07, 4, 0.00, 0.00, 0.00, 0.00),
	(272319, '62', '6202', 'S14672', 'SAYIDATY', 21139, '06', 'UM7', 2013, 6, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272320, '62', '6202', 'S14672', 'SAYIDATY', 23044, '03', 'UM7', 2013, 6, '02', 110079.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272321, '62', '6202', 'S14672', 'SAYIDATY', 24095, '03', 'UM7', 2013, 6, '02', 18395.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272322, '62', '6202', 'S14672', 'SAYIDATY', 24208, '03', 'UM7', 2013, 6, '02', 25473.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272323, '62', '6202', 'S14672', 'SAYIDATY', 24919, '38', 'UM7', 2013, 6, '02', 55316.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272324, '62', '6202', 'S14672', 'SAYIDATY', 27029, '08', 'UM7', 2013, 6, '02', 3921.40, 3.15, 7, 0.00, 0.00, 0.00, 0.00),
	(272325, '62', '6202', 'S14672', 'SAYIDATY', 27045, '08', 'UM7', 2013, 6, '02', 7373.60, 5.76, 14, 0.00, 0.00, 0.00, 0.00),
	(272326, '62', '6202', 'S14672', 'SAYIDATY', 27060, '08', 'UM7', 2013, 6, '02', 2396.50, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(272327, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 6, '02', 5022.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(272328, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 6, '02', 17414.10, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(272329, '62', '6203', 'M04848', 'MIX FM', 21048, '02', 'DIRECT', 2013, 6, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(272330, '62', '6203', 'M04848', 'MIX FM', 21055, '02', 'DIRECT', 2013, 6, '02', 7144.80, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(272331, '62', '6203', 'M04848', 'MIX FM', 21329, '02', 'DIRECT', 2013, 6, '02', 2911.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272332, '62', '6203', 'M04848', 'MIX FM', 21352, '02', 'DIRECT', 2013, 6, '02', 27353.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(272333, '62', '6203', 'M04848', 'MIX FM', 21378, '02', 'DIRECT', 2013, 6, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(272334, '62', '6203', 'M04848', 'MIX FM', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272335, '62', '6203', 'S15936', 'SAUDI RADIO', 21261, '02', 'DIRECT', 2013, 6, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(272336, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272337, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272338, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 6, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272339, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21261, '02', 'DIRECT', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272340, '62', '6204', 'A08850', 'ABU DHABI TV', 21022, '02', 'UM7', 2013, 6, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272341, '62', '6204', 'A08850', 'ABU DHABI TV', 21048, '02', 'UM7', 2013, 6, '02', 50867.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272342, '62', '6204', 'A08850', 'ABU DHABI TV', 21261, '02', 'UM7', 2013, 6, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272343, '62', '6204', 'A08850', 'ABU DHABI TV', 23044, '03', 'UM7', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272344, '62', '6204', 'A27678', 'AL ARABIA', 21030, '02', 'MEDIACOM', 2013, 6, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272345, '62', '6204', 'A27678', 'AL ARABIA', 21048, '02', 'MEDIACOM', 2013, 6, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272346, '62', '6204', 'A27678', 'AL ARABIA', 21055, '02', 'MEDIACOM', 2013, 6, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272347, '62', '6204', 'A27678', 'AL ARABIA', 21089, '02', 'MEDIACOM', 2013, 6, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272348, '62', '6204', 'A27678', 'AL ARABIA', 21097, '02', 'MEDIACOM', 2013, 6, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272349, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 6, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272350, '62', '6204', 'A27678', 'AL ARABIA', 21329, '02', 'MEDIACOM', 2013, 6, '02', 23290.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272351, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 6, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272352, '62', '6204', 'A27678', 'AL ARABIA', 21378, '02', 'MEDIACOM', 2013, 6, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272353, '62', '6204', 'A21742', 'AL JAZEERA', 21022, '02', 'PHD', 2013, 6, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272354, '62', '6204', 'A21742', 'AL JAZEERA', 21048, '02', 'PHD', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272355, '62', '6204', 'A21742', 'AL JAZEERA', 21089, '02', 'PHD', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272356, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21048, '02', 'DIRECT', 2013, 6, '02', 59910.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272357, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21089, '02', 'DIRECT', 2013, 6, '02', 52893.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272358, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 6, '02', 49747.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272359, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21329, '02', 'DIRECT', 2013, 6, '02', 17467.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272360, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21352, '02', 'DIRECT', 2013, 6, '02', 54066.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272361, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 27045, '08', 'DIRECT', 2013, 6, '02', 1338.20, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(272362, '62', '6204', 'E02239', 'EMIRATES TV', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272363, '62', '6204', 'E02239', 'EMIRATES TV', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272364, '62', '6204', 'I01959', 'IQRA\'A', 21048, '02', 'ICOM', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272365, '62', '6204', 'I01959', 'IQRA\'A', 21261, '02', 'ICOM', 2013, 6, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272366, '62', '6204', 'I01959', 'IQRA\'A', 21352, '02', 'ICOM', 2013, 6, '02', 27683.70, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(272367, '62', '6204', 'M84973', 'MAX', 21329, '02', 'DIRECT', 2013, 6, '02', 5822.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272368, '62', '6204', 'M00164', 'MBC', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272369, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272370, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 6, '02', 149775.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272371, '62', '6204', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 6, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272372, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 6, '02', 66116.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272373, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 6, '02', 99190.80, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272374, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 6, '02', 69422.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(272375, '62', '6204', 'M00164', 'MBC', 21188, '18', 'DIRECT', 2013, 6, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272376, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 6, '02', 149296.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(272377, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 6, '02', 131145.80, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272378, '62', '6204', 'M00164', 'MBC', 21329, '02', 'DIRECT', 2013, 6, '02', 69870.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272379, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 6, '02', 443622.20, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(272380, '62', '6204', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 6, '02', 83179.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272381, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272382, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 6, '02', 693.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272383, '62', '6204', 'M00164', 'MBC', 27037, '08', 'DIRECT', 2013, 6, '02', 354.50, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(272384, '62', '6204', 'M00164', 'MBC', 27045, '08', 'DIRECT', 2013, 6, '02', 591.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272385, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 6, '02', 1261.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272386, '62', '6204', 'M00164', 'MBC', 27052, '08', 'MINDSHARE', 2013, 6, '02', 2079.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(272387, '62', '6204', 'M00164', 'MBC', 27060, '08', 'DIRECT', 2013, 6, '02', 591.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272388, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 6, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272389, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272390, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24167, '18', 'UM7', 2013, 6, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272391, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 6, '02', 434.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(272392, '62', '6204', 'S13002', 'SAUDI ARABIAN TV', 26013, '01', 'DIRECT', 2013, 6, '02', 36780.30, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(272393, '62', '6204', 'S15942', 'SAUDI TV', 21030, '02', 'DIRECT', 2013, 6, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(272394, '62', '6204', 'S15942', 'SAUDI TV', 21378, '02', 'DIRECT', 2013, 6, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(272395, '62', '6204', 'S22147', 'SHAER AL MILLION', 21022, '02', 'DIRECT', 2013, 6, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272396, '62', '6204', 'W03666', 'WANASA', 27052, '08', 'DIRECT', 2013, 6, '02', 650.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272397, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 6, '02', 4926.70, 3.11, 13, 0.00, 0.00, 0.00, 0.00),
	(272398, '62', '6204', 'Z00374', 'ZEE TV', 27045, '08', 'UM7', 2013, 6, '02', 3977.00, 2.35, 10, 0.00, 0.00, 0.00, 0.00),
	(272399, '62', '6207', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272400, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 6, '02', 12476.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272401, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 6, '02', 58225.10, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(272402, '62', '6207', 'R09339', 'RAWNAA', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272403, '62', '6207', 'R09339', 'RAWNAA', 24356, '28', 'DIRECT', 2013, 6, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272404, '62', '6207', 'T00258', 'TIHAMA', 21030, '02', 'DIRECT', 2013, 6, '02', 50803.20, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(272405, '62', '6208', 'R00497', 'ROTANA VIDEO', 21089, '02', 'UM7', 2013, 6, '02', 52893.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272406, '62', '6208', 'R00497', 'ROTANA VIDEO', 27011, '08', 'UM7', 2013, 6, '02', 14174.10, 11.44, 23, 0.00, 0.00, 0.00, 0.00),
	(272407, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 6, '02', 101621.20, 83.35, 154, 0.00, 0.00, 0.00, 0.00),
	(272408, '62', '6208', 'R00497', 'ROTANA VIDEO', 27045, '08', 'UM7', 2013, 6, '02', 2633.80, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(272409, '62', '6208', 'R00497', 'ROTANA VIDEO', 27052, '08', 'UM7', 2013, 6, '02', 9449.90, 8.09, 16, 0.00, 0.00, 0.00, 0.00),
	(272410, '62', '6208', 'R00497', 'ROTANA VIDEO', 27060, '08', 'UM7', 2013, 6, '02', 3686.80, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(272411, '62', '6210', 'A09238', 'AL JAMILA', 21139, '06', 'DIRECT', 2013, 6, '02', 8723.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(272412, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 6, '02', 77676.30, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272413, '62', '6210', 'A14714', 'ALAM AL GHEZA\'A', 24596, '10', 'DIRECT', 2013, 6, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272414, '62', '6210', 'F01735', 'FAWASEL', 21022, '02', 'AL BAYAN', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272415, '62', '6210', 'F01735', 'FAWASEL', 21048, '02', 'AL BAYAN', 2013, 6, '02', 12636.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(272416, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 6, '02', 110222.90, 5.76, 7, 0.00, 0.00, 0.00, 0.00),
	(272417, '62', '6210', 'L03415', 'LAYALINA', 27029, '08', 'DIRECT', 2013, 6, '02', 5670.40, 4.79, 11, 0.00, 0.00, 0.00, 0.00),
	(272418, '62', '6210', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272419, '62', '6210', 'S14672', 'SAYIDATY', 25304, '37', 'DIRECT', 2013, 6, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272420, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272421, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 43466.30, 3.58, 5, 0.00, 0.00, 0.00, 0.00),
	(272422, '62', '6211', 'P04502', 'PEHLA', 21071, '02', 'OMD', 2013, 6, '02', 10349.30, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(272423, '62', '6211', 'P04502', 'PEHLA', 21196, '02', 'OMD', 2013, 6, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(272424, '62', '6211', 'P04502', 'PEHLA', 21246, '02', 'OMD', 2013, 6, '02', 1647.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272425, '62', '6213', '621303', 'FREEDOM PERKS', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272426, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272427, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 6, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272428, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24588, '10', 'DIRECT', 2013, 6, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272429, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24596, '10', 'DIRECT', 2013, 6, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272430, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 6, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272431, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 6, '02', 179602.40, 17.84, 18, 0.00, 0.00, 0.00, 0.00),
	(272432, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 6, '02', 7198.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272433, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272434, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 6, '02', 13584.80, 10.64, 21, 0.00, 0.00, 0.00, 0.00),
	(272435, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 6, '02', 453.20, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(272436, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27045, '08', 'DIRECT', 2013, 6, '02', 557.10, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(272437, '62', '6218', '621872', 'ARAB THOUGHT FO.', 21352, '02', 'DIRECT', 2013, 6, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272438, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 6, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(272439, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 6, '02', 8264.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272440, '62', '6221', 'A41653', 'AL JAZEERA', 21055, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272441, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272442, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 6, '02', 45921.40, 3.28, 6, 0.00, 0.00, 0.00, 0.00),
	(272443, '62', '6225', '622529', 'IQRA\'A TV', 21030, '02', 'DIRECT', 2013, 6, '02', 6856.90, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(272444, '62', '6225', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 6, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272445, '62', '6225', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272446, '62', '6225', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 6, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272447, '62', '6225', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 6, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272448, '62', '6225', 'M00164', 'MBC', 21329, '02', 'DIRECT', 2013, 6, '02', 23290.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272449, '62', '6225', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 6, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272450, '62', '6225', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 6, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272451, '62', '6225', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 6, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272452, '62', '6225', '622534', 'MBC 1', 21030, '02', 'DIRECT', 2013, 6, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272453, '62', '6225', '622513', 'MBC 2/MBC MAX', 27011, '08', 'DIRECT', 2013, 6, '02', 767.70, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(272454, '62', '6225', '622513', 'MBC 2/MBC MAX', 27052, '08', 'DIRECT', 2013, 6, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272455, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272456, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272457, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 21097, '02', 'DIRECT', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272458, '62', '6225', 'O41078', 'OSN ARABIA', 21022, '02', 'DIRECT', 2013, 6, '02', 61552.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272459, '62', '6225', 'O41078', 'OSN ARABIA', 21048, '02', 'DIRECT', 2013, 6, '02', 101504.80, 6.23, 6, 0.00, 0.00, 0.00, 0.00),
	(272460, '62', '6225', 'O41078', 'OSN ARABIA', 21097, '02', 'DIRECT', 2013, 6, '02', 58849.00, 5.18, 6, 0.00, 0.00, 0.00, 0.00),
	(272461, '62', '6225', 'O41078', 'OSN ARABIA', 21261, '02', 'DIRECT', 2013, 6, '02', 59611.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272462, '62', '6225', '622536', 'ROTANA AFLAM', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272463, '62', '6225', '622536', 'ROTANA AFLAM', 21139, '06', 'DIRECT', 2013, 6, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272464, '62', '6225', '622536', 'ROTANA AFLAM', 21238, '06', 'DIRECT', 2013, 6, '02', 93310.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272465, '62', '6225', '622536', 'ROTANA AFLAM', 21261, '02', 'DIRECT', 2013, 6, '02', 76802.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272466, '62', '6225', '622536', 'ROTANA AFLAM', 21352, '02', 'DIRECT', 2013, 6, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272467, '62', '6225', '622536', 'ROTANA AFLAM', 21378, '02', 'DIRECT', 2013, 6, '02', 41589.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272468, '62', '6225', '622536', 'ROTANA AFLAM', 23044, '03', 'DIRECT', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272469, '62', '6225', '622536', 'ROTANA AFLAM', 27029, '08', 'DIRECT', 2013, 6, '02', 3692.30, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(272470, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 6, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272471, '62', '6225', '622539', 'ZEE ALWAN', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272472, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 6, '02', 1527.60, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(272473, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272474, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 49171.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272475, '62', '6227', 'O41078', 'OSN ARABIA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272476, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6462.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(272477, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272478, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272479, '62', '6227', 'O41078', 'OSN ARABIA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272480, '62', '6227', 'O41078', 'OSN ARABIA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272481, '62', '6227', 'O41078', 'OSN ARABIA', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 9172.60, 7.07, 15, 0.00, 0.00, 0.00, 0.00),
	(272482, '62', '6227', 'O41078', 'OSN ARABIA', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '02', 6187.10, 4.64, 10, 0.00, 0.00, 0.00, 0.00),
	(272483, '62', '6228', '622813', 'AL YAUM', 27060, '08', 'DIRECT', 2013, 6, '02', 455.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(272484, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 21071, '02', 'DIRECT', 2013, 6, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272485, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 6, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272486, '62', '6228', 'P43509', 'PARENTS', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272487, '62', '6228', 'P43509', 'PARENTS', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272488, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 6, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272489, '62', '6228', '622831', 'TALA', 27060, '08', 'DIRECT', 2013, 6, '02', 2047.10, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(272490, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 6, '02', 16934.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(272491, '63', '6302', 'A09413', 'APL', 21063, '02', 'DIRECT', 2013, 6, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(272492, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 6, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(272493, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 6, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(272494, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 6, '02', 1375.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(272495, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 6, '02', 3988.20, 0.61, 7, 0.00, 0.00, 0.00, 0.00),
	(272496, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 6, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(272497, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 6, '02', 437.10, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(272498, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 6, '02', 2287.00, 0.32, 7, 0.00, 0.00, 0.00, 0.00),
	(272499, '64', '6402', 'A09564', 'ALUPCO', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272500, '64', '6402', 'M05228', 'MAZAYA ALUMINIUM', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272501, '64', '6402', 'T10302', 'TECHNOPANEL', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272502, '64', '6402', 'U02635', 'UAAC', 21352, '02', 'DIRECT', 2013, 6, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(272503, '65', '6501', '650123', 'AFICO', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272504, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 6, '02', 197.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272505, '65', '6501', 'C10496', 'COOL PLUS', 21048, '02', 'DIRECT', 2013, 6, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(272506, '65', '6501', 'S04859', 'SAUDI PERLITE I.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272507, '65', '6503', '650323', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 6, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(272508, '65', '6504', 'L03073', 'LATICRETE', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272509, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 6, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(272510, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 6, '02', 65202.10, 3.61, 4, 0.00, 0.00, 0.00, 0.00),
	(272511, '65', '6508', 'A91232', 'AL JAZEERA', 28019, '01', 'OPTIMEDIA', 2013, 6, '02', 77314.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(272512, '65', '6508', 'A91232', 'AL JAZEERA', 28118, '01', 'OPTIMEDIA', 2013, 6, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(272513, '65', '6508', 'A91232', 'AL JAZEERA', 28183, '01', 'OPTIMEDIA', 2013, 6, '02', 415896.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(272514, '65', '6508', 'A91232', 'AL JAZEERA', 28191, '01', 'OPTIMEDIA', 2013, 6, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(272515, '65', '6508', 'D02283', 'DYRUP', 25032, '23', 'OMD', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272516, '65', '6508', 'J00076', 'JOTUN', 21022, '02', 'MEDIACOM', 2013, 6, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272517, '65', '6508', 'J00076', 'JOTUN', 21030, '02', 'MEDIACOM', 2013, 6, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272518, '65', '6508', 'J00076', 'JOTUN', 21048, '02', 'MEDIACOM', 2013, 6, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(272519, '65', '6508', 'J00076', 'JOTUN', 21055, '02', 'MEDIACOM', 2013, 6, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(272520, '65', '6508', 'J00076', 'JOTUN', 21071, '02', 'MEDIACOM', 2013, 6, '02', 21626.40, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(272521, '65', '6508', 'J00076', 'JOTUN', 21097, '02', 'MEDIACOM', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272522, '65', '6508', 'J00076', 'JOTUN', 21261, '02', 'MEDIACOM', 2013, 6, '02', 23844.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272523, '65', '6508', 'J00076', 'JOTUN', 23044, '03', 'MEDIACOM', 2013, 6, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272524, '65', '6508', 'J00076', 'JOTUN', 24208, '03', 'MEDIACOM', 2013, 6, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272525, '65', '6508', 'J00076', 'JOTUN', 25032, '23', 'MEDIACOM', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272526, '65', '6508', 'J00076', 'JOTUN', 25304, '37', 'MEDIACOM', 2013, 6, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272527, '65', '6508', 'J00076', 'JOTUN', 27045, '08', 'MEDIACOM', 2013, 6, '02', 10052.80, 7.68, 14, 0.00, 0.00, 0.00, 0.00),
	(272528, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 6, '02', 275620.20, 25.46, 30, 0.00, 0.00, 0.00, 0.00),
	(272529, '65', '6509', 'A41236', 'ACICO', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272530, '65', '6509', 'P02365', 'PREMCO', 21352, '02', 'DIRECT', 2013, 6, '02', 4492.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(272531, '65', '6509', '650970', 'ROOTS STEEL SYS.', 21352, '02', 'DIRECT', 2013, 6, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(272532, '65', '6511', 'A90622', 'AL BARRAK', 25032, '23', 'DIRECT', 2013, 6, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272533, '66', '6601', 'D02882', 'DELTA', 23044, '03', 'DIRECT', 2013, 6, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272534, '66', '6601', 'D02294', 'DURAVIT', 25304, '37', 'I_R COMMUNICATION', 2013, 6, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272535, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 6, '02', 54394.20, 43.20, 94, 0.00, 0.00, 0.00, 0.00),
	(272536, '66', '6602', 'S00281', 'SEDAR', 27045, '08', 'ICOM', 2013, 6, '02', 1340.90, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272537, '66', '6602', 'S00281', 'SEDAR', 27060, '08', 'ICOM', 2013, 6, '02', 682.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(272538, '66', '6609', 'A16183', 'AL ZAMIL', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272539, '67', '6701', 'A90631', 'AL BASHIR', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272540, '67', '6701', 'A09683', 'AL BAYAN EST.', 25032, '23', 'DIRECT', 2013, 6, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272541, '67', '6701', 'R04796', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 6, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272542, '67', '6705', 'A35481', 'ARABIAN GULF MA.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272543, '67', '6706', 'A09735', 'AGM', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272544, '67', '6706', '670635', 'AL RIYADH FACTORY', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272545, '67', '6706', 'A97159', 'ALMUNIF PIPE', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272546, '67', '6708', 'B15158', 'BARRAK GLASS FAC', 25032, '23', 'DIRECT', 2013, 6, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272547, '67', '6709', '670976', 'AL AJLAN TENSILE S.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272548, '67', '6709', '670966', 'AL FARES INT\'L', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272549, '67', '6709', '670949', 'DAR ASSAAD TRD.E', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272550, '67', '6709', '670979', 'DUKAMA STAINLESS STE', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272551, '67', '6709', '670965', 'EL KHAYYAT', 21030, '02', 'DIRECT', 2013, 6, '02', 2068.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(272552, '67', '6709', '670978', 'ESPAC', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272553, '67', '6709', '670955', 'GLOBAL GYPSUM CO', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272554, '67', '6709', 'K07950', 'KHALDIA HALLSTAG', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272555, '67', '6709', '670957', 'SAUDI BITUMEN I.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272556, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 6, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272557, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21022, '02', 'PEACOCK ADV.', 2013, 6, '02', 405742.90, 20.91, 17, 0.00, 0.00, 0.00, 0.00),
	(272558, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21030, '02', 'PEACOCK ADV.', 2013, 6, '02', 198350.20, 11.18, 10, 0.00, 0.00, 0.00, 0.00),
	(272559, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21188, '18', 'PEACOCK ADV.', 2013, 6, '02', 128223.90, 11.07, 9, 0.00, 0.00, 0.00, 0.00),
	(272560, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 6, '02', 178130.90, 11.07, 9, 0.00, 0.00, 0.00, 0.00),
	(272561, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21378, '02', 'PEACOCK ADV.', 2013, 6, '02', 444303.80, 23.37, 19, 0.00, 0.00, 0.00, 0.00),
	(272562, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 6, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272563, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272564, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 6, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(272565, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 6, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272566, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272567, '68', '6801', '680129', 'BSC', 21352, '02', 'DIRECT', 2013, 6, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(272568, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 6, '02', 25337.40, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(272569, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 6, '02', 245479.10, 14.12, 20, 0.00, 0.00, 0.00, 0.00),
	(272570, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 6, '02', 176915.00, 14.20, 20, 0.00, 0.00, 0.00, 0.00),
	(272571, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 6, '02', 244823.40, 14.00, 20, 0.00, 0.00, 0.00, 0.00),
	(272572, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 6, '02', 25337.40, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(272573, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 6, '02', 13988.60, 5.15, 28, 0.00, 0.00, 0.00, 0.00),
	(272574, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 6, '02', 20818.00, 4.28, 28, 0.00, 0.00, 0.00, 0.00),
	(272575, '69', '6903', 'P00034', 'PANASONIC', 25032, '23', 'ZENITH MEDIA', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272576, '69', '6903', '690345', 'SCHNEIDER ELECTR', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272577, '70', '7004', '700422', 'D-LINK', 21246, '02', 'DIRECT', 2013, 6, '02', 1871.10, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(272578, '71', '7101', 'A09780', 'ALHAMRANI & ALSU', 21071, '02', 'DIRECT', 2013, 6, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272579, '71', '7101', 'A09780', 'ALHAMRANI & ALSU', 21089, '02', 'DIRECT', 2013, 6, '02', 6345.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(272580, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 6, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(272581, '76', '7602', 'S05077', 'SAUDIA CARGO', 24869, '29', 'DIRECT', 2013, 6, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272582, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 6, '02', 42325.20, 3.78, 27, 0.00, 0.00, 0.00, 0.00),
	(272583, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 6, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272584, '76', '7605', 'A92639', 'AL ZAFER CARGO', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272585, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 6, '02', 13851.90, 3.06, 30, 0.00, 0.00, 0.00, 0.00),
	(272586, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 6, '02', 17609.10, 2.98, 29, 0.00, 0.00, 0.00, 0.00),
	(272587, '81', '8101', 'S03841', 'SAUDI BUILD', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272588, '81', '8103', '810306', 'AL HARITHY CO.', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272589, '81', '8104', 'S22090', 'SAUDI ENERGY', 25032, '23', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272590, '81', '8109', '810953', 'DOHA TRADE FAIR', 21055, '02', 'DIRECT', 2013, 6, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272591, '81', '8109', 'N11037', 'NAT\'L CONSUMER.I', 21030, '02', 'DIRECT', 2013, 6, '02', 40909.60, 3.71, 7, 0.00, 0.00, 0.00, 0.00),
	(272592, '81', '8112', '811282', 'PSMMC INT\'L PHARMACY', 21089, '02', 'DIRECT', 2013, 6, '02', 2431.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(272593, '81', '8113', '811330', 'ATIAF AL HARAMEEN', 21048, '02', 'DIRECT', 2013, 6, '02', 3391.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272594, '81', '8113', '811314', 'GISEC', 24802, '17', 'DIRECT', 2013, 6, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272595, '81', '8113', '811311', 'JOANNA EVENTS', 23084, '03', 'DIRECT', 2013, 6, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272596, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272597, '81', '8114', '811432', 'WAEY GROUP', 21352, '02', 'DIRECT', 2013, 6, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272598, '82', '8202', '820200', 'AL ASYAH MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 6, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(272599, '85', '8502', '850219', 'ABU ARISH MUNICIPALI', 21014, '02', 'DIRECT', 2013, 6, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(272600, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21097, '02', 'DIRECT', 2013, 6, '02', 59363.60, 5.02, 12, 0.00, 0.00, 0.00, 0.00),
	(272601, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 6, '02', 1975.40, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(272602, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 6, '02', 2799.30, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(272603, '85', '8502', '850214', 'AL AMMAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 6, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(272604, '85', '8502', '850222', 'AL FAWARA MUNICIPALI', 21022, '02', 'DIRECT', 2013, 6, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(272605, '85', '8502', '850215', 'AL HAYATHEM MUNICIPA', 21022, '02', 'DIRECT', 2013, 6, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(272606, '85', '8502', '850224', 'AL HELWAH MUNICIPALI', 21022, '02', 'DIRECT', 2013, 6, '02', 2719.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(272607, '85', '8502', '850221', 'AL JOUF CHAMBER', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272608, '85', '8502', '850221', 'AL KHAFJI MUNICIPALI', 21022, '02', 'DIRECT', 2013, 6, '02', 767.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(272609, '85', '8502', '850217', 'AL MOZAHMIYA COUNCIL', 21014, '02', 'DIRECT', 2013, 6, '02', 415.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(272610, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21022, '02', 'DIRECT', 2013, 6, '02', 1791.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(272611, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21022, '02', 'DIRECT', 2013, 6, '02', 58960.60, 6.28, 11, 0.00, 0.00, 0.00, 0.00),
	(272612, '85', '8502', '850218', 'AL RIYADH POLICE', 21022, '02', 'DIRECT', 2013, 6, '02', 5438.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(272613, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 6, '02', 44639.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(272614, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 6, '02', 29090.60, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(272615, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 6, '02', 32551.70, 2.40, 11, 0.00, 0.00, 0.00, 0.00),
	(272616, '85', '8502', '850212', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 6, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(272617, '85', '8502', '850223', 'BALQARN MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 6, '02', 1151.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(272618, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 6, '02', 70158.00, 20.03, 11, 0.00, 0.00, 0.00, 0.00),
	(272619, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272620, '85', '8502', '850206', 'COUNCIL OF COOP.H.IN', 21063, '02', 'DIRECT', 2013, 6, '02', 2287.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272621, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 6, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272622, '85', '8502', '850212', 'GENERAL COURT', 21014, '02', 'DIRECT', 2013, 6, '02', 901.00, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(272623, '85', '8502', '850212', 'GENERAL COURT', 21048, '02', 'DIRECT', 2013, 6, '02', 2959.20, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(272624, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21022, '02', 'DIRECT', 2013, 6, '02', 16875.60, 1.46, 10, 0.00, 0.00, 0.00, 0.00),
	(272625, '85', '8502', '850217', 'GENERAL SECURITY', 21022, '02', 'DIRECT', 2013, 6, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(272626, '85', '8502', '850217', 'GENERAL SECURITY', 21048, '02', 'DIRECT', 2013, 6, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(272627, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21014, '02', 'DIRECT', 2013, 6, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272628, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 6, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272629, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272630, '85', '8502', '850215', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272631, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21030, '02', 'DIRECT', 2013, 6, '02', 119617.60, 10.86, 9, 0.00, 0.00, 0.00, 0.00),
	(272632, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 6, '02', 143067.90, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(272633, '85', '8502', '850203', 'JOUF CHAM.OF C.& IND', 21055, '02', 'DIRECT', 2013, 6, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272634, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21022, '02', 'DIRECT', 2013, 6, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(272635, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21022, '02', 'DIRECT', 2013, 6, '02', 4094.90, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(272636, '85', '8502', '850215', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 6, '02', 8437.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272637, '85', '8502', '850215', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 6, '02', 22474.20, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(272638, '85', '8502', '850215', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 6, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272639, '85', '8502', '850215', 'MAKKAH MASS RAIL TR.', 21071, '02', 'DIRECT', 2013, 6, '02', 7893.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(272640, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 22061, '17', 'DIRECT', 2013, 6, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(272641, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 21097, '02', 'DIRECT', 2013, 6, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272642, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 6, '02', 54644.50, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(272643, '85', '8502', '850206', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 6, '02', 32759.20, 30.64, 8, 0.00, 0.00, 0.00, 0.00),
	(272644, '85', '8502', '850205', 'MIN.HEALTH KSA', 21014, '02', 'DIRECT', 2013, 6, '02', 954.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(272645, '85', '8502', '850205', 'MIN.HEALTH KSA', 21048, '02', 'DIRECT', 2013, 6, '02', 10197.40, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(272646, '85', '8502', '850205', 'MIN.HEALTH KSA', 21097, '02', 'DIRECT', 2013, 6, '02', 4958.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(272647, '85', '8502', '850205', 'MIN.HEALTH KSA', 26013, '01', 'DIRECT', 2013, 6, '02', 19264.50, 5.16, 3, 0.00, 0.00, 0.00, 0.00),
	(272648, '85', '8502', '850205', 'MIN.HEALTH KSA', 26039, '06', 'DIRECT', 2013, 6, '02', 518369.40, 356.19, 389, 0.00, 0.00, 0.00, 0.00),
	(272649, '85', '8502', '850205', 'MIN.HEALTH KSA', 27037, '08', 'DIRECT', 2013, 6, '02', 6621.80, 6.57, 14, 0.00, 0.00, 0.00, 0.00),
	(272650, '85', '8502', '850205', 'MIN.HEALTH KSA', 27045, '08', 'DIRECT', 2013, 6, '02', 1647.50, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(272651, '85', '8502', '850205', 'MIN.HEALTH KSA', 27052, '08', 'DIRECT', 2013, 6, '02', 3657.60, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(272652, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 6, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(272653, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21055, '02', 'DIRECT', 2013, 6, '02', 24033.90, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(272654, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 6, '02', 10357.30, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(272655, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 6, '02', 10317.40, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(272656, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 6, '02', 657868.80, 326.51, 85, 0.00, 0.00, 0.00, 0.00),
	(272657, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 6, '02', 75966.80, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(272658, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 6, '02', 10237.30, 10.99, 3, 0.00, 0.00, 0.00, 0.00),
	(272659, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21022, '02', 'DIRECT', 2013, 6, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272660, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21097, '02', 'DIRECT', 2013, 6, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272661, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26013, '01', 'DIRECT', 2013, 6, '02', 66057.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(272662, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26070, '02', 'DIRECT', 2013, 6, '02', 85482.30, 84.14, 25, 0.00, 0.00, 0.00, 0.00),
	(272663, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21022, '02', 'DIRECT', 2013, 6, '02', 6035.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(272664, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21055, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272665, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21378, '02', 'DIRECT', 2013, 6, '02', 3918.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(272666, '85', '8502', '850200', 'MIN.OF CIVIL SERVICE', 21055, '02', 'DIRECT', 2013, 6, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272667, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21022, '02', 'DIRECT', 2013, 6, '02', 12103.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(272668, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21048, '02', 'DIRECT', 2013, 6, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(272669, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21188, '18', 'DIRECT', 2013, 6, '02', 35660.30, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(272670, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21261, '02', 'DIRECT', 2013, 6, '02', 15820.00, 1.32, 1, 0.00, 0.00, 0.00, 0.00),
	(272671, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21378, '02', 'DIRECT', 2013, 6, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(272672, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21022, '02', 'DIRECT', 2013, 6, '02', 3519.00, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(272673, '85', '8502', '850207', 'MIN.OF DEFENSE', 21022, '02', 'DIRECT', 2013, 6, '02', 2825.90, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(272674, '85', '8502', '850200', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 6, '02', 2447.20, 0.57, 6, 0.00, 0.00, 0.00, 0.00),
	(272675, '85', '8502', '850200', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 6, '02', 27699.40, 4.32, 29, 0.00, 0.00, 0.00, 0.00),
	(272676, '85', '8502', '850200', 'MIN.OF EDUCATION', 21030, '02', 'DIRECT', 2013, 6, '02', 7294.00, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(272677, '85', '8502', '850200', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 6, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(272678, '85', '8502', '850205', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 6, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(272679, '85', '8502', '850205', 'MIN.OF FINANCE', 21097, '02', 'DIRECT', 2013, 6, '02', 5118.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(272680, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21022, '02', 'DIRECT', 2013, 6, '02', 1359.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(272681, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272682, '85', '8502', '850201', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 6, '02', 30077.20, 3.84, 26, 0.00, 0.00, 0.00, 0.00),
	(272683, '85', '8502', '850201', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 6, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272684, '85', '8502', '850201', 'MIN.OF HEALTH', 27037, '08', 'DIRECT', 2013, 6, '02', 797.10, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(272685, '85', '8502', '850201', 'MIN.OF HEALTH', 27052, '08', 'DIRECT', 2013, 6, '02', 4198.80, 3.30, 6, 0.00, 0.00, 0.00, 0.00),
	(272686, '85', '8502', '850201', 'MIN.OF HEALTH', 28019, '01', 'DIRECT', 2013, 6, '02', 173290.00, 21.00, 840, 0.00, 0.00, 0.00, 0.00),
	(272687, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21048, '02', 'DIRECT', 2013, 6, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272688, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21378, '02', 'DIRECT', 2013, 6, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272689, '85', '8502', '850216', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 6, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(272690, '85', '8502', '850200', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 6, '02', 22884.70, 1.86, 11, 0.00, 0.00, 0.00, 0.00),
	(272691, '85', '8502', '850200', 'MIN.OF INTERIOR', 21055, '02', 'DIRECT', 2013, 6, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272692, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21022, '02', 'DIRECT', 2013, 6, '02', 917.10, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(272693, '85', '8502', '850200', 'MIN.OF JUSTICE', 21014, '02', 'DIRECT', 2013, 6, '02', 330.50, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(272694, '85', '8502', '850200', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 6, '02', 25342.60, 2.46, 9, 0.00, 0.00, 0.00, 0.00),
	(272695, '85', '8502', '850200', 'MIN.OF JUSTICE', 21030, '02', 'DIRECT', 2013, 6, '02', 55106.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272696, '85', '8502', '850200', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 6, '02', 44932.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272697, '85', '8502', '850200', 'MIN.OF JUSTICE', 21055, '02', 'DIRECT', 2013, 6, '02', 13031.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(272698, '85', '8502', '850200', 'MIN.OF JUSTICE', 21097, '02', 'DIRECT', 2013, 6, '02', 33063.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272699, '85', '8502', '850200', 'MIN.OF JUSTICE', 21352, '02', 'DIRECT', 2013, 6, '02', 67929.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272700, '85', '8502', '850200', 'MIN.OF JUSTICE', 21378, '02', 'DIRECT', 2013, 6, '02', 31192.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272701, '85', '8502', '850200', 'MIN.OF LABOUR', 21352, '02', 'DIRECT', 2013, 6, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272702, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21014, '02', 'DIRECT', 2013, 6, '02', 4025.50, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(272703, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21022, '02', 'DIRECT', 2013, 6, '02', 2985.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(272704, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21097, '02', 'DIRECT', 2013, 6, '02', 1343.60, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(272705, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21261, '02', 'DIRECT', 2013, 6, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(272706, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21378, '02', 'DIRECT', 2013, 6, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272707, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21022, '02', 'DIRECT', 2013, 6, '02', 7758.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(272708, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272709, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 6, '02', 21621.00, 2.13, 6, 0.00, 0.00, 0.00, 0.00),
	(272710, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21048, '02', 'DIRECT', 2013, 6, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272711, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272712, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 6, '02', 1594.10, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(272713, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21030, '02', 'DIRECT', 2013, 6, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(272714, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 6, '02', 34193.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272715, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272716, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 6, '02', 31607.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272717, '85', '8502', '850207', 'MIN.WORK&HOU.KSA', 26070, '02', 'DIRECT', 2013, 6, '02', 2047.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272718, '85', '8502', '850223', 'MOTHANNAB MUNICIPALI', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272719, '85', '8502', '850219', 'NAJRAN COUNCIL', 21014, '02', 'DIRECT', 2013, 6, '02', 277.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(272720, '85', '8502', '850207', 'NATIONAL GUARD', 21022, '02', 'DIRECT', 2013, 6, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(272721, '85', '8502', '850212', 'NAZAHA-KSA', 21352, '02', 'DIRECT', 2013, 6, '02', 21847.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272722, '85', '8502', '850212', 'NAZAHA-KSA', 23044, '03', 'DIRECT', 2013, 6, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272723, '85', '8502', '850212', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 6, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272724, '85', '8502', '850212', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 6, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272725, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21022, '02', 'DIRECT', 2013, 6, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272726, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272727, '85', '8502', '850208', 'PUBLIC SECURITY', 21261, '02', 'DIRECT', 2013, 6, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272728, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21022, '02', 'DIRECT', 2013, 6, '02', 6776.90, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(272729, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21055, '02', 'DIRECT', 2013, 6, '02', 35905.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(272730, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21188, '18', 'DIRECT', 2013, 6, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272731, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 24232, '18', 'DIRECT', 2013, 6, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272732, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21188, '18', 'DIRECT', 2013, 6, '02', 1935.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(272733, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21378, '02', 'DIRECT', 2013, 6, '02', 1439.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(272734, '85', '8502', '850219', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 6, '02', 2479.30, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(272735, '85', '8502', '850219', 'ROYAL GUARD', 21055, '02', 'DIRECT', 2013, 6, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272736, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(272737, '85', '8502', '850219', 'ROYAL SAUDI NAVY FO.', 21022, '02', 'DIRECT', 2013, 6, '02', 2079.40, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(272738, '85', '8502', '850223', 'SABYA MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 6, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272740, '85', '8502', '850218', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 6, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(272741, '85', '8502', '850218', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 6, '02', 5294.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(272742, '85', '8502', '850218', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 6, '02', 14396.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(272743, '85', '8502', '850218', 'SAUDI ARAMCO', 21055, '02', 'DIRECT', 2013, 6, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(272744, '85', '8502', '850218', 'SAUDI ARAMCO', 21089, '02', 'DIRECT', 2013, 6, '02', 6734.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(272745, '85', '8502', '850218', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 6, '02', 21178.40, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(272746, '85', '8502', '850218', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 6, '02', 5838.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(272747, '85', '8502', '850218', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 6, '02', 17659.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(272748, '85', '8502', '850218', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 6, '02', 20986.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(272749, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 6, '02', 13457.80, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(272750, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21048, '02', 'DIRECT', 2013, 6, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(272751, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21188, '18', 'DIRECT', 2013, 6, '02', 6478.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(272752, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21022, '02', 'DIRECT', 2013, 6, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272753, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21048, '02', 'DIRECT', 2013, 6, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272754, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21055, '02', 'DIRECT', 2013, 6, '02', 3695.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(272755, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21097, '02', 'DIRECT', 2013, 6, '02', 7286.10, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(272756, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21139, '06', 'DIRECT', 2013, 6, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272757, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21261, '02', 'DIRECT', 2013, 6, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272758, '85', '8502', '850211', 'SAUDI POST', 27011, '08', 'DIRECT', 2013, 6, '02', 693.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(272759, '85', '8502', '850211', 'SAUDI POST', 27037, '08', 'DIRECT', 2013, 6, '02', 973.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(272760, '85', '8502', '850211', 'SAUDI POST', 27060, '08', 'DIRECT', 2013, 6, '02', 11606.00, 7.97, 23, 0.00, 0.00, 0.00, 0.00),
	(272761, '85', '8502', '850222', 'SAUDI WILDLIFE AUTHO', 21022, '02', 'DIRECT', 2013, 6, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272762, '85', '8502', '850222', 'SAUDI WILDLIFE AUTHO', 21048, '02', 'DIRECT', 2013, 6, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272763, '85', '8502', '850213', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 6, '02', 3679.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(272764, '85', '8502', '850220', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 6, '02', 2383.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(272765, '85', '8503', '850302', 'QATAR TOURISM A.', 21022, '02', 'DIRECT', 2013, 6, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272766, '85', '8510', '851000', 'AUSTRALIA EMBASSY', 21071, '02', 'DIRECT', 2013, 6, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272767, '85', '8510', '851001', 'MIN.PUBLIC WORKS&HOU', 21022, '02', 'DIRECT', 2013, 6, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272768, '85', '8510', '851000', 'QATAR TOURISM', 21097, '02', 'DIRECT', 2013, 6, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272769, '01', '0103', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 6, '03', 964.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(272770, '01', '0112', 'D04210', 'DANDY', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272771, '01', '0112', 'D04210', 'DANDY', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272772, '01', '0112', 'D04210', 'DANDY', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272773, '01', '0112', 'D04210', 'DANDY', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272774, '01', '0112', 'D04210', 'DANDY', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272775, '01', '0112', '011244', 'NANAK', 31062, '01', 'DIRECT', 2013, 6, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272776, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 6, '03', 6078.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(272777, '01', '0115', '011503', 'YUMYUM', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272778, '02', '0202', 'K03855', 'KLF', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272779, '02', '0205', '020531', 'RKG', 31095, '01', 'DIRECT', 2013, 6, '03', 2054.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(272780, '02', '0209', 'H00116', 'HAPPY', 31120, '01', 'DIRECT', 2013, 6, '03', 482.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(272781, '02', '0245', '024501', 'SUGAR IN THE RW', 31062, '01', 'DIRECT', 2013, 6, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272782, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 6, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272783, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 38018, '01', 'MAGNA GLOBAL', 2013, 6, '03', 10682.10, 3.00, 30, 0.00, 0.00, 0.00, 0.00),
	(272784, '03', '0307', '030743', 'STICK HOUSE', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(272785, '05', '0501', '050161', 'DUNAR', 31062, '01', 'DIRECT', 2013, 6, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272786, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 6, '03', 5751.20, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(272787, '06', '0602', '060219', 'AMAZING CUPCAKES', 31021, '02', 'DIRECT', 2013, 6, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(272788, '06', '0602', '060220', 'RED VELVET', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272789, '06', '0602', '060220', 'RED VELVET', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272790, '10', '1004', 'A23762', 'AL QASEEM DATES', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272791, '10', '1004', 'D04575', 'DOHA DATES', 31047, '02', 'DIRECT', 2013, 6, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272792, '11', '1101', 'H00018', 'HALAL', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272793, '11', '1101', 'H00018', 'HALAL', 31088, '06', 'DIRECT', 2013, 6, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272794, '11', '1114', '111410', 'SAN MARINO', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272795, '11', '1114', '111410', 'SAN MARINO', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272796, '11', '1134', 'A28517', 'A\'SAFFA', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272797, '12', '1203', 'A18645', 'AL QEMAH', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272798, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272799, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 6, '03', 7426.60, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(272800, '12', '1216', 'L00163', 'LIPTON', 37019, '01', 'MAGNA GLOBAL', 2013, 6, '03', 1818.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(272801, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 6, '03', 25800.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(272802, '13', '1304', '130444', 'MARWA', 31120, '01', 'DIRECT', 2013, 6, '03', 3504.00, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(272803, '13', '1304', '130445', 'REWIAN', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272804, '13', '1304', '130445', 'REWIAN', 31062, '01', 'DIRECT', 2013, 6, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272805, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 6, '03', 4132.10, 1.66, 28, 0.00, 0.00, 0.00, 0.00),
	(272806, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 6, '03', 2688.20, 1.08, 31, 0.00, 0.00, 0.00, 0.00),
	(272807, '16', '1601', '160192', 'OBAGI', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272808, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 6, '03', 599.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(272809, '16', '1601', '160189', 'SENSAI', 31047, '02', 'DIRECT', 2013, 6, '03', 6847.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(272810, '16', '1601', '160189', 'SENSAI', 31054, '02', 'DIRECT', 2013, 6, '03', 3930.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(272811, '16', '1601', '160189', 'SENSAI', 34090, '03', 'DIRECT', 2013, 6, '03', 5998.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272812, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 6, '03', 7669.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272813, '16', '1602', 'C06911', 'COLLISTAR', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272814, '16', '1604', 'C00105', 'CARITA', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272815, '16', '1604', 'M07520', 'MANIFESTO', 34231, '21', 'DIRECT', 2013, 6, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272816, '16', '1604', 'M07520', 'MANIFESTO', 34801, '18', 'DIRECT', 2013, 6, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272817, '16', '1605', 'B00406', 'BOURJOIS', 34140, '03', 'MPG', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272818, '16', '1605', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272819, '16', '1609', 'B00406', 'BOURJOIS', 34520, '37', 'MPG', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272820, '16', '1609', 'C06911', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272821, '16', '1609', 'S26654', 'SUQQU', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272822, '16', '1611', 'B00400', 'BOUCHERON', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272823, '16', '1611', 'E00110', 'ESCADA', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 6469.50, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(272824, '16', '1611', 'G00210', 'GUERLAIN', 31088, '06', 'OMD', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(272825, '16', '1612', 'A10028', 'ATEEQ', 31021, '02', 'DIRECT', 2013, 6, '03', 6146.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272826, '16', '1612', 'A10028', 'ATEEQ', 31047, '02', 'DIRECT', 2013, 6, '03', 4497.30, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(272827, '16', '1612', 'C00192', 'CERRUTI', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(272828, '16', '1613', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 6, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272829, '16', '1613', 'S00192', 'SATINE', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272830, '16', '1614', '161431', 'LIPOJEN', 32086, '19', 'DIRECT', 2013, 6, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(272831, '16', '1618', 'C05062', 'COVERDREM', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272832, '16', '1618', '161813', 'DIEGO DALLAPALMA', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272833, '16', '1619', 'C00324', 'CLARINS', 34140, '03', 'OMD', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272834, '16', '1625', '162578', '212 VIP', 35312, '16', 'MPG', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272835, '16', '1625', '162591', 'GAZZAZ 1945', 31088, '06', 'DIRECT', 2013, 6, '03', 20961.50, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(272836, '16', '1625', '162590', 'VERSACE EROS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272837, '16', '1625', '162590', 'VERSACE EROS', 34090, '03', 'DIRECT', 2013, 6, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272838, '16', '1625', '162590', 'VERSACE EROS', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272839, '16', '1626', 'A41240', 'ACQUA DI PARMA', 31013, '02', 'DIRECT', 2013, 6, '03', 920.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272840, '16', '1626', 'A41240', 'ACQUA DI PARMA', 31062, '01', 'DIRECT', 2013, 6, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(272841, '16', '1629', '162997', 'MANCERA', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272842, '16', '1629', '162995', 'SISLEY', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272843, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 6, '03', 11979.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(272844, '16', '1637', '163740', 'PROSE', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272845, '16', '1637', '163742', 'SUCCESS', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272847, '16', '1640', '164010', 'ALEXANDRE.J', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272848, '16', '1640', '164000', 'CESARE PACIOTTI', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272849, '16', '1640', '164011', 'TRISH MCEVOY', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272850, '17', '1701', 'A25975', 'ABAAN', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272851, '17', '1701', '170128', 'R.O.C.S.', 32086, '19', 'DIRECT', 2013, 6, '03', 314.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(272852, '17', '1707', 'E08549', 'EPI SIVA', 32086, '19', 'DIRECT', 2013, 6, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(272853, '17', '1709', '170905', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272854, '17', '1709', '170905', 'COLLISTAR', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272855, '17', '1739', 'D06419', 'DHATHRI', 31095, '01', 'DIRECT', 2013, 6, '03', 1227.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272856, '19', '1901', '190169', 'INDULEKHA', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272857, '19', '1904', 'S13517', 'SANOTINT', 31021, '02', 'DIRECT', 2013, 6, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(272858, '19', '1906', '190666', 'AMARI KATTAR', 31095, '01', 'DIRECT', 2013, 6, '03', 1035.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272859, '19', '1906', 'T05226', 'TOPPIK', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272860, '19', '1909', 'P04141', 'PERMEA PLUS', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272861, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31095, '01', 'DIRECT', 2013, 6, '03', 3973.90, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(272862, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 6, '03', 7887.60, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(272863, '19', '1913', 'I00135', 'IVARI', 31088, '06', 'DIRECT', 2013, 6, '03', 7115.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(272864, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 34199, '29', 'DIRECT', 2013, 6, '03', 684.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272865, '19', '1913', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272866, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 6, '03', 3834.50, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(272867, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 6, '03', 13474.80, 4.72, 20, 0.00, 0.00, 0.00, 0.00),
	(272868, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31070, '02', 'DIRECT', 2013, 6, '03', 22776.60, 1.76, 22, 0.00, 0.00, 0.00, 0.00),
	(272869, '19', '1914', 'K00013', 'KAMINOMOTO', 31021, '02', 'DIRECT', 2013, 6, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(272870, '19', '1914', 'K00013', 'KAMINOMOTO', 34090, '03', 'DIRECT', 2013, 6, '03', 599.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272871, '20', '2010', 'D10980', 'DR.BROWN\'S', 31062, '01', 'DIRECT', 2013, 6, '03', 4313.40, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(272872, '21', '2105', 'P04141', 'PERMEA PLUS', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272873, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 6, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(272874, '21', '2107', 'O40738', 'OMEGA-3', 31013, '02', 'DIRECT', 2013, 6, '03', 17261.00, 3.61, 8, 0.00, 0.00, 0.00, 0.00),
	(272875, '21', '2108', '210824', 'HATAN PHARMACY', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272876, '21', '2108', 'K00425', 'KHULOUD', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272877, '21', '2108', 'K00425', 'KHULOUD', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272878, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31021, '02', 'DIRECT', 2013, 6, '03', 24108.30, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(272879, '22', '2201', '220171', 'GERMIN MED', 31021, '02', 'DIRECT', 2013, 6, '03', 1785.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(272880, '22', '2201', '220174', 'SISSEL', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272881, '22', '2202', '220231', 'BREAST LIGHT', 31047, '02', 'DIRECT', 2013, 6, '03', 4272.00, 1.44, 12, 0.00, 0.00, 0.00, 0.00),
	(272882, '22', '2202', 'O00066', 'ONE TOUCH', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272883, '22', '2203', 'C01259', 'CONCORD', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272884, '23', '2301', 'D09998', 'DIET DELIGHTS', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(272885, '23', '2301', 'D09998', 'DIET DELIGHTS', 31054, '02', 'DIRECT', 2013, 6, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(272886, '23', '2301', 'D09998', 'DIET DELIGHTS', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272887, '23', '2301', 'D09998', 'DIET DELIGHTS', 34223, '01', 'DIRECT', 2013, 6, '03', 903.80, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(272888, '23', '2301', 'D09998', 'DIET DELIGHTS', 34520, '37', 'DIRECT', 2013, 6, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272889, '23', '2301', 'D09998', 'DIET DELIGHTS', 34596, '10', 'DIRECT', 2013, 6, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272890, '23', '2301', 'D09998', 'DIET DELIGHTS', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272891, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 6, '03', 6737.20, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(272892, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 6, '03', 48761.40, 9.58, 13, 0.00, 0.00, 0.00, 0.00),
	(272893, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 6, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272894, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 6, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(272895, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 6, '03', 1848.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(272896, '23', '2302', 'T02934', 'TECHNOGYM', 31120, '01', 'DIRECT', 2013, 6, '03', 690.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(272897, '24', '2408', 'L06793', 'LYTESS', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(272898, '24', '2411', 'C03409', 'CASA MODA', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272899, '24', '2411', 'W01189', 'WHY AND HALF', 34827, '14', 'DIRECT', 2013, 6, '03', 10408.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272900, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37019, '01', 'DIRECT', 2013, 6, '03', 624.40, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272901, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37028, '01', 'DIRECT', 2013, 6, '03', 525.80, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(272902, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37036, '01', 'DIRECT', 2013, 6, '03', 772.30, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(272903, '24', '2412', 'N00011', 'NAF NAF', 31021, '02', 'DIRECT', 2013, 6, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(272904, '24', '2412', 'R03800', 'RIVA', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 6, '03', 26705.20, 19.50, 60, 0.00, 0.00, 0.00, 0.00),
	(272905, '24', '2413', '241364', 'AL NAZIH', 37019, '01', 'DIRECT', 2013, 6, '03', 3541.50, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(272906, '24', '2413', '241364', 'AL NAZIH', 37028, '01', 'DIRECT', 2013, 6, '03', 2136.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(272907, '24', '2413', '241364', 'AL NAZIH', 37036, '01', 'DIRECT', 2013, 6, '03', 2352.80, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(272908, '24', '2413', 'B12949', 'BABYSHOP', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272909, '24', '2413', 'B12949', 'BABYSHOP', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272910, '24', '2413', 'M81249', 'MORGAN DE TOI', 31070, '02', 'DIRECT', 2013, 6, '03', 2716.90, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(272911, '24', '2413', 'S26435', 'SARKIS', 34199, '29', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272912, '24', '2413', 'Z01877', 'ZAI', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272913, '24', '2415', '241515', 'AL HAWAJ CENTER', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272914, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 31088, '06', 'DIRECT', 2013, 6, '03', 3418.20, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(272915, '24', '2415', '241515', 'DEBAJ', 35022, '14', 'DIRECT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272916, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 6, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(272917, '24', '2415', '241506', 'LOLINA', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272918, '25', '2504', 'I02361', 'INTIMISSIMI', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272919, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272920, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 34710, '05', 'DIRECT', 2013, 6, '03', 15886.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272921, '26', '2601', 'S05822', 'SERGIO ROSSI', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272922, '26', '2602', 'R00206', 'REEBOK', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272923, '26', '2604', '260431', 'AL HAYEK TR.', 31021, '02', 'DIRECT', 2013, 6, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(272924, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272925, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272926, '26', '2604', 'J04502', 'JOGGER', 31095, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272927, '26', '2604', 'R00319', 'RICARDO', 31021, '02', 'DIRECT', 2013, 6, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(272928, '26', '2604', 'R00319', 'RICARDO', 31054, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(272929, '26', '2604', 'S00380', 'SHOE MART', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272930, '26', '2604', 'S01760', 'STEPS', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272931, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272932, '26', '2605', '260513', 'FLITE PU FASHION', 31088, '06', 'DIRECT', 2013, 6, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(272933, '26', '2605', '260513', 'FLITE PU FASHION', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(272934, '27', '2702', '270231', 'KWANPEN', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272935, '27', '2702', '270231', 'LIPAULT', 31021, '02', 'DIRECT', 2013, 6, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(272936, '27', '2702', '270231', 'LIPAULT', 31054, '02', 'DIRECT', 2013, 6, '03', 2048.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(272937, '27', '2702', '270231', 'LIPAULT', 31070, '02', 'DIRECT', 2013, 6, '03', 1380.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(272938, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31021, '02', 'DIRECT', 2013, 6, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(272940, '27', '2702', 'S01785', 'SAMSONITE', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 9367.20, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(272941, '27', '2702', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 6, '03', 2454.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(272942, '27', '2707', 'A02190', 'AMERICAN TOURIST', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272943, '27', '2707', '270735', 'BRIGGS & RILEY', 31070, '02', 'DIRECT', 2013, 6, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(272944, '27', '2707', 'D00898', 'DELSEY', 34256, '01', 'DIRECT', 2013, 6, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272945, '27', '2707', 'D00898', 'DELSEY', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272946, '27', '2707', '270733', 'PARA JOHN', 31095, '01', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272947, '27', '2707', 'R02736', 'RIMOWA', 31070, '02', 'DIRECT', 2013, 6, '03', 460.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(272948, '27', '2707', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 6, '03', 12461.90, 0.52, 9, 0.00, 0.00, 0.00, 0.00),
	(272949, '27', '2707', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 6, '03', 3220.70, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(272950, '27', '2710', '271015', 'BAIT AL SHOMAGH', 37019, '01', 'DIRECT', 2013, 6, '03', 5790.10, 16.00, 37, 0.00, 0.00, 0.00, 0.00),
	(272951, '27', '2710', '271015', 'BAIT AL SHOMAGH', 37036, '01', 'DIRECT', 2013, 6, '03', 4234.40, 14.16, 34, 0.00, 0.00, 0.00, 0.00),
	(272952, '28', '2801', 'A18367', 'AARON BASHA', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272953, '28', '2801', 'A38081', 'AIGNER', 31021, '02', 'DIRECT', 2013, 6, '03', 16653.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(272954, '28', '2801', 'B00400', 'BOUCHERON', 34231, '21', 'DIRECT', 2013, 6, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272955, '28', '2801', 'C00016', 'CACHAREL', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272956, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272957, '28', '2801', 'C00192', 'CERRUTI', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272958, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 6, '03', 6436.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272959, '28', '2801', 'D08338', 'DAL LAGO', 31021, '02', 'DIRECT', 2013, 6, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272960, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 6, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(272961, '28', '2801', 'E00110', 'ESCADA', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272962, '28', '2801', 'F36700', 'FREY WILLE', 31088, '06', 'DIRECT', 2013, 6, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(272963, '28', '2801', 'F04117', 'FUSION', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272964, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31021, '02', 'DIRECT', 2013, 6, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272965, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 6, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272966, '28', '2801', 'L07771', 'LA POSY', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(272967, '28', '2801', 'L05234', 'LEOPIZZO', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272968, '28', '2801', 'L05234', 'LEOPIZZO', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272969, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272970, '28', '2801', 'M86517', 'MESSIKA', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272971, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 6, '03', 17107.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(272972, '28', '2801', 'M01408', 'MIKIMOTO', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272973, '28', '2801', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272974, '28', '2801', 'P43460', 'PANDORA', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272975, '28', '2801', 'P43460', 'PANDORA', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272976, '28', '2801', 'P43460', 'PANDORA', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272977, '28', '2801', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 6, '03', 8808.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272978, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(272979, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 6, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(272980, '28', '2801', 'R00292', 'REPOSSI', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272981, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272982, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 18751.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(272983, '28', '2801', 'T00247', 'TIFFANY & CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272984, '28', '2801', 'T00247', 'TIFFANY & CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272985, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 6, '03', 24585.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(272986, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272987, '28', '2801', 'V02724', 'VERDI', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272988, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(272989, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272990, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272991, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 6, '03', 15601.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(272992, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 6, '03', 7241.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(272993, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(272994, '28', '2802', 'B04614', 'BALMAIN', 31088, '06', 'DIRECT', 2013, 6, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(272995, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 6, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272996, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(272997, '28', '2802', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 6, '03', 25111.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(272998, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 6, '03', 24585.10, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(272999, '28', '2802', 'C00136', 'CARTIER', 34173, '01', 'DIRECT', 2013, 6, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273000, '28', '2802', 'C00152', 'CASIO', 31021, '02', 'UM7', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273001, '28', '2802', 'C00152', 'CASIO', 31039, '02', 'UM7', 2013, 6, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(273002, '28', '2802', 'C00152', 'CASIO', 31062, '01', 'UM7', 2013, 6, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(273003, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 6, '03', 2752.50, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(273004, '28', '2802', 'C00192', 'CERRUTI', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273005, '28', '2802', 'C06455', 'CHARRIOL', 31021, '02', 'DIRECT', 2013, 6, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273006, '28', '2802', 'C06455', 'CHARRIOL', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273007, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 6, '03', 47225.60, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273008, '28', '2802', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 6, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273009, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 6, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273010, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273011, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 6, '03', 3845.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(273012, '28', '2802', 'E00017', 'EBEL', 31021, '02', 'DIRECT', 2013, 6, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273013, '28', '2802', 'F00757', 'FENDI WATCHES', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273014, '28', '2802', 'F00757', 'FENDI WATCHES', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273015, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 6, '03', 509.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(273016, '28', '2802', 'G00639', 'GIRARD PERREGAUX', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273017, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 6, '03', 21651.70, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(273018, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 6, '03', 4338.40, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(273019, '28', '2802', 'H00615', 'HAMILTON', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273020, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273021, '28', '2802', 'H00041', 'HARRY WINSTON', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273022, '28', '2802', 'H00041', 'HARRY WINSTON', 34090, '03', 'DIRECT', 2013, 6, '03', 1999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273023, '28', '2802', 'H00614', 'HUBLOT', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273024, '28', '2802', 'H00614', 'HUBLOT', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273025, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 6, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(273026, '28', '2802', 'I11987', 'IWC', 31047, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273027, '28', '2802', 'I11987', 'IWC', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273028, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273029, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 6, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(273030, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 6, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273031, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 6, '03', 10353.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(273032, '28', '2802', 'M00346', 'MONTANA', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273033, '28', '2802', 'M00382', 'MOVADO', 31021, '02', 'DIRECT', 2013, 6, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273034, '28', '2802', 'N00134', 'NINA RICCI', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273035, '28', '2802', 'P02522', 'PARMIGIANI', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273036, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31047, '02', 'DIRECT', 2013, 6, '03', 12478.80, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(273037, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31088, '06', 'DIRECT', 2013, 6, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(273038, '28', '2802', 'R00026', 'RADO', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273039, '28', '2802', 'R00026', 'RADO', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273040, '28', '2802', 'R00026', 'RADO', 31062, '01', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273041, '28', '2802', 'R00944', 'RAYMOND WEIL', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273042, '28', '2802', 'R00944', 'RAYMOND WEIL', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273043, '28', '2802', 'R00944', 'RAYMOND WEIL', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273044, '28', '2802', 'R00944', 'RAYMOND WEIL', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273045, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273046, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273047, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273048, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273049, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273050, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 6, '03', 32588.40, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(273051, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 6, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273052, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273053, '28', '2802', 'R00951', 'ROLEX', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273054, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 6, '03', 11996.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273055, '28', '2802', 'R00951', 'ROLEX', 35312, '16', 'DIRECT', 2013, 6, '03', 8773.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273056, '28', '2802', 'S00815', 'SWAROVSKI', 34140, '03', 'OMD', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273057, '28', '2802', 'S00815', 'SWAROVSKI', 34199, '29', 'OMD', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273058, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273059, '28', '2802', 'T00900', 'TISSOT', 35055, '01', 'BRAND CONNECTION', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273060, '28', '2802', 'T00275', 'TITAN', 31021, '02', 'DIRECT', 2013, 6, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(273061, '28', '2802', 'T00275', 'TITAN', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(273062, '28', '2802', 'T00275', 'TITAN', 31054, '02', 'DIRECT', 2013, 6, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273063, '28', '2802', 'T00275', 'TITAN', 31062, '01', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273064, '28', '2802', 'T00275', 'TITAN', 31095, '01', 'DIRECT', 2013, 6, '03', 2793.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(273065, '28', '2802', 'T00275', 'TITAN', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273066, '28', '2802', 'T00905', 'TUDOR', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273067, '28', '2802', 'T00905', 'TUDOR', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273068, '28', '2802', 'T00905', 'TUDOR', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273069, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 6, '03', 3930.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(273070, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31070, '02', 'DIRECT', 2013, 6, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273071, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 6, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273072, '28', '2802', 'V00048', 'VERSACE', 31047, '02', 'DIRECT', 2013, 6, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273073, '28', '2802', 'V00048', 'VERSACE', 31088, '06', 'DIRECT', 2013, 6, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273074, '28', '2802', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273075, '28', '2802', 'Z00034', 'ZENITH', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273076, '28', '2806', '280659', 'BABIATORS', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273077, '28', '2806', '280659', 'BABIATORS', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273078, '28', '2806', '280659', 'BABIATORS', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273079, '28', '2806', '280659', 'BABIATORS', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273080, '28', '2806', '280659', 'BABIATORS', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273081, '28', '2806', '280659', 'BABIATORS', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273082, '28', '2806', '280659', 'BABIATORS', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273083, '28', '2806', '280659', 'BABIATORS', 34892, '16', 'DIRECT', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273084, '28', '2806', '280659', 'BABIATORS', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273085, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 6, '03', 8299.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273086, '28', '2806', 'M83373', 'MAUI JIM', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273087, '28', '2806', 'P00831', 'POLICE', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273088, '28', '2806', 'S00408', 'SILHOUETTE', 31062, '01', 'DIRECT', 2013, 6, '03', 8194.40, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(273089, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273090, '28', '2813', 'M06963', 'MAKKI', 31047, '02', 'DIRECT', 2013, 6, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273091, '28', '2813', 'M06963', 'MAKKI', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273092, '28', '2813', 'P00077', 'PATEK PHILIPPE', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273093, '28', '2817', 'G04411', 'GARMIN', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273094, '28', '2817', 'G04411', 'GARMIN', 31047, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273095, '28', '2817', 'G04411', 'GARMIN', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273096, '28', '2817', 'R04505', 'RAYMARINE', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273097, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 6, '03', 24108.30, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(273098, '28', '2829', 'A00114', 'AIGNER', 31054, '02', 'DIRECT', 2013, 6, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(273099, '28', '2829', 'A00114', 'AIGNER', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273100, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273101, '28', '2829', '282992', 'ESCADA', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273102, '28', '2829', 'F35901', 'FOLLI FOLLIE', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273103, '28', '2829', 'F35628', 'FRANK ROSHA', 31021, '02', 'DIRECT', 2013, 6, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273104, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 6, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273105, '28', '2829', 'G04488', 'GRAHAM', 31070, '02', 'DIRECT', 2013, 6, '03', 6398.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(273106, '28', '2829', '282989', 'HR SHARLY', 31021, '02', 'DIRECT', 2013, 6, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273107, '28', '2829', '282989', 'HR SHARLY', 31047, '02', 'DIRECT', 2013, 6, '03', 16740.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(273108, '28', '2829', 'J03427', 'JOUZTAF', 31021, '02', 'DIRECT', 2013, 6, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273109, '28', '2829', 'J03427', 'JOUZTAF', 31047, '02', 'DIRECT', 2013, 6, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273110, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 6, '03', 17107.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(273111, '28', '2829', 'P04067', 'PANERAI', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273112, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 6, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(273113, '28', '2829', 'R05438', 'RICHARD MILLE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273114, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 6, '03', 21993.70, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(273115, '28', '2829', 'R05438', 'RICHARD MILLE', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273116, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273117, '28', '2829', '282983', 'SAINT-MORITZ', 31047, '02', 'DIRECT', 2013, 6, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273118, '28', '2829', '282984', 'SCUDERIA FERRARI', 31088, '06', 'DIRECT', 2013, 6, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273119, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273120, '28', '2829', 'T10544', 'TOY WATCH', 31070, '02', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273121, '28', '2829', '282966', 'TOYWATCH', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273122, '28', '2829', '282966', 'TOYWATCH', 31070, '02', 'DIRECT', 2013, 6, '03', 11153.10, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(273123, '28', '2829', 'U01969', 'U-BOAT', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273124, '28', '2830', 'C00071', 'CANON', 31021, '02', 'PHD', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273125, '28', '2830', 'C00071', 'CANON', 31039, '02', 'PHD', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273126, '28', '2830', 'F36733', 'FUJIFILM', 31070, '02', 'DIRECT', 2013, 6, '03', 3593.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(273127, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273128, '29', '2903', '290325', 'FINCANTIERI', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273129, '29', '2903', 'P05012', 'PERSHING', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273130, '29', '2904', 'M04318', 'MERCURY', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273131, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 6, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(273132, '31', '3101', 'A02364', 'AL JAEDE', 37019, '01', 'DIRECT', 2013, 6, '03', 380.70, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(273133, '31', '3101', 'A02364', 'AL JAEDE', 37036, '01', 'DIRECT', 2013, 6, '03', 577.90, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(273134, '31', '3101', 'B00255', 'BHS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273135, '31', '3101', 'B00255', 'BHS', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273136, '31', '3101', 'B00255', 'BHS', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273137, '31', '3101', 'B00255', 'BHS', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273138, '31', '3101', 'B00255', 'BHS', 38018, '01', 'DIRECT', 2013, 6, '03', 44453.90, 31.50, 60, 0.00, 0.00, 0.00, 0.00),
	(273139, '31', '3101', 'D00264', 'DOLCE & GABBANA', 31021, '02', 'DIRECT', 2013, 6, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273140, '31', '3101', 'D00264', 'DOLCE & GABBANA', 31039, '02', 'DIRECT', 2013, 6, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273141, '31', '3101', 'D00264', 'DOLCE & GABBANA', 31047, '02', 'DIRECT', 2013, 6, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273142, '31', '3101', 'D00264', 'DOLCE & GABBANA', 31062, '01', 'DIRECT', 2013, 6, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273143, '31', '3101', 'J00009', 'JACADI', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273144, '31', '3101', 'J00009', 'JACADI', 31054, '02', 'DIRECT', 2013, 6, '03', 5176.50, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(273145, '31', '3101', 'L00872', 'LAMOUDA', 34520, '37', 'DIRECT', 2013, 6, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273146, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273147, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273148, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 1183.20, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(273149, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 16434.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(273150, '31', '3101', 'M01574', 'MERCH', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273151, '31', '3101', 'M01574', 'MERCH', 38018, '01', 'DIRECT', 2013, 6, '03', 32909.00, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(273152, '31', '3101', 'M00374', 'MOTHERCARE', 37019, '01', 'DIRECT', 2013, 6, '03', 640.90, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(273153, '31', '3101', 'M00374', 'MOTHERCARE', 37028, '01', 'DIRECT', 2013, 6, '03', 221.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(273154, '31', '3101', 'N00117', 'NEXT STORE', 37019, '01', 'DIRECT', 2013, 6, '03', 1254.30, 3.41, 11, 0.00, 0.00, 0.00, 0.00),
	(273155, '31', '3101', 'N00117', 'NEXT STORE', 37028, '01', 'DIRECT', 2013, 6, '03', 314.90, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(273156, '31', '3101', 'S00380', 'SHOE MART', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273157, '31', '3101', 'S07454', 'SPLASH', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273158, '31', '3101', 'S07454', 'SPLASH', 31047, '02', 'MEDIAEDGE', 2013, 6, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273159, '31', '3101', 'S07454', 'SPLASH', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273160, '31', '3101', 'S07454', 'SPLASH', 35055, '01', 'MEDIAEDGE', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273161, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 6, '03', 4108.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(273162, '31', '3102', 'L00009', 'L\'OCCITANE', 38018, '01', 'DIRECT', 2013, 6, '03', 12859.60, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(273163, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31021, '02', 'DIRECT', 2013, 6, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273164, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31039, '02', 'DIRECT', 2013, 6, '03', 21813.30, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(273165, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273166, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273167, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31062, '01', 'DIRECT', 2013, 6, '03', 18918.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(273168, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31095, '01', 'DIRECT', 2013, 6, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(273169, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31120, '01', 'DIRECT', 2013, 6, '03', 1336.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(273170, '31', '3102', 'S02035', 'SAMOVAR', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273171, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273172, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 6, '03', 18151.00, 1.82, 11, 0.00, 0.00, 0.00, 0.00),
	(273173, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273174, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31047, '02', 'DIRECT', 2013, 6, '03', 12421.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273175, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 6, '03', 26961.90, 2.36, 12, 0.00, 0.00, 0.00, 0.00),
	(273176, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 6, '03', 4600.80, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(273177, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 6, '03', 41126.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(273178, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 6, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273179, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273180, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 6, '03', 9586.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273181, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31103, '01', 'DIRECT', 2013, 6, '03', 7532.20, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273182, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 6, '03', 39528.90, 2.54, 9, 0.00, 0.00, 0.00, 0.00),
	(273183, '31', '3103', 'H00086', 'HOME CENTER', 35022, '14', 'DIRECT', 2013, 6, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273184, '31', '3103', 'H00086', 'HOME CENTER', 35055, '01', 'DIRECT', 2013, 6, '03', 3073.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273185, '31', '3103', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 6, '03', 40400.20, 13.50, 180, 0.00, 0.00, 0.00, 0.00),
	(273186, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31013, '02', 'DIRECT', 2013, 6, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273187, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31054, '02', 'DIRECT', 2013, 6, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(273188, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 6, '03', 74092.60, 12.00, 30, 0.00, 0.00, 0.00, 0.00),
	(273189, '31', '3103', 'S02063', 'SALAM', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273190, '31', '3103', 'S02063', 'SALAM', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273191, '31', '3103', 'S02063', 'SALAM', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273192, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273193, '31', '3103', 'S02063', 'SALAM', 34520, '37', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273194, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273195, '31', '3103', 'S02063', 'SALAM', 35022, '14', 'DIRECT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273196, '31', '3103', 'S02063', 'SALAM', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273197, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 6, '03', 31306.70, 18.00, 120, 0.00, 0.00, 0.00, 0.00),
	(273198, '31', '3103', 'T01039', 'THE CENTRE', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273199, '31', '3103', 'T01039', 'THE CENTRE', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273200, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 6, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(273201, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 6, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273202, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273203, '31', '3104', '310475', 'KABAYAN SUPERMARKET', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273204, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 6, '03', 788.70, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(273205, '31', '3104', 'S00618', 'SPINNEYS', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273206, '31', '3104', 'S00618', 'SPINNEYS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273207, '31', '3104', 'S00618', 'SPINNEYS', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273208, '31', '3104', 'S00618', 'SPINNEYS', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273209, '31', '3105', 'B13865', 'BAKEMART', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273210, '31', '3105', 'B04540', 'BATTEEL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273211, '31', '3106', 'A03020', 'AL ANDALUS', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273212, '31', '3106', 'A00279', 'AL JAMEEL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273213, '31', '3106', 'A00399', 'AL QEMAH FURN.', 31013, '02', 'DIRECT', 2013, 6, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273214, '31', '3106', 'B01478', 'BUKANAN', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273215, '31', '3106', 'C00423', 'CONCORD', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273216, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31021, '02', 'DIRECT', 2013, 6, '03', 4480.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273217, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(273218, '31', '3106', 'G00781', 'GULF FURNITURE', 32086, '19', 'DIRECT', 2013, 6, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273219, '31', '3106', 'N00748', 'NEW HOME', 37019, '01', 'DIRECT', 2013, 6, '03', 1437.90, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(273220, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 6, '03', 49917.60, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(273221, '31', '3106', 'O00135', 'ORIENTAL CARPETS', 31039, '02', 'DIRECT', 2013, 6, '03', 876.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(273222, '31', '3106', 'O00135', 'ORIENTAL CARPETS', 31062, '01', 'DIRECT', 2013, 6, '03', 854.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(273223, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273224, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273225, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273226, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273227, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273228, '31', '3106', 'Q00118', 'QATAR DECORATION', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273229, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 6, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(273230, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 6, '03', 25883.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(273231, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 6, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273232, '31', '3106', 'T01089', 'TOP FURNITURE', 31013, '02', 'DIRECT', 2013, 6, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273233, '31', '3106', 'T01089', 'TOP FURNITURE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273234, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 6, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(273235, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 6, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(273236, '31', '3107', 'A00065', 'ADAWLIAH', 32086, '19', 'DIRECT', 2013, 6, '03', 2506.10, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(273237, '31', '3107', 'A00065', 'ADAWLIAH', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273238, '31', '3107', 'A12402', 'AL EMADI', 31013, '02', 'UM7', 2013, 6, '03', 4724.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273239, '31', '3107', 'A12402', 'AL EMADI', 31021, '02', 'UM7', 2013, 6, '03', 23965.70, 4.98, 7, 0.00, 0.00, 0.00, 0.00),
	(273240, '31', '3107', 'A12402', 'AL EMADI', 31039, '02', 'UM7', 2013, 6, '03', 10057.40, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(273241, '31', '3107', 'A12402', 'AL EMADI', 31047, '02', 'UM7', 2013, 6, '03', 10865.40, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(273242, '31', '3107', 'A12402', 'AL EMADI', 31054, '02', 'UM7', 2013, 6, '03', 18077.30, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(273243, '31', '3107', 'A12402', 'AL EMADI', 32086, '19', 'UM7', 2013, 6, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273244, '31', '3107', 'A12402', 'AL EMADI', 37019, '01', 'UM7', 2013, 6, '03', 5020.50, 13.60, 41, 0.00, 0.00, 0.00, 0.00),
	(273245, '31', '3107', 'A10211', 'ALFA ELECTRONICS', 31054, '02', 'DIRECT', 2013, 6, '03', 632.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(273246, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273247, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273248, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273249, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273250, '31', '3107', 'M01728', 'MY PHONE COMM.E.', 31103, '01', 'DIRECT', 2013, 6, '03', 438.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273251, '31', '3107', 'P00251', 'POPULAR', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273252, '31', '3107', 'P00251', 'POPULAR', 31120, '01', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273253, '31', '3107', 'R02717', 'REEM', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273254, '31', '3108', '310893', 'AL DAHIYAN DATES', 31047, '02', 'DIRECT', 2013, 6, '03', 4683.50, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(273255, '31', '3108', '310885', 'AL RAWABI', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273256, '31', '3108', '310885', 'AL RAWABI', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273257, '31', '3108', 'F00041', 'FAMILY FOOD CENT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273258, '31', '3108', '310893', 'GREEN LAND', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273259, '31', '3108', 'H01747', 'HADHIM', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273260, '31', '3108', '310893', 'NAJD FOR DATES', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273261, '31', '3108', '310893', 'NAJD FOR DATES', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273262, '31', '3109', 'G00821', 'GALAXY SPORTS', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273263, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 6, '03', 32305.90, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(273264, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 6, '03', 27165.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273265, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 6, '03', 32391.20, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(273266, '31', '3109', '310948', 'SPORTWELL', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273267, '31', '3109', '310948', 'SPORTWELL', 31062, '01', 'DIRECT', 2013, 6, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(273268, '31', '3109', '310948', 'SPORTWELL', 31103, '01', 'DIRECT', 2013, 6, '03', 739.40, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(273269, '31', '3109', '310948', 'SPORTWELL', 31120, '01', 'DIRECT', 2013, 6, '03', 5409.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273270, '31', '3110', 'A25961', 'AL FARDAN', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273271, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 6, '03', 78304.60, 9.52, 13, 0.00, 0.00, 0.00, 0.00),
	(273272, '31', '3110', 'A00273', 'AL JABER', 31047, '02', 'DIRECT', 2013, 6, '03', 24289.20, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(273273, '31', '3110', 'A00273', 'AL JABER', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273274, '31', '3110', 'A03456', 'AL MAKI', 31021, '02', 'DIRECT', 2013, 6, '03', 22248.40, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(273275, '31', '3110', 'A03456', 'AL MAKI', 31047, '02', 'DIRECT', 2013, 6, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273276, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 31054, '02', 'DIRECT', 2013, 6, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273277, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273278, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273279, '31', '3110', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273280, '31', '3110', 'A03427', 'ARTS & GEMS', 31021, '02', 'DIRECT', 2013, 6, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(273281, '31', '3110', 'A03427', 'ARTS & GEMS', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(273282, '31', '3110', 'A03427', 'ARTS & GEMS', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273283, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 6, '03', 15711.60, 4.98, 28, 0.00, 0.00, 0.00, 0.00),
	(273284, '31', '3110', 'B01528', 'BARAKAT STORE', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273285, '31', '3110', 'B05084', 'BLUE DIAMOND', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273286, '31', '3110', 'V00401', 'VERSAILLE JEWLRY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273287, '31', '3111', 'I06728', 'I-SPY BOOKSHOP', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273288, '31', '3112', 'A03522', 'AL SHAHAB', 31021, '02', 'DIRECT', 2013, 6, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(273289, '31', '3112', 'A03522', 'AL SHAHAB', 31047, '02', 'DIRECT', 2013, 6, '03', 646.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(273290, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273291, '31', '3112', 'B03114', 'BOKEH', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273292, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273293, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273294, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273295, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273296, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 6, '03', 7627.30, 1.60, 16, 0.00, 0.00, 0.00, 0.00),
	(273297, '31', '3112', 'R00097', 'RAMIN', 31047, '02', 'DIRECT', 2013, 6, '03', 17964.60, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(273298, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 6, '03', 9213.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(273299, '31', '3112', 'T01131', 'TASH', 31054, '02', 'DIRECT', 2013, 6, '03', 1593.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(273300, '31', '3112', 'T01131', 'TASH', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273301, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273302, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 6, '03', 251.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(273303, '31', '3113', 'C00278', 'CHOPIN', 31047, '02', 'DIRECT', 2013, 6, '03', 5466.10, 0.83, 21, 0.00, 0.00, 0.00, 0.00),
	(273304, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 6, '03', 8051.60, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(273305, '31', '3113', 'G00845', 'GARDENIA FLOWER', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273306, '31', '3113', '311396', 'LE MACARON', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273307, '31', '3113', '311396', 'LE MACARON', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273308, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 6, '03', 1232.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(273309, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 6, '03', 12960.40, 2.44, 8, 0.00, 0.00, 0.00, 0.00),
	(273310, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273311, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273312, '31', '3114', 'K06022', 'KIDDY ZONE', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273313, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273314, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 6162.70, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(273315, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 6, '03', 39770.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273316, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 6, '03', 30197.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273317, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 6, '03', 20131.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273318, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31054, '02', 'INT.ADV.NET CO.', 2013, 6, '03', 29334.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273319, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31070, '02', 'INT.ADV.NET CO.', 2013, 6, '03', 23007.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273320, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31088, '06', 'INT.ADV.NET CO.', 2013, 6, '03', 11695.40, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(273321, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37019, '01', 'INT.ADV.NET CO.', 2013, 6, '03', 3171.70, 14.01, 29, 0.00, 0.00, 0.00, 0.00),
	(273322, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37036, '01', 'INT.ADV.NET CO.', 2013, 6, '03', 2703.30, 9.66, 20, 0.00, 0.00, 0.00, 0.00),
	(273323, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 6, '03', 31049.30, 20.25, 90, 0.00, 0.00, 0.00, 0.00),
	(273324, '31', '3117', 'A36691', 'AL ANDALUS', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273325, '31', '3117', 'A16071', 'AL BISHRI CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273326, '31', '3117', 'A31184', 'AL HAMRANI', 31088, '06', 'DIRECT', 2013, 6, '03', 6918.70, 1.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273327, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 6, '03', 4190.60, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(273328, '31', '3117', 'C10471', 'COMPTOIR CERAMIC', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273329, '31', '3117', 'C12065', 'CPC', 31047, '02', 'DIRECT', 2013, 6, '03', 4775.90, 0.72, 19, 0.00, 0.00, 0.00, 0.00),
	(273330, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 6, '03', 29229.20, 1.81, 31, 0.00, 0.00, 0.00, 0.00),
	(273331, '31', '3117', 'H02600', 'HUSSAIN FIKREE', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273332, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273333, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 6, '03', 20865.90, 2.26, 30, 0.00, 0.00, 0.00, 0.00),
	(273334, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 6, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(273335, '31', '3117', 'T06369', 'TECHNAL M.E.', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273336, '31', '3117', 'T06369', 'TECHNAL M.E.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273337, '31', '3117', 'T06369', 'TECHNAL M.E.', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273338, '31', '3118', '311832', 'BPS', 31054, '02', 'DIRECT', 2013, 6, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(273339, '31', '3118', 'O03432', 'OFFICE 1 S.STORE', 31013, '02', 'DIRECT', 2013, 6, '03', 5743.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(273340, '31', '3118', 'O05395', 'OFFICE LAND', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273341, '31', '3118', 'O05395', 'OFFICE LAND', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273342, '31', '3119', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273343, '31', '3119', '311967', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 6, '03', 3801.70, 30.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273344, '31', '3119', 'F04358', 'FM CENTER', 31013, '02', 'DIRECT', 2013, 6, '03', 20509.20, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(273345, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273346, '31', '3120', 'A10424', 'AL JABOR TRD.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273347, '31', '3120', 'A10424', 'AL JABOR TRD.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273348, '31', '3120', 'A03817', 'AL MUNA STORE', 32086, '19', 'DIRECT', 2013, 6, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(273349, '31', '3120', 'K01710', 'KITCHEN CO.', 34512, '23', 'DIRECT', 2013, 6, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(273350, '31', '3120', 'L01002', 'LOTUS TRADING', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273351, '31', '3120', 'N00114', 'NEW YEAR CENTER', 31095, '01', 'DIRECT', 2013, 6, '03', 37380.90, 11.40, 30, 0.00, 0.00, 0.00, 0.00),
	(273352, '31', '3120', 'Q00410', 'QATAR LIGHTING', 31013, '02', 'DIRECT', 2013, 6, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273353, '31', '3120', 'Q00410', 'QATAR LIGHTING', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273354, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31021, '02', 'DIRECT', 2013, 6, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(273355, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273356, '31', '3121', 'A97841', 'AL DAR OPTICS', 31062, '01', 'DIRECT', 2013, 6, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(273357, '31', '3121', 'A19736', 'AL DEERA OPTICS', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273358, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 6, '03', 5614.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(273359, '31', '3121', 'A03854', 'AL JABER OPTIC', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273360, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273361, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273362, '31', '3121', 'A03856', 'ALJABOR VISION T', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273363, '31', '3121', 'F36098', 'FAMILY OPTICS', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273364, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 38018, '01', 'DIRECT', 2013, 6, '03', 12054.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(273365, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 6, '03', 479.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273366, '31', '3121', 'Q00009', 'QATAR OPTIC', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273367, '31', '3121', 'Q00009', 'QATAR OPTIC', 31047, '02', 'DIRECT', 2013, 6, '03', 14943.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273368, '31', '3121', '312164', 'SAFARI OPTICAL', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273369, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 6, '03', 21132.60, 0.83, 22, 0.00, 0.00, 0.00, 0.00),
	(273370, '31', '3123', 'A19575', 'AL REEMCO', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273371, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31021, '02', 'DIRECT', 2013, 6, '03', 4732.90, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(273372, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31039, '02', 'DIRECT', 2013, 6, '03', 4732.80, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(273373, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10750.30, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(273374, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 6, '03', 3779.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(273375, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31062, '01', 'DIRECT', 2013, 6, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(273376, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 6, '03', 24034.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(273377, '31', '3123', 'C05349', 'CENTURY 21', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273378, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 31047, '02', 'DIRECT', 2013, 6, '03', 25163.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273379, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273380, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273381, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273382, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31062, '01', 'DIRECT', 2013, 6, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273383, '31', '3123', 'M04868', 'MODERN DESIGN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273384, '31', '3123', 'N02250', 'NABCO CENTRE', 31013, '02', 'DIRECT', 2013, 6, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(273385, '31', '3123', 'N02250', 'NABCO CENTRE', 31021, '02', 'DIRECT', 2013, 6, '03', 14686.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273386, '31', '3123', 'N02250', 'NABCO CENTRE', 31047, '02', 'DIRECT', 2013, 6, '03', 13864.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273387, '31', '3123', 'N02250', 'NABCO CENTRE', 31054, '02', 'DIRECT', 2013, 6, '03', 9654.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273388, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 6, '03', 4130.30, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(273389, '31', '3123', 'N02770', 'NABINA GALLERY', 31047, '02', 'DIRECT', 2013, 6, '03', 2848.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(273390, '31', '3123', 'Q00337', 'QATAR FOAM & F.', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273391, '31', '3123', 'Q00655', 'QATAR IND.FOAM&F', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273392, '31', '3123', 'T04191', 'TIVOLI FURNITURE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273393, '31', '3123', 'T02574', 'TOP DESIGN', 34512, '23', 'DIRECT', 2013, 6, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(273394, '31', '3124', 'A00070', 'ADIDAS', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 75719.50, 31.50, 90, 0.00, 0.00, 0.00, 0.00),
	(273395, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 6, '03', 684.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(273396, '31', '3124', 'B00473', 'BURBERRYS', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273397, '31', '3124', 'D01190', 'DEBENHAMS', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273398, '31', '3124', 'D01190', 'DEBENHAMS', 37028, '01', 'DIRECT', 2013, 6, '03', 788.80, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(273399, '31', '3124', 'F00922', 'FIT WELL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273400, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 6, '03', 1675.80, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(273401, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273402, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273403, '31', '3124', 'G03331', 'GINA', 31054, '02', 'DIRECT', 2013, 6, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(273404, '31', '3124', 'L01023', 'LA BAGAGIERE', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273405, '31', '3124', 'S00510', 'SNOWHITE', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273406, '31', '3124', 'S00510', 'SNOWHITE', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273407, '31', '3124', 'S00510', 'SNOWHITE', 31095, '01', 'DIRECT', 2013, 6, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273408, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273409, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273410, '31', '3124', 'Z00515', 'ZARA', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273411, '31', '3124', 'Z00515', 'ZARA', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273412, '31', '3125', '001756', '51 EAST', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273413, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273414, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273415, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273416, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 6, '03', 3798.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273417, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273418, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273419, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273420, '31', '3125', '001756', '51 EAST', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273421, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273422, '31', '3125', '312589', 'ANSAR GROUP', 31013, '02', 'DIRECT', 2013, 6, '03', 18898.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273423, '31', '3125', '312589', 'ANSAR GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273424, '31', '3125', '312589', 'ANSAR GROUP', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273425, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 20128.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273426, '31', '3125', '312589', 'ANSAR GROUP', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273427, '31', '3125', '312589', 'ANSAR GROUP', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273428, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 6, '03', 3733.20, 13.00, 39, 0.00, 0.00, 0.00, 0.00),
	(273429, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 6, '03', 3503.10, 14.33, 43, 0.00, 0.00, 0.00, 0.00),
	(273430, '31', '3125', 'C09848', 'CITY LIFESTYLE', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273431, '31', '3125', 'C09848', 'CITY LIFESTYLE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273432, '31', '3125', 'D01190', 'DEBENHAMS', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273433, '31', '3125', 'G02962', 'GULF FOOD CENTRE', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273434, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 6, '03', 20336.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(273435, '31', '3125', 'M78637', 'METRO PLAZA', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273436, '31', '3125', 'P01044', 'PARIS GALLERY', 37019, '01', 'DIRECT', 2013, 6, '03', 2465.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(273437, '31', '3125', 'R07185', 'RED TAG', 38018, '01', 'DIRECT', 2013, 6, '03', 14105.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(273438, '31', '3125', 'S19020', 'SAFARI', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273439, '31', '3125', 'S19020', 'SAFARI', 31120, '01', 'DIRECT', 2013, 6, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273440, '31', '3125', '312596', 'SELFRIDGES', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273441, '31', '3125', 'V02657', 'VILLAGGIO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273442, '31', '3125', 'V02657', 'VILLAGGIO', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273443, '31', '3125', 'V02657', 'VILLAGGIO', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273444, '31', '3126', 'A27177', 'AL SAEED CENTER', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273445, '31', '3126', 'C07144', 'CENTRE POINT', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273446, '31', '3126', 'C07144', 'CENTRE POINT', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273447, '31', '3126', 'C07144', 'CENTRE POINT', 31047, '02', 'MEDIAEDGE', 2013, 6, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273448, '31', '3126', 'C07144', 'CENTRE POINT', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 16.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273449, '31', '3126', 'C07144', 'CENTRE POINT', 34140, '03', 'MEDIAEDGE', 2013, 6, '03', 4382.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273450, '31', '3126', 'C07144', 'CENTRE POINT', 35055, '01', 'MEDIAEDGE', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273451, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 6, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(273452, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31088, '06', 'DIRECT', 2013, 6, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273453, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273454, '31', '3126', 'G05276', 'GRAND MALL', 31120, '01', 'DIRECT', 2013, 6, '03', 7737.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273455, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273456, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273457, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273458, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273459, '31', '3126', 'H04199', 'HYATT PLAZA', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273460, '31', '3126', 'H04199', 'HYATT PLAZA', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273461, '31', '3126', 'L00850', 'LANDMARK', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273462, '31', '3126', 'L00850', 'LANDMARK', 31047, '02', 'DIRECT', 2013, 6, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273463, '31', '3126', 'L00850', 'LANDMARK', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273464, '31', '3126', 'R05120', 'ROYAL PLAZA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273465, '31', '3126', 'T07727', 'THE AVENUES', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273466, '31', '3126', 'T07727', 'THE AVENUES', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273467, '31', '3126', 'T07727', 'THE AVENUES', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273468, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 6, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273469, '31', '3126', 'Z01000', 'ZONE', 31047, '02', 'DIRECT', 2013, 6, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273470, '31', '3126', 'Z01000', 'ZONE', 31054, '02', 'DIRECT', 2013, 6, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(273471, '31', '3127', 'Q01245', 'QATAR DUTY FREE', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273472, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 6, '03', 3902.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(273473, '31', '3129', 'A00143', 'AL ABBAS', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273474, '31', '3129', 'A18514', 'AL HALABI', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273475, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273476, '31', '3129', 'F04428', 'FRETTE', 31070, '02', 'DIRECT', 2013, 6, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273477, '31', '3135', '313514', 'JASSIM AL LINGAWI TR', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273478, '31', '3135', '313513', 'KALDARI MARINE', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273479, '31', '3135', '313514', 'QATAR MARINA PLT.', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273480, '31', '3136', 'D03917', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273481, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 6, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(273482, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 6, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273483, '31', '3136', 'L02271', 'LG', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273484, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 6, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(273485, '31', '3136', 'L02271', 'LG', 31088, '06', 'DIRECT', 2013, 6, '03', 8258.00, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(273486, '31', '3136', 'L02271', 'LG', 38018, '01', 'DIRECT', 2013, 6, '03', 46045.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(273487, '31', '3136', 'M07148', 'MOHD. NASER R.', 31021, '02', 'DIRECT', 2013, 6, '03', 34798.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273488, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31013, '02', 'DIRECT', 2013, 6, '03', 15414.70, 2.38, 7, 0.00, 0.00, 0.00, 0.00),
	(273489, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273490, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273491, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31054, '02', 'DIRECT', 2013, 6, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273492, '31', '3137', 'N03338', 'NABEEL', 31021, '02', 'DIRECT', 2013, 6, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273493, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 6, '03', 958.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(273494, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 6, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(273495, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273496, '31', '3139', '313922', 'MONREVE', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273497, '31', '3139', 'S18962', 'SWEETY CORNER', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273498, '31', '3140', 'A23798', 'AL RASHDI CENTRE', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273499, '31', '3140', 'A24213', 'ALDO', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273500, '31', '3140', 'A24213', 'ALDO', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273501, '31', '3140', 'A24213', 'ALDO', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273502, '31', '3140', 'A24763', 'AVENUE', 31039, '02', 'DIRECT', 2013, 6, '03', 2103.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273503, '31', '3140', 'B05236', 'BCBG', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273504, '31', '3140', 'B00393', 'BOSS', 34884, '18', 'DIRECT', 2013, 6, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273505, '31', '3140', 'D05956', 'DAMAS', 31021, '02', 'UM7', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273506, '31', '3140', 'D01069', 'DULHAN', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273507, '31', '3140', 'D05674', 'DUNE', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273508, '31', '3140', 'D05674', 'DUNE', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273509, '31', '3140', 'F03192', 'FOLLI FOLLIE', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273510, '31', '3140', 'F36569', 'FORNARINA', 31070, '02', 'DIRECT', 2013, 6, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(273511, '31', '3140', 'H04787', 'HIGH LADY', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273512, '31', '3140', 'I00008', 'ICEBERG', 31021, '02', 'DIRECT', 2013, 6, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(273513, '31', '3140', 'K03422', 'KAREN MILLEN', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273514, '31', '3140', 'K03422', 'KAREN MILLEN', 34520, '37', 'DIRECT', 2013, 6, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273515, '31', '3140', 'K03134', 'KIPLING', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273516, '31', '3140', 'K03134', 'KIPLING', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273517, '31', '3140', 'K03134', 'KIPLING', 34256, '01', 'DIRECT', 2013, 6, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273518, '31', '3140', 'K03134', 'KIPLING', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273519, '31', '3140', 'M04568', 'MARKS & SPENCER', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273520, '31', '3140', 'M04568', 'MARKS & SPENCER', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273521, '31', '3140', 'M77650', 'MASSIMO DUTTI', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273522, '31', '3140', 'M77650', 'MASSIMO DUTTI', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273523, '31', '3140', 'M77650', 'MASSIMO DUTTI', 31054, '02', 'DIRECT', 2013, 6, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273524, '31', '3140', 'M78693', 'MORGAN', 31021, '02', 'DIRECT', 2013, 6, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(273525, '31', '3140', 'M78693', 'MORGAN', 31070, '02', 'DIRECT', 2013, 6, '03', 575.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(273526, '31', '3140', 'T03581', 'TOD\'S', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273527, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 6, '03', 5725.70, 0.85, 16, 0.00, 0.00, 0.00, 0.00),
	(273528, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273529, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273530, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273531, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 6, '03', 465.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(273532, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 6, '03', 3779.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(273533, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 6, '03', 1774.80, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(273534, '31', '3141', 'L05397', 'LUXURY', 31054, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273535, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 6, '03', 837.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(273536, '31', '3143', 'A23041', 'AL BENA & AMAR', 31088, '06', 'DIRECT', 2013, 6, '03', 5686.10, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(273537, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 6, '03', 10673.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(273538, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273539, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 6, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273540, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273541, '31', '3143', 'D05527', 'DECORA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273542, '31', '3143', 'D05529', 'DEDON', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273543, '31', '3143', 'D05529', 'DEDON', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273544, '31', '3143', 'E04555', 'EIFFEL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273545, '31', '3143', 'E04555', 'EIFFEL', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273546, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 6, '03', 24262.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(273547, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273548, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 6, '03', 24628.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273549, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 6, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273550, '31', '3143', 'I00013', 'IKEA', 34140, '03', 'CARAT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273551, '31', '3143', 'L05629', 'LIVING IN INTER.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273552, '31', '3143', 'L04561', 'LORDS FURNITURE', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273553, '31', '3143', 'L04561', 'LORDS FURNITURE', 32086, '19', 'DIRECT', 2013, 6, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(273554, '31', '3143', 'O04591', 'OPTIONS', 31088, '06', 'DIRECT', 2013, 6, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273555, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 6, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273556, '31', '3143', 'T02572', 'THE ONE', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273557, '31', '3143', 'T02572', 'THE ONE', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273558, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273559, '31', '3147', 'A31806', 'AL KHAWAJA', 31047, '02', 'DIRECT', 2013, 6, '03', 93.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(273560, '31', '3147', 'A27868', 'AL OBEIDLY &GULF', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273561, '31', '3147', 'H04912', 'HOME COLLECTION', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273562, '31', '3147', 'I03753', 'INOX', 31013, '02', 'DIRECT', 2013, 6, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273563, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 6, '03', 985.90, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(273564, '31', '3147', 'K00622', 'KAMAL TRADING', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273565, '31', '3147', 'K04804', 'KARKAFI HAIR', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273566, '31', '3149', 'F04135', 'FACES', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273567, '31', '3151', '315198', 'AL AROOSA', 31021, '02', 'DIRECT', 2013, 6, '03', 13779.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273568, '31', '3151', '315190', 'APOLLO GOLD', 31120, '01', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273569, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 6, '03', 15524.30, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(273570, '31', '3151', 'G06274', 'GARRARD', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273571, '31', '3151', '315195', 'GUILHEM', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273572, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273573, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 6, '03', 8603.10, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(273574, '31', '3151', '315178', 'LULU GOLD', 31095, '01', 'DIRECT', 2013, 6, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273575, '31', '3151', 'M81646', 'MALABAR GOLD', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273576, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 6, '03', 3286.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(273577, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273578, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 6, '03', 3217.50, 3.20, 16, 0.00, 0.00, 0.00, 0.00),
	(273579, '31', '3151', '315198', 'PACHA', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273580, '31', '3151', 'P43514', 'PARI GALLERY', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273581, '31', '3151', 'S23517', 'SAMER HALIMEH', 31088, '06', 'DIRECT', 2013, 6, '03', 12078.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(273582, '31', '3151', 'S18642', 'SKY JEWELLERY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273583, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273584, '31', '3152', 'A00125', 'AJMAL\'S', 31047, '02', 'MAGNA GLOBAL', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273585, '31', '3152', 'A00125', 'AJMAL\'S', 31054, '02', 'MAGNA GLOBAL', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273586, '31', '3152', 'A00125', 'AJMAL\'S', 34140, '03', 'MAGNA GLOBAL', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273587, '31', '3152', '315223', 'AL JAZEERA PER.', 31021, '02', 'DIRECT', 2013, 6, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273588, '31', '3152', 'A34815', 'AMALIA PERFUMES', 31120, '01', 'DIRECT', 2013, 6, '03', 944.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(273589, '31', '3153', 'A33481', 'AL SALAM', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273590, '31', '3153', 'A33481', 'AL SALAM', 34884, '18', 'DIRECT', 2013, 6, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273591, '31', '3153', 'E06109', 'E MAX', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273592, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 6, '03', 17611.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273593, '31', '3153', 'Q01196', 'QUEEN A/C REF.&T', 31039, '02', 'DIRECT', 2013, 6, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(273594, '31', '3153', 'T02728', 'TECHNO Q', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273595, '31', '3153', 'T02728', 'TECHNO Q', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273596, '31', '3153', 'T02728', 'TECHNO Q', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273597, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 31021, '02', 'DIRECT', 2013, 6, '03', 6918.70, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(273598, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273599, '31', '3154', 'B05348', 'BRANDS', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273600, '31', '3154', 'B05348', 'BRANDS', 31039, '02', 'DIRECT', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273601, '31', '3154', 'B05348', 'BRANDS', 32086, '19', 'DIRECT', 2013, 6, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273602, '31', '3154', 'C09152', 'CHAMPION', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273603, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 6, '03', 5127.40, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(273604, '31', '3154', 'D07244', 'DARY', 37019, '01', 'DIRECT', 2013, 6, '03', 931.20, 4.16, 7, 0.00, 0.00, 0.00, 0.00),
	(273605, '31', '3154', 'D07244', 'DARY', 37036, '01', 'DIRECT', 2013, 6, '03', 482.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273606, '31', '3154', 'E05418', 'EMPORIUM', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273607, '31', '3154', 'E05418', 'EMPORIUM', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273608, '31', '3154', 'H06350', 'H&M', 37019, '01', 'DIRECT', 2013, 6, '03', 1851.50, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(273609, '31', '3154', 'H06350', 'H&M', 37028, '01', 'DIRECT', 2013, 6, '03', 1700.90, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(273610, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273611, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273612, '31', '3154', 'M80714', 'MAX', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273613, '31', '3154', 'M80714', 'MAX', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273614, '31', '3154', 'M80714', 'MAX', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273615, '31', '3154', 'M80714', 'MAX', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273616, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 6, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(273617, '31', '3154', 'R00084', 'RALPH LAUREN', 34140, '03', 'UM7', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273618, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273619, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273620, '31', '3154', 'R06980', 'RED TAG', 31120, '01', 'DIRECT', 2013, 6, '03', 6162.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273621, '31', '3154', 'T07100', 'TITTO BLUNI', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273622, '31', '3154', 'T07100', 'TITTO BLUNI', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273623, '31', '3154', 'T07100', 'TITTO BLUNI', 35022, '14', 'DIRECT', 2013, 6, '03', 1643.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(273624, '31', '3154', 'V02580', 'VERTU', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273625, '31', '3155', 'A93440', 'AMERICAN GROUP', 38018, '01', 'DIRECT', 2013, 6, '03', 153682.50, 96.00, 128, 0.00, 0.00, 0.00, 0.00),
	(273626, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 6, '03', 3286.70, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(273627, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 6, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273628, '31', '3155', 'S24478', 'SPHINX', 31013, '02', 'DIRECT', 2013, 6, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273629, '31', '3155', 'S24478', 'SPHINX', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273630, '31', '3156', 'A96154', 'AL AROUS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273631, '31', '3156', 'A96154', 'AL AROUS', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273632, '31', '3156', 'A88942', 'AL SHAHEEN', 31021, '02', 'DIRECT', 2013, 6, '03', 54683.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(273633, '31', '3156', 'A88942', 'AL SHAHEEN', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273634, '31', '3156', 'A88942', 'AL SHAHEEN', 31062, '01', 'DIRECT', 2013, 6, '03', 3081.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(273635, '31', '3156', 'A88942', 'AL SHAHEEN', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273636, '31', '3156', 'B12609', 'BEAUTY', 31047, '02', 'DIRECT', 2013, 6, '03', 2629.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(273637, '31', '3156', 'C11612', 'CILEK', 32086, '19', 'DIRECT', 2013, 6, '03', 1533.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273638, '31', '3156', 'C11612', 'CILEK', 34710, '05', 'DIRECT', 2013, 6, '03', 4519.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273639, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 6, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273640, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 6, '03', 10476.20, 1.94, 7, 0.00, 0.00, 0.00, 0.00),
	(273641, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273642, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 6, '03', 37776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(273643, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273644, '31', '3158', 'A98176', 'ARIJ GARDEN', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273645, '31', '3158', '315886', 'FUALLAH BASKET', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273646, '31', '3158', 'L07261', 'LE PAPILLON', 31021, '02', 'DIRECT', 2013, 6, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(273647, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273648, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273649, '31', '3159', '315925', 'AL SHEHAB', 31054, '02', 'DIRECT', 2013, 6, '03', 629.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(273650, '31', '3159', '315931', 'SILKY WEDDING', 31095, '01', 'DIRECT', 2013, 6, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273651, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273652, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273653, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31070, '02', 'DIRECT', 2013, 6, '03', 18406.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(273654, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31120, '01', 'DIRECT', 2013, 6, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273655, '31', '3159', 'T10764', 'TODAY\'S FASHION', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273656, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 6, '03', 16527.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(273657, '31', '3161', 'A91233', 'AL JAZEERA ELEC.', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273658, '31', '3161', 'A92386', 'AL SHULAH', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273659, '31', '3161', 'A92386', 'AL SHULAH', 32086, '19', 'DIRECT', 2013, 6, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273660, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 6, '03', 2892.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(273661, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 6, '03', 3779.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(273662, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 6, '03', 87.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(273663, '31', '3161', 'G00151', 'GENERAL', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273664, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 6, '03', 59654.50, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(273665, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 6, '03', 13557.70, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273666, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 6, '03', 8895.60, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(273667, '31', '3161', '316197', 'PANASONIC', 31039, '02', 'ZENITH MEDIA', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273668, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 6, '03', 9860.00, 1.75, 25, 0.00, 0.00, 0.00, 0.00),
	(273669, '31', '3161', '316197', 'PANASONIC', 31054, '02', 'ZENITH MEDIA', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273670, '31', '3161', '316197', 'PANASONIC', 31088, '06', 'ZENITH MEDIA', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273671, '31', '3161', 'S00356', 'SHARP', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273672, '31', '3161', 'T09234', 'TECHNICAL SUP.&S', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273673, '31', '3161', 'X00346', 'X-CITE', 31013, '02', 'DIRECT', 2013, 6, '03', 3034.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(273674, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 6, '03', 3056.30, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(273675, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 6, '03', 2070.60, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(273676, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 6, '03', 9908.50, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(273677, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 6, '03', 3856.00, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(273678, '31', '3163', '316326', 'SKK', 31103, '01', 'DIRECT', 2013, 6, '03', 98.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(273679, '31', '3164', '316464', 'AL FAN AL DEMASHQI', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273680, '31', '3164', '316441', 'AL IRADAH', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273681, '31', '3164', '316464', 'AL RAYYAN BLOCK F.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273682, '31', '3164', '316464', 'AL RAYYAN BLOCK F.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273683, '31', '3164', '316438', 'ATLAS ELEVATORS', 32086, '19', 'DIRECT', 2013, 6, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(273684, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 6, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(273685, '31', '3164', 'C12756', 'CASA BLU CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273686, '31', '3164', '316461', 'CENTRO', 32086, '19', 'DIRECT', 2013, 6, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(273687, '31', '3164', '316428', 'CERAMIC WORLD', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273688, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 6, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(273689, '31', '3164', '316424', 'DANUBE BUILD MRT', 31088, '06', 'DIRECT', 2013, 6, '03', 498.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(273690, '31', '3164', '316452', 'EMARAT AUTOMATIC TIL', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273691, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 6, '03', 39999.70, 8.34, 9, 0.00, 0.00, 0.00, 0.00),
	(273692, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 6, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(273693, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 6, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273694, '31', '3164', 'H07755', 'HAJAR', 32086, '19', 'DIRECT', 2013, 6, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273695, '31', '3164', '316436', 'MARBLE & GRANITE', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273696, '31', '3164', '316464', 'MARBLE GALLERY', 31095, '01', 'DIRECT', 2013, 6, '03', 427.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(273697, '31', '3164', '316465', 'MASS ENG.SER.', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273698, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 6, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273699, '31', '3164', 'P44116', 'PREMCO CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 832.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(273700, '31', '3164', '316448', 'QORTOBA FOR CERAMICS', 32086, '19', 'DIRECT', 2013, 6, '03', 1051.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(273701, '31', '3164', '316458', 'RAHIMA MARBLE', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273702, '31', '3164', '316451', 'YAMAMA BRICKS', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273703, '31', '3165', 'A97307', 'ANSAM AL KHALAF', 31047, '02', 'DIRECT', 2013, 6, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(273704, '31', '3165', 'B09764', 'BANANA REPUBLIC', 34520, '37', 'DIRECT', 2013, 6, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273705, '31', '3165', 'B14645', 'BOGGI', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273706, '31', '3165', 'B14645', 'BOGGI', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273707, '31', '3165', 'B14645', 'BOGGI', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273708, '31', '3165', 'C11494', 'CHIC OUTLET', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273709, '31', '3165', 'D10406', 'DREAM', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273710, '31', '3165', 'G00600', 'GAP', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273711, '31', '3165', 'G00600', 'GAP', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273712, '31', '3165', 'N12596', 'NATASHA', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273713, '31', '3165', 'S23721', 'SHAMAL COMPLEX', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273714, '31', '3165', 'S23721', 'SHAMAL COMPLEX', 31039, '02', 'DIRECT', 2013, 6, '03', 1971.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(273715, '31', '3165', 'S23721', 'SHAMAL COMPLEX', 31047, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273716, '31', '3166', '316641', 'AL KHOR MALL', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273717, '31', '3166', '316647', 'DOHA FESTIVAL CITY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273718, '31', '3166', '316647', 'DOHA FESTIVAL CITY', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273719, '31', '3166', '316647', 'DOHA FESTIVAL CITY', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273720, '31', '3166', '316647', 'DOHA FESTIVAL CITY', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273721, '31', '3166', '316637', 'LAGOONA', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273722, '31', '3166', '316637', 'LAGOONA', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273723, '31', '3166', '316637', 'LAGOONA', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273724, '31', '3166', '316637', 'LAGOONA', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273725, '31', '3166', '316655', 'LUCKY CHINATOWN', 31103, '01', 'DIRECT', 2013, 6, '03', 1424.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273726, '31', '3166', '316650', 'MALL OF ISTANBUL', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273727, '31', '3166', '316646', 'MARS', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273728, '31', '3166', '316655', 'NORTHWEST GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273729, '31', '3166', '316641', 'QATAR BIG MART', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273730, '31', '3166', '316641', 'QATAR BIG MART', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273731, '31', '3166', '316641', 'QATAR BIG MART', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273732, '31', '3166', '316641', 'QATAR BIG MART', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273733, '31', '3166', '316641', 'QATAR BIG MART', 31095, '01', 'DIRECT', 2013, 6, '03', 10956.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(273734, '31', '3166', '316641', 'QATAR BIG MART', 31103, '01', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273735, '31', '3166', '316641', 'QATAR BIG MART', 31120, '01', 'DIRECT', 2013, 6, '03', 3867.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273736, '31', '3166', '316641', 'QATAR BIG MART', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273737, '31', '3166', 'R07518', 'RAMEZ SHOPPING', 32086, '19', 'DIRECT', 2013, 6, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273738, '31', '3166', '316655', 'REDEFINE', 31070, '02', 'DIRECT', 2013, 6, '03', 27609.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(273739, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273740, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 6, '03', 58707.30, 11.24, 10, 0.00, 0.00, 0.00, 0.00),
	(273741, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273742, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273743, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 6, '03', 4932.70, 4.74, 4, 0.00, 0.00, 0.00, 0.00),
	(273744, '31', '3166', '316632', 'SAFARI MALL', 31070, '02', 'DIRECT', 2013, 6, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273745, '31', '3166', '316632', 'SAFARI MALL', 31103, '01', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273746, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 6, '03', 56416.80, 17.02, 30, 0.00, 0.00, 0.00, 0.00),
	(273747, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 6, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(273748, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 6, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(273749, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273750, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 24239.40, 10.24, 11, 0.00, 0.00, 0.00, 0.00),
	(273751, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31054, '02', 'DIRECT', 2013, 6, '03', 13927.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273752, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31062, '01', 'DIRECT', 2013, 6, '03', 821.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273753, '31', '3167', '316741', 'AL SHAHEEN GROUP', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273754, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273755, '31', '3167', '316778', 'MUSAFER', 31021, '02', 'DIRECT', 2013, 6, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(273756, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 6, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(273757, '31', '3167', '316797', 'SAIF QAT.MACHINERY T', 34512, '23', 'DIRECT', 2013, 6, '03', 6573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273758, '31', '3167', '316764', 'SAVINGS', 31013, '02', 'DIRECT', 2013, 6, '03', 30550.30, 6.34, 7, 0.00, 0.00, 0.00, 0.00),
	(273759, '31', '3167', '316764', 'SAVINGS', 31054, '02', 'DIRECT', 2013, 6, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(273760, '31', '3167', '316798', 'THE PHILIPPINE STORE', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273761, '31', '3168', '316893', 'CENTER POINT', 37028, '01', 'DIRECT', 2013, 6, '03', 2563.70, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(273762, '31', '3168', 'L08167', 'LOVE MOSCHINO', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273763, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 6, '03', 44715.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(273764, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 6, '03', 5636.60, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(273765, '31', '3169', '316980', 'AL IKHTYAAR', 37019, '01', 'DIRECT', 2013, 6, '03', 5026.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(273766, '31', '3169', '316930', 'AL NUHA TRADING', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273767, '31', '3169', '316983', 'AL RAWSHAN', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273768, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273769, '31', '3169', '316941', 'ALTA MODA', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273770, '31', '3169', '316974', 'ARABIAN ARTIFACTS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273771, '31', '3169', '316937', 'ARTICLES', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273772, '31', '3169', '316953', 'CHRISTOPHER GUY', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273773, '31', '3169', '316953', 'CHRISTOPHER GUY', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273774, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273775, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 6, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273776, '31', '3169', '316982', 'DOIMO', 31021, '02', 'DIRECT', 2013, 6, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(273777, '31', '3169', '316950', 'GRAND ROYAL', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273778, '31', '3169', '316963', 'GULF ROSES', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273779, '31', '3169', '316963', 'GULF ROSES', 31088, '06', 'DIRECT', 2013, 6, '03', 4075.60, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(273780, '31', '3169', '316943', 'HARAIER', 31013, '02', 'DIRECT', 2013, 6, '03', 13152.40, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(273781, '31', '3169', '316935', 'KARE', 31021, '02', 'DIRECT', 2013, 6, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(273782, '31', '3169', '316983', 'KATHARINE POOLEY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273783, '31', '3169', '316983', 'KATHARINE POOLEY', 31047, '02', 'DIRECT', 2013, 6, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273784, '31', '3169', '316983', 'KATHARINE POOLEY', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273785, '31', '3169', '316984', 'MAYA PARIS', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273786, '31', '3169', '316984', 'MAYA PARIS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273787, '31', '3169', '316984', 'MAYA PARIS', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273788, '31', '3169', '316984', 'MOHAMMED AL SHANAWI', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273789, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 6, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(273790, '31', '3169', 'P44050', 'POTTERY BARN', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273791, '31', '3169', '316959', 'SULAIMAN CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273792, '31', '3170', '317051', 'CORTEFIEL', 31021, '02', 'DIRECT', 2013, 6, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273793, '31', '3170', '317083', 'MAMA\'S & BABA\'S', 31088, '06', 'DIRECT', 2013, 6, '03', 4286.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(273794, '31', '3170', 'P43515', 'PARIEN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273795, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 6, '03', 39769.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273796, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 6, '03', 60392.00, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(273797, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273798, '31', '3171', '317100', 'CARREFOUR', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273799, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273800, '31', '3171', '317105', 'CARREFOUR MARKET', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273801, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273802, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 6, '03', 20131.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273803, '31', '3171', '317100', 'GEANT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273804, '31', '3171', '317108', 'GRANS MALL', 31095, '01', 'DIRECT', 2013, 6, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273805, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273806, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 6, '03', 62903.60, 11.50, 9, 0.00, 0.00, 0.00, 0.00),
	(273807, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 6, '03', 40260.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273808, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 6, '03', 70150.90, 8.02, 7, 0.00, 0.00, 0.00, 0.00),
	(273809, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 6, '03', 27559.80, 7.26, 7, 0.00, 0.00, 0.00, 0.00),
	(273810, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 6, '03', 4108.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273811, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273812, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 6, '03', 18441.30, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(273813, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 6, '03', 16450.40, 2.68, 8, 0.00, 0.00, 0.00, 0.00),
	(273814, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 6, '03', 11374.70, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(273815, '31', '3171', '317105', 'MASSKAR HYMARKET', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273816, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 6, '03', 16023.10, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(273817, '31', '3171', 'O00000', 'OTHERS', 37019, '01', 'DIRECT', 2013, 6, '03', 5083.50, 11.71, 38, 0.00, 0.00, 0.00, 0.00),
	(273818, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273819, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273820, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273821, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 6, '03', 18159.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273822, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273823, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273824, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273825, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273826, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 6, '03', 11865.20, 2.94, 5, 0.00, 0.00, 0.00, 0.00),
	(273827, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31103, '01', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273828, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 6, '03', 8764.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(273829, '31', '3173', '317386', 'AJWA CENTER', 31120, '01', 'DIRECT', 2013, 6, '03', 5373.20, 2.82, 16, 0.00, 0.00, 0.00, 0.00),
	(273830, '31', '3173', '317386', 'AL FATAT MUSLEMA', 32086, '19', 'DIRECT', 2013, 6, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(273831, '31', '3173', '317313', 'AQUASCUTUM', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273832, '31', '3173', '317386', 'AUTOMOBILI LAMBORGH.', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273833, '31', '3173', '317340', 'CENTER POINT', 37019, '01', 'MEDIAEDGE', 2013, 6, '03', 1985.70, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(273834, '31', '3173', '317387', 'FRANCK NAMANI', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273835, '31', '3173', '317359', 'M&CO', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273836, '31', '3173', '317381', 'MALIPARMI', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273837, '31', '3173', '317340', 'MIGATO', 34223, '01', 'DIRECT', 2013, 6, '03', 4327.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273838, '31', '3173', '317340', 'MIGATO', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273839, '31', '3173', '317340', 'MIGATO', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273840, '31', '3173', '317377', 'RELISH', 31070, '02', 'DIRECT', 2013, 6, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(273841, '31', '3173', '317348', 'THE VANITY ROOM', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273842, '31', '3173', '317348', 'THE VANITY ROOM', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273843, '31', '3173', '317386', 'TOGA', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273844, '31', '3173', '317386', 'TWIN-SET', 31054, '02', 'DIRECT', 2013, 6, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(273845, '31', '3173', '317383', 'WHO\'S WHO', 31054, '02', 'DIRECT', 2013, 6, '03', 3072.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(273846, '31', '3174', '317404', 'HOMES R US/MR.PRICE', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273847, '31', '3174', '317404', 'HOMES R US/MR.PRICE', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273848, '31', '3174', '317402', 'PARI GALLERY', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273849, '31', '3174', '317402', 'PARI GALLERY', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273850, '31', '3176', '317609', 'MY FAIR', 31047, '02', 'DIRECT', 2013, 6, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273851, '31', '3177', '317716', 'AL AMER GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273852, '31', '3177', '317711', 'AL MANA ELECTRONICS', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273853, '31', '3177', '317715', 'ELECTRIC HOME INT\'L', 31021, '02', 'DIRECT', 2013, 6, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(273854, '31', '3177', '317708', 'LIFETRONS', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273855, '31', '3177', '317714', 'MARKES', 31103, '01', 'DIRECT', 2013, 6, '03', 115.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(273856, '31', '3178', '317815', 'AL MUNEERA TRD.CO.', 32086, '19', 'DIRECT', 2013, 6, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(273857, '31', '3178', '317814', 'ALPHA SOLUTIONS', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273858, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273859, '31', '3178', '317814', 'JDSU', 31039, '02', 'DIRECT', 2013, 6, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(273860, '31', '3178', '317809', 'LOGIC TR&CENT.', 31120, '01', 'DIRECT', 2013, 6, '03', 7756.80, 4.08, 24, 0.00, 0.00, 0.00, 0.00),
	(273861, '31', '3178', '317815', 'QOWLTD', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273862, '31', '3178', '317815', 'RASHA CO.', 32086, '19', 'DIRECT', 2013, 6, '03', 262.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(273863, '31', '3178', '317815', 'SALE CENTRE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273864, '31', '3178', '317815', 'SALE CENTRE', 31047, '02', 'DIRECT', 2013, 6, '03', 9550.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273865, '31', '3178', '317815', 'SALE CENTRE', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273866, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 6, '03', 8764.30, 1.60, 7, 0.00, 0.00, 0.00, 0.00),
	(273867, '32', '3208', 'P00088', 'PEARL', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273868, '32', '3208', 'P00088', 'PEARL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273869, '32', '3208', 'P00088', 'PEARL', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273870, '32', '3208', 'P00088', 'PEARL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273871, '32', '3208', 'P00088', 'PEARL', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273872, '34', '3421', 'D00182', 'DETTOL', 31088, '06', 'REFLECTION', 2013, 6, '03', 12325.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(273873, '36', '3601', 'C04290', 'CREATIVE', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273874, '36', '3601', 'K00731', 'KING KOIL', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273875, '36', '3602', 'K00731', 'KING KOIL', 31021, '02', 'DIRECT', 2013, 6, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(273876, '36', '3602', 'K00731', 'KING KOIL', 31047, '02', 'DIRECT', 2013, 6, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(273877, '36', '3602', 'M01917', 'MATNAFLEX', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273878, '36', '3602', 'S06640', 'SPRING AIR', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273879, '36', '3602', 'S06640', 'SPRING AIR', 31021, '02', 'DIRECT', 2013, 6, '03', 79534.10, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(273880, '36', '3602', 'S06640', 'SPRING AIR', 31047, '02', 'DIRECT', 2013, 6, '03', 16945.90, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273881, '36', '3602', 'S06640', 'SPRING AIR', 31054, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273882, '36', '3602', 'S06640', 'SPRING AIR', 31062, '01', 'DIRECT', 2013, 6, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273883, '36', '3602', 'S06640', 'SPRING AIR', 32086, '19', 'DIRECT', 2013, 6, '03', 4941.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273884, '36', '3602', 'S15206', 'SPRINGWALL', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273885, '36', '3604', '360401', 'AL OBAIDLY KITCH', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273886, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 6, '03', 14538.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273887, '38', '3802', '380222', 'EDMOND FRETTE', 31070, '02', 'DIRECT', 2013, 6, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273888, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 6, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273889, '38', '3802', 'F00209', 'FRETTE', 31070, '02', 'DIRECT', 2013, 6, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(273890, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273891, '39', '3901', '390148', 'AL MISHAAL', 32086, '19', 'DIRECT', 2013, 6, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273892, '39', '3901', '390145', 'AL QAISI', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273893, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 6, '03', 788.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(273894, '39', '3901', 'P00162', 'PHILIPS', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273895, '39', '3901', 'P00162', 'PHILIPS', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273896, '39', '3903', 'V02938', 'VENINI', 34199, '29', 'DIRECT', 2013, 6, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273897, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 6, '03', 4404.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(273898, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273899, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273900, '39', '3905', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 6, '03', 6025.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273901, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 6, '03', 8080.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273902, '40', '4001', 'H00082', 'HITACHI', 31088, '06', 'DIRECT', 2013, 6, '03', 13180.00, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(273903, '40', '4001', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273904, '40', '4003', 'C06864', 'CHIGO', 31021, '02', 'DIRECT', 2013, 6, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(273905, '40', '4003', 'D00023', 'DAIKIN', 31013, '02', 'DIRECT', 2013, 6, '03', 16376.20, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(273906, '40', '4003', 'D00023', 'DAIKIN', 31021, '02', 'DIRECT', 2013, 6, '03', 89481.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(273907, '40', '4003', 'D00023', 'DAIKIN', 31047, '02', 'DIRECT', 2013, 6, '03', 29374.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(273908, '40', '4003', 'F36677', 'FREGO', 32086, '19', 'DIRECT', 2013, 6, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(273909, '40', '4003', 'F00228', 'FUJI', 31088, '06', 'DIRECT', 2013, 6, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273910, '40', '4003', 'G00040', 'GENERAL', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(273911, '40', '4003', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273912, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273913, '40', '4003', 'G03425', 'GREE', 31021, '02', 'DIRECT', 2013, 6, '03', 27110.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(273914, '40', '4003', 'G03425', 'GREE', 31047, '02', 'DIRECT', 2013, 6, '03', 12470.40, 3.23, 5, 0.00, 0.00, 0.00, 0.00),
	(273915, '40', '4003', 'G03425', 'GREE', 31088, '06', 'DIRECT', 2013, 6, '03', 5686.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(273916, '40', '4003', 'L05089', 'LAKES', 31088, '06', 'DIRECT', 2013, 6, '03', 5368.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(273917, '40', '4003', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273918, '40', '4003', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 6, '03', 29770.00, 2.69, 6, 0.00, 0.00, 0.00, 0.00),
	(273919, '40', '4003', '400369', 'MDV', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273920, '40', '4003', 'M85054', 'MIDEA', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273921, '40', '4003', 'M85054', 'MIDEA', 31047, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273922, '40', '4003', 'P00034', 'PANASONIC', 31013, '02', 'ZENITH MEDIA', 2013, 6, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273923, '40', '4003', 'S00356', 'SHARP', 31021, '02', 'ICOM', 2013, 6, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273924, '40', '4003', 'S00356', 'SHARP', 31039, '02', 'ICOM', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273925, '40', '4003', 'S00356', 'SHARP', 31054, '02', 'ICOM', 2013, 6, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273926, '40', '4003', 'S00356', 'SHARP', 31062, '01', 'ICOM', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273927, '40', '4003', 'S00356', 'SHARP', 34827, '14', 'ICOM', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273928, '40', '4003', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273929, '40', '4004', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 6, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(273930, '40', '4004', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273931, '40', '4011', 'M05458', 'MEIRELES', 31088, '06', 'DIRECT', 2013, 6, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(273932, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 6, '03', 887.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(273933, '40', '4018', '401803', 'COWAY', 31088, '06', 'DIRECT', 2013, 6, '03', 6915.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273934, '40', '4018', 'S00356', 'SHARP', 31039, '02', 'ICOM', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273935, '41', '4102', 'P00162', 'PHILIPS', 31021, '02', 'CARAT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273936, '41', '4102', 'P00162', 'PHILIPS', 31039, '02', 'CARAT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273937, '41', '4104', '410410', 'GHD', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273938, '41', '4106', 'B01745', 'BERNINA', 31070, '02', 'DIRECT', 2013, 6, '03', 28471.30, 2.31, 11, 0.00, 0.00, 0.00, 0.00),
	(273939, '41', '4107', '410710', 'SOIL GUARD', 31103, '01', 'DIRECT', 2013, 6, '03', 169.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(273940, '41', '4110', 'N13079', 'NO NO', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273941, '41', '4110', 'N13079', 'NO NO', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(273942, '41', '4110', 'N13079', 'NO NO', 31062, '01', 'DIRECT', 2013, 6, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273943, '42', '4202', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273944, '42', '4213', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 6, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273945, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31095, '01', 'DIRECT', 2013, 6, '03', 3911.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(273946, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31120, '01', 'DIRECT', 2013, 6, '03', 2530.70, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(273947, '43', '4301', 'P00162', 'PHILIPS', 31039, '02', 'CARAT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273948, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 6, '03', 12462.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273949, '43', '4301', 'Z00237', 'ZAHRAN', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273950, '43', '4303', '430334', 'TASAT', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273951, '43', '4303', '430334', 'TASAT', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273952, '43', '4314', '431406', 'CONCORD', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(273953, '44', '4401', '440137', 'GETTCO', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273954, '44', '4401', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273955, '44', '4401', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273956, '44', '4401', 'L02271', 'LG', 34165, '01', 'MINDSHARE', 2013, 6, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273957, '44', '4401', 'L02271', 'LG', 34173, '01', 'MINDSHARE', 2013, 6, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273958, '44', '4401', 'L02271', 'LG', 34827, '14', 'MINDSHARE', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273959, '44', '4401', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273960, '44', '4401', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 7888.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273961, '44', '4401', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273962, '44', '4401', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 22218.70, 5.03, 4, 0.00, 0.00, 0.00, 0.00),
	(273963, '44', '4401', 'S00112', 'SAMSUNG', 34231, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273964, '44', '4401', 'S00356', 'SHARP', 31088, '06', 'ICOM', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273965, '44', '4401', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 6, '03', 7691.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273966, '44', '4401', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 6, '03', 7888.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273967, '44', '4401', 'S00577', 'SONY', 31047, '02', 'UM7', 2013, 6, '03', 7756.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273968, '44', '4401', 'S00577', 'SONY', 31054, '02', 'UM7', 2013, 6, '03', 7559.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273969, '44', '4401', 'S00577', 'SONY', 31070, '02', 'UM7', 2013, 6, '03', 5390.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(273970, '44', '4414', '441424', 'APPLE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273971, '44', '4414', '441424', 'APPLE', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273972, '44', '4414', '441424', 'APPLE', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273973, '44', '4414', 'C00152', 'CASIO', 31039, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(273974, '44', '4414', 'C00152', 'CASIO', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273975, '44', '4414', 'C00152', 'CASIO', 31062, '01', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273976, '44', '4414', 'C00152', 'CASIO', 31095, '01', 'DIRECT', 2013, 6, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(273977, '44', '4414', 'H00082', 'HITACHI', 31021, '02', 'DIRECT', 2013, 6, '03', 11629.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273978, '44', '4414', 'H00082', 'HITACHI', 31039, '02', 'DIRECT', 2013, 6, '03', 14116.80, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(273979, '44', '4414', 'I00006', 'IBM', 31103, '01', 'DIRECT', 2013, 6, '03', 5.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273980, '44', '4414', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273981, '44', '4414', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(273982, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 26020.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(273983, '44', '4414', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 6, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(273984, '44', '4414', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 6, '03', 12654.10, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(273985, '44', '4414', 'S00577', 'SONY', 31054, '02', 'UM7', 2013, 6, '03', 5505.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(273986, '44', '4414', 'S00577', 'SONY', 31070, '02', 'UM7', 2013, 6, '03', 9433.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(273987, '44', '4414', 'S00577', 'SONY', 37019, '01', 'UM7', 2013, 6, '03', 5620.40, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(273988, '44', '4414', 'S00577', 'SONY', 37028, '01', 'UM7', 2013, 6, '03', 2497.90, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(273989, '44', '4414', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273990, '44', '4415', '441524', 'MR.PLUS', 31095, '01', 'DIRECT', 2013, 6, '03', 7450.00, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(273991, '44', '4417', '441709', 'LG', 31062, '01', 'MINDSHARE', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273992, '44', '4421', 'T01378', 'TECHNOSAT', 31013, '02', 'DIRECT', 2013, 6, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273993, '44', '4421', 'T01378', 'TECHNOSAT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273994, '44', '4421', 'T01378', 'TECHNOSAT', 31039, '02', 'DIRECT', 2013, 6, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(273995, '44', '4483', '448300', 'TECHNOSERVE', 34512, '23', 'DIRECT', 2013, 6, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(273996, '47', '4701', 'A00506', 'ALFA ROMEO', 31070, '02', 'DIRECT', 2013, 6, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(273997, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 6, '03', 69597.10, 14.00, 11, 0.00, 0.00, 0.00, 0.00),
	(273998, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 6, '03', 77159.90, 16.00, 12, 0.00, 0.00, 0.00, 0.00),
	(273999, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 6, '03', 67225.60, 13.40, 11, 0.00, 0.00, 0.00, 0.00),
	(274000, '47', '4701', 'A00765', 'AUDI', 34687, '14', 'MEDIA INSIGHT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274001, '47', '4701', 'A00765', 'AUDI', 37019, '01', 'MEDIA INSIGHT', 2013, 6, '03', 31517.60, 137.50, 150, 0.00, 0.00, 0.00, 0.00),
	(274002, '47', '4701', 'A00765', 'AUDI', 37028, '01', 'MEDIA INSIGHT', 2013, 6, '03', 26784.60, 125.00, 150, 0.00, 0.00, 0.00, 0.00),
	(274003, '47', '4701', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274004, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274005, '47', '4701', 'B00017', 'B.M.W.', 31088, '06', 'ZENITH MEDIA', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274006, '47', '4701', 'B00017', 'B.M.W.', 34140, '03', 'ZENITH MEDIA', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274007, '47', '4701', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 6, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274008, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274009, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 6, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274010, '47', '4701', 'B00017', 'B.M.W.', 34520, '37', 'ZENITH MEDIA', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274011, '47', '4701', 'B00017', 'B.M.W.', 34884, '18', 'ZENITH MEDIA', 2013, 6, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274012, '47', '4701', 'B00017', 'B.M.W.', 35055, '01', 'ZENITH MEDIA', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274013, '47', '4701', 'B10727', 'BENTLEY', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274014, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 6, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(274015, '47', '4701', 'C00022', 'CADILLAC', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274016, '47', '4701', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274017, '47', '4701', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274018, '47', '4701', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 23993.60, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(274019, '47', '4701', 'C00245', 'CHEVROLET', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274020, '47', '4701', 'C00245', 'CHEVROLET', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2497.90, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(274021, '47', '4701', 'C00245', 'CHEVROLET', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2136.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(274022, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 19326.00, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(274023, '47', '4701', 'C00291', 'CHRYSLER', 34892, '16', 'MEDIAEDGE', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274024, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 19474.20, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(274025, '47', '4701', 'F00160', 'FORD', 37019, '01', 'MEDIAEDGE', 2013, 6, '03', 6905.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(274026, '47', '4701', 'F00160', 'FORD', 37028, '01', 'MEDIAEDGE', 2013, 6, '03', 3494.90, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(274027, '47', '4701', 'F00160', 'FORD', 37036, '01', 'MEDIAEDGE', 2013, 6, '03', 5061.60, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(274028, '47', '4701', 'G03139', 'GEELY', 31088, '06', 'DIRECT', 2013, 6, '03', 4286.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(274029, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 6, '03', 11739.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274030, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 6, '03', 3719.40, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(274031, '47', '4701', 'H00088', 'HONDA', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274032, '47', '4701', 'H00088', 'HONDA', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274033, '47', '4701', 'H00088', 'HONDA', 37028, '01', 'DIRECT', 2013, 6, '03', 569.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274034, '47', '4701', 'H00104', 'HYUNDAI', 31088, '06', 'MPG', 2013, 6, '03', 24601.60, 4.40, 4, 0.00, 0.00, 0.00, 0.00),
	(274035, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274036, '47', '4701', 'K00077', 'KIA', 31088, '06', 'MPG', 2013, 6, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274037, '47', '4701', 'K00077', 'KIA', 35055, '01', 'MPG', 2013, 6, '03', 3073.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274038, '47', '4701', 'K00077', 'KIA', 37019, '01', 'MPG', 2013, 6, '03', 410.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274039, '47', '4701', 'K00077', 'KIA', 37056, '01', 'MPG', 2013, 6, '03', 654.60, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(274040, '47', '4701', 'M00127', 'MASERATI', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274041, '47', '4701', 'M00162', 'MAZDA', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274042, '47', '4701', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 6, '03', 22632.30, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(274043, '47', '4701', 'M00162', 'MAZDA', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274044, '47', '4701', 'M00162', 'MAZDA', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274045, '47', '4701', 'M00162', 'MAZDA', 31070, '02', 'DIRECT', 2013, 6, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274046, '47', '4701', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274047, '47', '4701', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 6, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274048, '47', '4701', 'M00194', 'MERCEDES', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274049, '47', '4701', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274050, '47', '4701', 'M00194', 'MERCEDES', 34199, '29', 'DIRECT', 2013, 6, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274051, '47', '4701', 'M00194', 'MERCEDES', 34256, '01', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274052, '47', '4701', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274053, '47', '4701', 'M00194', 'MERCEDES', 37019, '01', 'DIRECT', 2013, 6, '03', 766.90, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274054, '47', '4701', 'M00194', 'MERCEDES', 37028, '01', 'DIRECT', 2013, 6, '03', 531.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274055, '47', '4701', 'M00194', 'MERCEDES', 38018, '01', 'DIRECT', 2013, 6, '03', 8605.90, 3.00, 30, 0.00, 0.00, 0.00, 0.00),
	(274056, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 6, '03', 31572.00, 1.84, 22, 0.00, 0.00, 0.00, 0.00),
	(274057, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 6, '03', 47925.70, 2.64, 42, 0.00, 0.00, 0.00, 0.00),
	(274058, '47', '4701', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 6, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274059, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 6, '03', 39839.80, 3.23, 26, 0.00, 0.00, 0.00, 0.00),
	(274060, '47', '4701', 'N00140', 'NISSAN', 31062, '01', 'MINDSHARE', 2013, 6, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274061, '47', '4701', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 6, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274062, '47', '4701', 'N00140', 'NISSAN', 31095, '01', 'MINDSHARE', 2013, 6, '03', 4256.30, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(274063, '47', '4701', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 6, '03', 61216.30, 6.52, 7, 0.00, 0.00, 0.00, 0.00),
	(274064, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 6, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274065, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 6, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274066, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 6, '03', 24850.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274067, '47', '4701', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 6, '03', 29334.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274068, '47', '4701', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 6, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(274069, '47', '4701', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 6, '03', 61421.60, 7.80, 9, 0.00, 0.00, 0.00, 0.00),
	(274070, '47', '4701', 'P04351', 'PORSCHE', 32086, '19', 'OMD', 2013, 6, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274071, '47', '4701', 'P04351', 'PORSCHE', 34140, '03', 'OMD', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274072, '47', '4701', 'P04351', 'PORSCHE', 35312, '16', 'OMD', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274073, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274074, '47', '4701', 'P01294', 'PROTON', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274075, '47', '4701', 'R00280', 'RENAULT', 31021, '02', 'OPTIMEDIA', 2013, 6, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(274076, '47', '4701', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 6, '03', 50315.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(274077, '47', '4701', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274078, '47', '4701', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274079, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274080, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 6, '03', 14908.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274081, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 6, '03', 32703.50, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(274082, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 6, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(274083, '47', '4701', 'V00151', 'VOLKSWAGEN', 31054, '02', 'MEDIACOM', 2013, 6, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(274084, '47', '4701', 'V00151', 'VOLKSWAGEN', 31095, '01', 'MEDIACOM', 2013, 6, '03', 1150.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(274085, '47', '4701', 'V00151', 'VOLKSWAGEN', 34687, '14', 'MEDIACOM', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274086, '47', '4701', 'V00151', 'VOLKSWAGEN', 37019, '01', 'MEDIACOM', 2013, 6, '03', 695.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274087, '47', '4701', 'V00151', 'VOLKSWAGEN', 37028, '01', 'MEDIACOM', 2013, 6, '03', 536.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274088, '47', '4701', 'V00154', 'VOLVO', 37028, '01', 'DIRECT', 2013, 6, '03', 996.90, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(274089, '47', '4702', 'F00160', 'FORD', 32078, '06', 'MEDIAEDGE', 2013, 6, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274090, '47', '4702', 'F00160', 'FORD', 34090, '03', 'MEDIAEDGE', 2013, 6, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274091, '47', '4702', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 6, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274092, '47', '4702', 'K00077', 'KIA', 31088, '06', 'MPG', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274093, '47', '4703', 'N00140', 'NISSAN', 34819, '18', 'MINDSHARE', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274094, '47', '4704', 'I00129', 'ISUZU', 34512, '23', 'DIRECT', 2013, 6, '03', 3040.20, 0.99, 1, 0.00, 0.00, 0.00, 0.00),
	(274095, '47', '4704', 'M00066', 'MAN', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274096, '47', '4704', 'M00301', 'MITSUBISHI', 34512, '23', 'DIRECT', 2013, 6, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(274097, '47', '4705', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 6, '03', 5423.10, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(274098, '47', '4705', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274099, '47', '4705', 'B00017', 'B.M.W.', 34256, '01', 'ZENITH MEDIA', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274100, '47', '4705', 'B00017', 'B.M.W.', 34801, '18', 'ZENITH MEDIA', 2013, 6, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274101, '47', '4705', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 6, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274102, '47', '4705', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 6, '03', 3955.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(274103, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 21577.80, 4.39, 3, 0.00, 0.00, 0.00, 0.00),
	(274104, '47', '4705', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274105, '47', '4705', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274106, '47', '4705', 'G00080', 'GMC', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 3645.60, 10.66, 32, 0.00, 0.00, 0.00, 0.00),
	(274107, '47', '4705', 'G00080', 'GMC', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2046.00, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(274108, '47', '4705', 'G00080', 'GMC', 37036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2476.00, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(274109, '47', '4705', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274110, '47', '4705', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274111, '47', '4705', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 6, '03', 3719.40, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(274112, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 6, '03', 26483.20, 3.08, 5, 0.00, 0.00, 0.00, 0.00),
	(274113, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 6, '03', 41928.10, 8.18, 13, 0.00, 0.00, 0.00, 0.00),
	(274114, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 6, '03', 19819.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274115, '47', '4705', 'I00523', 'INFINITI', 34165, '01', 'MINDSHARE', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274116, '47', '4705', 'I00523', 'INFINITI', 34173, '01', 'MINDSHARE', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274117, '47', '4705', 'I00523', 'INFINITI', 34596, '10', 'MINDSHARE', 2013, 6, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274118, '47', '4705', 'I00523', 'INFINITI', 34892, '16', 'MINDSHARE', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274119, '47', '4705', 'I00523', 'INFINITI', 34900, '18', 'MINDSHARE', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274120, '47', '4705', 'J00043', 'JEEP', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274121, '47', '4705', 'J00043', 'JEEP', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274122, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 16252.90, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(274123, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 6, '03', 854.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(274124, '47', '4705', 'K00077', 'KIA', 34140, '03', 'MPG', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274125, '47', '4705', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274126, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274127, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274128, '47', '4705', 'M00036', 'MAHINDRA', 31095, '01', 'DIRECT', 2013, 6, '03', 1029.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(274129, '47', '4705', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274130, '47', '4705', 'M00194', 'MERCEDES', 31054, '02', 'DIRECT', 2013, 6, '03', 15119.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(274131, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274132, '47', '4705', 'M00301', 'MITSUBISHI', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274133, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274134, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 6, '03', 27524.00, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(274135, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 6, '03', 45283.40, 9.12, 12, 0.00, 0.00, 0.00, 0.00),
	(274136, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 6, '03', 24850.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274137, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 6, '03', 17121.30, 3.10, 5, 0.00, 0.00, 0.00, 0.00),
	(274138, '47', '4705', 'N00140', 'NISSAN', 34090, '03', 'MINDSHARE', 2013, 6, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274139, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274140, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274141, '47', '4705', 'N00140', 'NISSAN', 34520, '37', 'MINDSHARE', 2013, 6, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274142, '47', '4705', 'N00140', 'NISSAN', 34596, '10', 'MINDSHARE', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274143, '47', '4705', 'N00140', 'NISSAN', 34687, '14', 'MINDSHARE', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274144, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274145, '47', '4705', 'N00140', 'NISSAN', 34900, '18', 'MINDSHARE', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274146, '47', '4705', 'N00140', 'NISSAN', 35022, '14', 'MINDSHARE', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274147, '47', '4705', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274148, '47', '4705', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274149, '47', '4705', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274150, '47', '4705', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 6, '03', 19819.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274151, '47', '4705', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274152, '47', '4705', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 6, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(274153, '47', '4705', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274154, '47', '4705', 'S00637', 'SSANG YONG', 31095, '01', 'DIRECT', 2013, 6, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274155, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274156, '47', '4705', 'T00328', 'TOYOTA', 31095, '01', 'ICOM', 2013, 6, '03', 1643.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(274157, '47', '4705', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274158, '47', '4705', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 6, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274159, '47', '4705', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274160, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 6, '03', 427.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(274161, '47', '4706', 'P01302', 'PALFINGER', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274162, '47', '4706', 'X00147', 'XCMG', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274163, '47', '4708', 'L01179', 'LINK-BELT', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274164, '47', '4711', 'S00802', 'SUZUKI', 31103, '01', 'DIRECT', 2013, 6, '03', 221.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(274165, '47', '4713', 'C00022', 'CADILLAC', 31013, '02', 'DIRECT', 2013, 6, '03', 5368.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(274166, '47', '4713', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 6, '03', 10082.20, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(274167, '47', '4713', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 6, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(274168, '47', '4713', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 6, '03', 3779.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(274169, '47', '4713', 'C00022', 'CADILLAC', 31062, '01', 'DIRECT', 2013, 6, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(274170, '47', '4713', 'C00245', 'CHEVROLET', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274171, '47', '4713', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274172, '47', '4713', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274173, '47', '4713', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274174, '47', '4713', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274175, '47', '4713', 'C07045', 'CMC', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274176, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 30320.10, 5.40, 9, 0.00, 0.00, 0.00, 0.00),
	(274177, '47', '4713', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 6, '03', 1369.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(274178, '47', '4713', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(274179, '47', '4713', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(274180, '47', '4713', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 11667.90, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(274181, '47', '4713', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 11010.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(274182, '47', '4713', 'J02482', 'JMC', 31054, '02', 'DIRECT', 2013, 6, '03', 5039.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(274183, '47', '4713', 'J02482', 'JMC', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274184, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274185, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274186, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 6, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274187, '47', '4713', 'L00128', 'LEXUS', 34892, '16', 'ICOM', 2013, 6, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274188, '47', '4713', 'M00116', 'MARUTI', 31095, '01', 'DIRECT', 2013, 6, '03', 1150.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(274189, '47', '4713', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274190, '47', '4713', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 6, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274191, '47', '4713', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 6, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274192, '47', '4713', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 6, '03', 49302.00, 72.00, 120, 0.00, 0.00, 0.00, 0.00),
	(274193, '47', '4713', 'T00096', 'TATA', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274194, '47', '4713', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274195, '47', '4713', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274196, '47', '4713', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274197, '47', '4713', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274198, '47', '4713', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 6, '03', 12796.50, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(274199, '47', '4713', 'T00328', 'TOYOTA', 31095, '01', 'ICOM', 2013, 6, '03', 2908.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(274200, '47', '4713', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274201, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274202, '47', '4713', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274203, '47', '4713', 'V00154', 'VOLVO', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274204, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274205, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274206, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274207, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274208, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 6, '03', 5023.20, 11.60, 37, 0.00, 0.00, 0.00, 0.00),
	(274209, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 6, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(274210, '47', '4714', 'D01331', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 6, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274211, '47', '4714', 'D01331', 'DOMASCO', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274212, '47', '4714', 'S06080', 'SALEH AL HAMED', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274213, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 6, '03', 15817.30, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274214, '47', '4716', 'N00140', 'NISSAN', 34835, '18', 'MINDSHARE', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274215, '47', '4717', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 6, '03', 8962.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(274216, '47', '4717', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 6, '03', 17255.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(274217, '47', '4717', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 6, '03', 9049.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(274218, '47', '4717', 'V00151', 'VOLKSWAGEN', 31054, '02', 'MEDIACOM', 2013, 6, '03', 8808.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(274219, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274220, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274221, '47', '4718', 'A24751', 'AUTO MART', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274222, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 6, '03', 30632.80, 5.60, 4, 0.00, 0.00, 0.00, 0.00),
	(274223, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274224, '47', '4718', 'D09212', 'DIPLOMATIC CARS', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274225, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 6, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(274226, '47', '4718', 'M00421', 'MY CAR', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274227, '47', '4718', 'M00421', 'MY CAR', 31062, '01', 'DIRECT', 2013, 6, '03', 8626.80, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(274228, '47', '4718', 'U04092', 'OASIS', 31013, '02', 'DIRECT', 2013, 6, '03', 3856.00, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(274229, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 6, '03', 55003.20, 10.71, 18, 0.00, 0.00, 0.00, 0.00),
	(274230, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 6, '03', 46501.90, 20.42, 23, 0.00, 0.00, 0.00, 0.00),
	(274231, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 6, '03', 9086.70, 42.63, 42, 0.00, 0.00, 0.00, 0.00),
	(274232, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 6, '03', 12620.80, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(274233, '47', '4723', 'A31184', 'AL HAMRANI', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274234, '47', '4723', 'Q01991', 'QATAR BUILD.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274235, '47', '4724', 'A00765', 'AUDI', 34801, '18', 'MEDIA INSIGHT', 2013, 6, '03', 24042.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274236, '47', '4724', 'A00765', 'AUDI', 38018, '01', 'MEDIA INSIGHT', 2013, 6, '03', 42810.50, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(274237, '47', '4724', 'C00245', 'CHEVROLET', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 37469.50, 9.00, 30, 0.00, 0.00, 0.00, 0.00),
	(274238, '47', '4724', 'C00291', 'CHRYSLER', 37028, '01', 'MEDIAEDGE', 2013, 6, '03', 6847.50, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(274239, '47', '4724', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 6, '03', 14461.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274240, '47', '4724', 'M00194', 'MERCEDES', 38018, '01', 'DIRECT', 2013, 6, '03', 10682.10, 3.00, 30, 0.00, 0.00, 0.00, 0.00),
	(274241, '47', '4724', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 6, '03', 17808.80, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(274242, '47', '4724', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 6, '03', 3352.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(274243, '47', '4724', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 6, '03', 3883.70, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(274244, '47', '4724', 'N00140', 'NISSAN', 31088, '06', 'MINDSHARE', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274245, '47', '4724', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 6, '03', 144372.60, 37.50, 60, 0.00, 0.00, 0.00, 0.00),
	(274246, '47', '4724', 'P02766', 'PROTON', 31047, '02', 'DIRECT', 2013, 6, '03', 427.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(274247, '47', '4724', 'R00280', 'RENAULT', 31021, '02', 'OPTIMEDIA', 2013, 6, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(274248, '47', '4724', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 6, '03', 5231.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(274249, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 6, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274250, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 6, '03', 43100.60, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(274251, '47', '4728', 'A95376', 'AUTO MAGIC', 31047, '02', 'DIRECT', 2013, 6, '03', 15817.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274252, '47', '4728', 'A95376', 'AUTO MAGIC', 31062, '01', 'DIRECT', 2013, 6, '03', 2054.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274253, '47', '4728', 'C10850', 'CAR MAX', 31021, '02', 'DIRECT', 2013, 6, '03', 3330.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274254, '47', '4728', 'S22862', 'SAAD BUZWAIR MOT', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274255, '47', '4732', '473210', 'AL WAJBA MOTORS', 31047, '02', 'DIRECT', 2013, 6, '03', 12325.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274256, '47', '4732', '473221', 'AMF TR&C', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274257, '47', '4732', '473221', 'AMF TR&C', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274258, '47', '4732', '473219', 'Q-AUTO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274259, '47', '4732', '473219', 'Q-AUTO', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274260, '47', '4733', '473301', 'AL SADA CARS', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274261, '47', '4733', '473303', 'DOHA MARK', 31021, '02', 'DIRECT', 2013, 6, '03', 40345.10, 8.08, 5, 0.00, 0.00, 0.00, 0.00),
	(274262, '47', '4733', '473303', 'DOHA MARK', 31047, '02', 'DIRECT', 2013, 6, '03', 15228.50, 6.59, 7, 0.00, 0.00, 0.00, 0.00),
	(274263, '48', '4801', 'B01891', 'BRIDGESTONE', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274264, '48', '4801', 'B01891', 'BRIDGESTONE', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274265, '48', '4801', 'B01891', 'BRIDGESTONE', 31047, '02', 'DIRECT', 2013, 6, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274266, '48', '4801', 'B01891', 'BRIDGESTONE', 31062, '01', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274267, '48', '4801', 'B01891', 'BRIDGESTONE', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274268, '48', '4801', 'G01072', 'GOODYEAR', 31062, '01', 'OMD', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274269, '48', '4801', 'H00115', 'HANKOOK', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274270, '48', '4801', 'H00115', 'HANKOOK', 31039, '02', 'DIRECT', 2013, 6, '03', 4190.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(274271, '48', '4801', 'H00115', 'HANKOOK', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274272, '48', '4801', 'H00115', 'HANKOOK', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274273, '48', '4801', 'M00222', 'MICHELIN', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274274, '48', '4801', 'M00222', 'MICHELIN', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274275, '48', '4801', 'M00222', 'MICHELIN', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274276, '48', '4801', 'M00222', 'MICHELIN', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274277, '48', '4801', 'N00947', 'NITTO', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274278, '48', '4801', 'P01313', 'PIRELLI  TIRES', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274279, '48', '4801', 'P01313', 'PIRELLI  TIRES', 31062, '01', 'DIRECT', 2013, 6, '03', 479.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(274280, '48', '4801', 'P01313', 'PIRELLI  TIRES', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274281, '48', '4801', 'P01313', 'PIRELLI  TIRES', 37019, '01', 'DIRECT', 2013, 6, '03', 2560.90, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(274282, '48', '4801', 'P01313', 'PIRELLI  TIRES', 37028, '01', 'DIRECT', 2013, 6, '03', 2103.50, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(274283, '48', '4801', 'T01437', 'TOYO TIRES', 31039, '02', 'DIRECT', 2013, 6, '03', 4207.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(274284, '48', '4801', 'Y00022', 'YOKOHAMA', 31054, '02', 'DIRECT', 2013, 6, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274285, '48', '4806', '480646', 'AL AWAD', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274286, '48', '4806', '480646', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274287, '48', '4806', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274288, '48', '4806', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274289, '48', '4806', '480646', 'GERMANY & JAPAN C.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274290, '48', '4806', '480646', 'GERMANY & JAPAN C.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274291, '49', '4901', 'F00225', 'FUCHS', 31088, '06', 'DIRECT', 2013, 6, '03', 4957.50, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(274292, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 36012, '01', 'DIRECT', 2013, 6, '03', 3105.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274293, '49', '4901', 'I00551', 'IDEMITSU', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274294, '49', '4901', 'T04608', 'TOTAL QUARTZ', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274295, '49', '4903', 'C03510', 'CHEVRON', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274296, '49', '4903', 'C03510', 'CHEVRON', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274297, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 1594.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(274298, '49', '4903', 'C08749', 'CONCO PHILIPS', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274299, '49', '4903', 'C08749', 'CONCO PHILIPS', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274300, '49', '4903', 'C02122', 'COSMO OIL CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274301, '49', '4903', 'C02122', 'COSMO OIL CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274302, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274303, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274304, '49', '4903', 'E02848', 'EXXONMOBIL', 31039, '02', 'MPG', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274305, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274306, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274307, '49', '4903', 'E02848', 'EXXONMOBIL', 31062, '01', 'MPG', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274308, '49', '4903', 'E02848', 'EXXONMOBIL', 31070, '02', 'MPG', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274309, '49', '4903', 'E02848', 'EXXONMOBIL', 31088, '06', 'MPG', 2013, 6, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274310, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 6, '03', 60485.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274311, '49', '4903', 'I04163', 'IFP', 31047, '02', 'DIRECT', 2013, 6, '03', 1232.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(274312, '49', '4903', 'I04163', 'IFP', 31062, '01', 'DIRECT', 2013, 6, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(274313, '49', '4903', 'O04804', 'OCCIDENTAL', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274314, '49', '4903', 'O04804', 'OCCIDENTAL', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274315, '49', '4903', 'P41317', 'PETRO RABIGH', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274316, '49', '4903', 'Q01221', 'QAFAC', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274317, '49', '4903', 'Q01221', 'QAFAC', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274318, '49', '4903', 'Q01221', 'QAFAC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274319, '49', '4903', 'Q01221', 'QAFAC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274320, '49', '4903', 'Q00979', 'QAFCO', 31047, '02', 'DIRECT', 2013, 6, '03', 772.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(274321, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 6, '03', 40947.50, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(274322, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 6, '03', 81012.50, 17.30, 22, 0.00, 0.00, 0.00, 0.00),
	(274323, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 6, '03', 17225.00, 3.97, 13, 0.00, 0.00, 0.00, 0.00),
	(274324, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 6, '03', 78726.40, 16.07, 16, 0.00, 0.00, 0.00, 0.00),
	(274325, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 6, '03', 57039.50, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(274326, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 6, '03', 16945.30, 4.00, 13, 0.00, 0.00, 0.00, 0.00),
	(274327, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31070, '02', 'DIRECT', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274328, '49', '4903', 'Q01214', 'QVC', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274329, '49', '4903', 'Q01214', 'QVC', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274330, '49', '4903', 'Q01214', 'QVC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274331, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 31088, '06', 'DIRECT', 2013, 6, '03', 5784.60, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(274332, '49', '4903', 'S00363', 'SHELL', 31013, '02', 'MEDIACOM', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274333, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274334, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274335, '49', '4903', 'S00363', 'SHELL', 31047, '02', 'MEDIACOM', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274336, '49', '4903', 'S00363', 'SHELL', 31054, '02', 'MEDIACOM', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274337, '49', '4903', 'S00363', 'SHELL', 31062, '01', 'MEDIACOM', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274338, '49', '4903', 'S00363', 'SHELL', 34165, '01', 'MEDIACOM', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274339, '49', '4903', 'S00363', 'SHELL', 34173, '01', 'MEDIACOM', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274340, '49', '4903', 'S00363', 'SHELL', 34819, '18', 'MEDIACOM', 2013, 6, '03', 8797.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274341, '49', '4903', 'S00363', 'SHELL', 34835, '18', 'MEDIACOM', 2013, 6, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274342, '49', '4903', '490366', 'TASWEEQ', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274343, '49', '4903', '490366', 'TASWEEQ', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274344, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274345, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274346, '49', '4903', 'T00313', 'TOTAL', 31039, '02', 'CARAT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274347, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274348, '49', '4903', 'T00313', 'TOTAL', 31062, '01', 'CARAT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274349, '49', '4903', 'T00313', 'TOTAL', 31070, '02', 'CARAT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274350, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 6, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274351, '49', '4903', 'W02333', 'WOQOD', 31013, '02', 'DIRECT', 2013, 6, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274352, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274353, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274354, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274355, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274356, '49', '4903', 'W02333', 'WOQOD', 31062, '01', 'DIRECT', 2013, 6, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274357, '49', '4903', 'W02333', 'WOQOD', 31070, '02', 'DIRECT', 2013, 6, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274358, '49', '4906', '490601', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 6, '03', 6299.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274359, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31070, '02', 'DIRECT', 2013, 6, '03', 3593.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(274360, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274361, '50', '5001', 'P00069', 'PARKER', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274362, '50', '5001', 'P00069', 'PARKER', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274363, '50', '5001', 'P00069', 'PARKER', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274364, '51', '5105', 'E00930', 'EMITAC', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274365, '51', '5110', 'M02372', 'MARUBENI CORP.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274366, '51', '5116', 'H01081', 'HEIDELBERG', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274367, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 6, '03', 5783.80, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(274368, '51', '5120', 'A00628', 'APC', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274369, '51', '5120', 'A00628', 'APC', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274370, '51', '5120', 'O00023', 'OKI', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274371, '51', '5125', 'K02416', 'KNOWLEDGE VIEW', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274372, '51', '5125', 'M00230', 'MICROSOFT', 31054, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(274373, '51', '5128', 'H00072', 'HEWLETT PACKARD', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274374, '51', '5128', 'O00023', 'OKI', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274375, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 6, '03', 1752.90, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(274376, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 6, '03', 2015.70, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(274377, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274378, '51', '5134', 'N00154', 'NOKIA', 31047, '02', 'CARAT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274379, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274380, '51', '5134', '513442', 'PANALO PHONE', 31103, '01', 'DIRECT', 2013, 6, '03', 2629.40, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(274381, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 18622.20, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(274382, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 20805.40, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(274383, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274384, '51', '5134', 'S00112', 'SAMSUNG', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274385, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 8805.80, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(274386, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274387, '51', '5134', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274388, '51', '5134', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274389, '51', '5134', 'S00577', 'SONY', 31054, '02', 'UM7', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274390, '51', '5134', 'S00577', 'SONY', 31070, '02', 'UM7', 2013, 6, '03', 8299.10, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(274391, '51', '5148', 'S00577', 'SONY', 31070, '02', 'UM7', 2013, 6, '03', 7187.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(274392, '51', '5148', 'T00312', 'TOSHIBA', 31088, '06', 'DIRECT', 2013, 6, '03', 5784.70, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(274393, '51', '5154', 'N01013', 'NCS', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274394, '51', '5187', '518770', 'GBM', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274395, '51', '5187', '518770', 'GBM', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274396, '51', '5187', 'Q01091', 'Q VISIONS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274397, '51', '5187', 'Q01091', 'Q VISIONS', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274398, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 6, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274399, '51', '5187', '518771', 'SAMA AL DOHA', 31047, '02', 'DIRECT', 2013, 6, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274400, '52', '5201', 'A11653', 'AL HUDA', 31021, '02', 'DIRECT', 2013, 6, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274401, '52', '5201', 'C02387', 'CCC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274402, '52', '5201', 'C02387', 'CCC', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274403, '52', '5201', 'D01502', 'DESCON', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274404, '52', '5201', 'E01724', 'EL SEIF ENG.CONT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274405, '52', '5201', 'H00104', 'HYUNDAI', 31039, '02', 'DIRECT', 2013, 6, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(274406, '52', '5201', 'K02388', 'KBAS', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274407, '52', '5201', 'K02388', 'KBAS', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274408, '52', '5201', 'K02388', 'KBAS', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274409, '52', '5201', 'L02568', 'LMC', 31039, '02', 'DIRECT', 2013, 6, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(274410, '52', '5201', 'P02228', 'PETROFAC', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274411, '52', '5203', 'A05330', 'AL ANDALUS', 31054, '02', 'DIRECT', 2013, 6, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274412, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274413, '52', '5203', 'A05328', 'AL DOHA SCHOOL', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274414, '52', '5203', 'A12541', 'AL HEKMA INT\'L', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274415, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31021, '02', 'DIRECT', 2013, 6, '03', 52168.20, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(274416, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31047, '02', 'DIRECT', 2013, 6, '03', 16926.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(274417, '52', '5203', 'A10700', 'AL MUNTAZAH SCHL', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274418, '52', '5203', 'A13053', 'AL RAZI COLLEGE', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274419, '52', '5203', 'A05332', 'AL WAFAA SCHOOL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274420, '52', '5203', 'A05400', 'AMERICAN ACAD.G.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274421, '52', '5203', 'D02977', 'DOHA ENG.SPEAK.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274422, '52', '5203', 'E01011', 'ENGLISH MODERN', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274423, '52', '5203', 'G01208', 'GIGGLES', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274424, '52', '5203', 'G00217', 'GULF ENG.SCHOOL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274425, '52', '5203', 'K01002', 'KHALIFA SCHOOL', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274426, '52', '5203', 'K01002', 'KHALIFA SCHOOL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274427, '52', '5203', 'P01497', 'PARK HOUSE ENG.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274428, '52', '5203', 'Q00346', 'QATAR ACADEMIC', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274429, '52', '5203', 'Q00346', 'QATAR ACADEMIC', 31062, '01', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274430, '52', '5203', 'Q00346', 'QATAR ACADEMIC', 31070, '02', 'DIRECT', 2013, 6, '03', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274431, '52', '5203', 'Q00346', 'QATAR ACADEMIC', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274432, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274433, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274434, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274435, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31047, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274436, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274437, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31062, '01', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274438, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31013, '02', 'DIRECT', 2013, 6, '03', 33073.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274439, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31021, '02', 'DIRECT', 2013, 6, '03', 39769.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(274440, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 6, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274441, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 6, '03', 35223.30, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274442, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31054, '02', 'DIRECT', 2013, 6, '03', 34223.70, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274443, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274444, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31070, '02', 'DIRECT', 2013, 6, '03', 10988.70, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(274445, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34173, '01', 'DIRECT', 2013, 6, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274446, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274447, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34900, '18', 'DIRECT', 2013, 6, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274448, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 6, '03', 42810.50, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(274449, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 6, '03', 11643.20, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(274450, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274451, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274452, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 6, '03', 10057.20, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(274453, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37019, '01', 'DIRECT', 2013, 6, '03', 1920.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(274454, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37036, '01', 'DIRECT', 2013, 6, '03', 3987.90, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(274455, '52', '5204', 'B00440', 'BRITISH COUNCIL', 38018, '01', 'DIRECT', 2013, 6, '03', 15653.30, 9.00, 60, 0.00, 0.00, 0.00, 0.00),
	(274456, '52', '5204', 'D04082', 'DOHA ACADEMY', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274457, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31021, '02', 'DIRECT', 2013, 6, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(274458, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31047, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274459, '52', '5204', 'F03427', 'FAMILY COMPUTER', 31039, '02', 'DIRECT', 2013, 6, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(274460, '52', '5204', 'F03427', 'FAMILY COMPUTER', 31120, '01', 'DIRECT', 2013, 6, '03', 1424.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(274461, '52', '5204', 'N01746', 'NEW HORIZONS', 31047, '02', 'DIRECT', 2013, 6, '03', 7033.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274462, '52', '5204', 'R03108', 'RELIGION INST.', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274463, '52', '5205', 'A16840', 'AISHA BEAUTY S.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274464, '52', '5205', 'A16840', 'AISHA BEAUTY S.', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274465, '52', '5205', 'A05500', 'AL MASHATA B.S.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274466, '52', '5205', 'D00173', 'DESERT PRINCESS', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274467, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31047, '02', 'DIRECT', 2013, 6, '03', 5696.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(274468, '52', '5207', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274469, '52', '5207', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274470, '52', '5207', 'C00245', 'CHEVROLET', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274471, '52', '5207', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 11503.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274472, '52', '5207', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274473, '52', '5207', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274474, '52', '5207', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274475, '52', '5207', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274476, '52', '5207', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274477, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 6, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274478, '52', '5207', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274479, '52', '5207', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274480, '52', '5207', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 6, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274481, '52', '5208', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274482, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274483, '52', '5208', '520842', 'DAR AL IMAM AL BUKHA', 31047, '02', 'DIRECT', 2013, 6, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(274484, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 6, '03', 5017.80, 1.11, 1, 0.00, 0.00, 0.00, 0.00),
	(274485, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 6, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274486, '52', '5208', 'D02526', 'DOHA MODERN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274487, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 6, '03', 690.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(274488, '52', '5209', 'A29876', 'AL AMANAH', 31047, '02', 'DIRECT', 2013, 6, '03', 12325.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274489, '52', '5209', 'A16377', 'AL QAYED', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274490, '52', '5209', 'A25924', 'AVENUE', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274491, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34687, '14', 'DIRECT', 2013, 6, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274492, '52', '5209', 'D04290', 'DECOREL CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274493, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 6, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(274494, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 6, '03', 31612.00, 14.00, 22, 0.00, 0.00, 0.00, 0.00),
	(274495, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 6, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274496, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274497, '52', '5209', 'I02063', 'INDOORS DECORAT.', 31047, '02', 'DIRECT', 2013, 6, '03', 6576.20, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(274498, '52', '5209', 'S20210', 'SELECTION', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274499, '52', '5210', 'A00414', 'AL RASHIDI SERV.', 37019, '01', 'DIRECT', 2013, 6, '03', 1232.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(274500, '52', '5210', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274501, '52', '5210', 'A05689', 'AMWAJ SERVICE', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274502, '52', '5210', 'A05689', 'AMWAJ SERVICE', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274503, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 6, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(274504, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 6, '03', 45193.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(274505, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 6, '03', 81839.80, 29.84, 33, 0.00, 0.00, 0.00, 0.00),
	(274506, '52', '5210', 'M02593', 'MEDIA PLUS', 31120, '01', 'DIRECT', 2013, 6, '03', 1424.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(274507, '52', '5210', 'N01752', 'NETWORK PROF.SER', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274508, '52', '5210', 'P02255', 'PARC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274509, '52', '5210', 'P02255', 'PARC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274510, '52', '5211', 'A14407', 'AL MAJED GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 26806.50, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(274511, '52', '5211', 'L02381', 'LAMSAT FANN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274512, '52', '5211', 'L02381', 'LAMSAT FANN', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274513, '52', '5212', 'C07622', 'CAN-QUEST', 31039, '02', 'DIRECT', 2013, 6, '03', 986.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(274514, '52', '5213', 'A20182', 'AL RESALAH', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274515, '52', '5213', 'B05436', 'BUSY BEE NURSERY', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274516, '52', '5213', 'F02996', 'FILIPINO SCHOOL', 31070, '02', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274517, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274518, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274519, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274520, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274521, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274522, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274523, '52', '5213', 'I02739', 'INT\'L SC.OF CHOU', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274524, '52', '5213', 'I02739', 'INT\'L SC.OF CHOU', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274525, '52', '5213', 'K03245', 'KALABHAVAN', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274526, '52', '5213', 'Q00776', 'QATAR INT\'L SCH.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274527, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274528, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274529, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274530, '52', '5216', 'A15788', 'AL ROMANI', 31021, '02', 'DIRECT', 2013, 6, '03', 24108.30, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(274531, '52', '5216', 'D03419', 'DARWISH GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274532, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 6, '03', 26644.70, 5.60, 12, 0.00, 0.00, 0.00, 0.00),
	(274533, '52', '5216', 'E02455', 'ECHO MEDIA', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274534, '52', '5216', 'E02502', 'EURO RSCG', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274535, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 6, '03', 635.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(274536, '52', '5216', 'N02516', 'NAS', 31039, '02', 'DIRECT', 2013, 6, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274537, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 6, '03', 1577.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(274538, '52', '5216', 'S11188', 'SOS', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274539, '52', '5217', 'A17989', 'AL FANNIYA', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274540, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 6, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274541, '52', '5217', 'D03711', 'DOPET', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274542, '52', '5218', 'C05228', 'CRISTAL SALOON', 32086, '19', 'DIRECT', 2013, 6, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(274543, '52', '5218', 'G03708', 'GLAMOUR SALOON', 32086, '19', 'DIRECT', 2013, 6, '03', 460.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(274544, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 6, '03', 32714.10, 6.80, 16, 0.00, 0.00, 0.00, 0.00),
	(274545, '52', '5219', 'H02890', 'HOME CARE', 31047, '02', 'DIRECT', 2013, 6, '03', 5367.60, 1.82, 14, 0.00, 0.00, 0.00, 0.00),
	(274546, '52', '5219', 'M06677', 'MCKINSEY & CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274547, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274548, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274549, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274550, '52', '5220', 'A33613', 'AL SEAL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274551, '52', '5220', 'A33613', 'AL SEAL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274552, '52', '5220', 'A33613', 'AL SEAL', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274553, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274554, '52', '5220', 'A35570', 'ARCHIRODON CONST', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274555, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31062, '01', 'DIRECT', 2013, 6, '03', 2670.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(274556, '52', '5220', 'B05286', 'BOOM CONST.CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 13256.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274557, '52', '5220', 'B05286', 'BOOM CONST.CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 16297.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274558, '52', '5220', 'C09522', 'CARILLION', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274559, '52', '5220', 'C09522', 'CARILLION', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274560, '52', '5220', 'D05234', 'DELTA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274561, '52', '5220', 'G04132', 'GULF CONTRACT.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274562, '52', '5220', 'H04376', 'HASSANESCO', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274563, '52', '5220', 'H04376', 'HASSANESCO', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274564, '52', '5220', 'H02956', 'HBK ENGINEER S.', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274565, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274566, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274567, '52', '5220', 'M02165', 'MUSTAFAWI', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274568, '52', '5220', 'P40795', 'POWER LINE ENGG.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274569, '52', '5220', 'P40795', 'POWER LINE ENGG.', 31054, '02', 'DIRECT', 2013, 6, '03', 38866.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274570, '52', '5220', 'Q01355', 'Q.MIX', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274571, '52', '5220', 'Q01419', 'QCON', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274572, '52', '5220', 'Q01281', 'QUALITY GRP.CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274573, '52', '5220', 'Q01281', 'QUALITY GRP.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274574, '52', '5220', 'Q01281', 'QUALITY GRP.CO.', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274575, '52', '5220', 'Q01281', 'QUALITY GRP.CO.', 31120, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274576, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274577, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274578, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274579, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274580, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274581, '52', '5220', 'S14204', 'SULTAN BIN R.&S.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274582, '52', '5220', 'T06338', 'TAV', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274583, '52', '5220', 'T06338', 'TAV', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274584, '52', '5220', 'U01178', 'UNITED CONS.', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274585, '52', '5220', 'U01178', 'UNITED CONS.', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274586, '52', '5222', 'A22633', 'ACT', 31021, '02', 'DIRECT', 2013, 6, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(274587, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 6, '03', 52530.10, 23.23, 18, 0.00, 0.00, 0.00, 0.00),
	(274588, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274589, '52', '5222', 'E03265', 'EXECUTRAIN', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274590, '52', '5222', 'E05150', 'EXPRESSION', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274591, '52', '5222', 'N04388', 'NAT\'L ACAD.P.TR.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274592, '52', '5222', 'N04388', 'NAT\'L ACAD.P.TR.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274593, '52', '5222', 'N04388', 'NAT\'L ACAD.P.TR.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274594, '52', '5222', 'N04388', 'NAT\'L ACAD.P.TR.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274595, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31095, '01', 'DIRECT', 2013, 6, '03', 547.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(274596, '52', '5222', 'N03823', 'NAT\'L EDUCAT.C.', 31120, '01', 'DIRECT', 2013, 6, '03', 2683.30, 1.30, 14, 0.00, 0.00, 0.00, 0.00),
	(274597, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31013, '02', 'PHD', 2013, 6, '03', 2936.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(274598, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 6, '03', 7022.60, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(274599, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274600, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 6, '03', 5291.40, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(274601, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 6, '03', 6672.10, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(274602, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274603, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 34231, '21', 'PHD', 2013, 6, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274604, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 6, '03', 221859.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274605, '52', '5223', 'A21783', 'AL KHALIFI CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274606, '52', '5223', 'A21783', 'AL KHALIFI CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274607, '52', '5223', 'C05886', 'CONSOLIDATED C.G', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274608, '52', '5223', 'M06998', 'MBM', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274609, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 6, '03', 1971.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(274610, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274611, '52', '5223', 'W01623', 'WWICS', 32086, '19', 'DIRECT', 2013, 6, '03', 1199.50, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(274612, '52', '5225', 'R04100', 'RIVA FASHION', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 6, '03', 15776.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274613, '52', '5226', 'A25619', 'AL SULTAN', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274614, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 6, '03', 3697.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(274615, '52', '5228', 'A13865', 'AWATIF AL HAI', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274616, '52', '5228', 'A13865', 'AWATIF AL HAI', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274617, '52', '5228', 'L06023', 'LEXUS', 31047, '02', 'ICOM', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274618, '52', '5228', 'O00000', 'OTHERS', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274619, '52', '5229', 'A30737', 'AL EMAN SCHOOL', 31047, '02', 'DIRECT', 2013, 6, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274620, '52', '5229', 'A28309', 'AL MUTAFAWIQEEN', 31047, '02', 'DIRECT', 2013, 6, '03', 1314.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274621, '52', '5229', 'A35942', 'ASPIRE', 38018, '01', 'DIRECT', 2013, 6, '03', 38800.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(274622, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274623, '52', '5229', 'B11379', 'BRADFORD COLLEGE', 31021, '02', 'DIRECT', 2013, 6, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(274624, '52', '5229', 'B11379', 'BRADFORD COLLEGE', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274625, '52', '5229', 'C05405', 'CAMBRIDGE', 35055, '01', 'DIRECT', 2013, 6, '03', 1780.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274626, '52', '5229', 'C07784', 'CARNEGIE MELLON.U', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274627, '52', '5229', 'E04620', 'ELDER TREE NURS.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274628, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274629, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 4469.60, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(274630, '52', '5229', 'H04901', 'HOLYMATHA C.', 31095, '01', 'DIRECT', 2013, 6, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(274631, '52', '5229', 'H04901', 'HOLYMATHA C.', 31120, '01', 'DIRECT', 2013, 6, '03', 2931.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(274632, '52', '5229', 'M78947', 'MIDDLEAST ED', 31039, '02', 'DIRECT', 2013, 6, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(274633, '52', '5229', 'M78947', 'MIDDLEAST ED', 31062, '01', 'DIRECT', 2013, 6, '03', 465.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(274634, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274635, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274636, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274637, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274638, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274639, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274640, '52', '5229', 'V01468', 'VCU QATAR', 34710, '05', 'DIRECT', 2013, 6, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274641, '52', '5229', 'V01468', 'VCU QATAR', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274642, '52', '5229', 'V01468', 'VCU QATAR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274643, '52', '5230', 'A28790', 'ABK', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274644, '52', '5230', 'A28790', 'ABK', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274645, '52', '5230', 'A28790', 'ABK', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274646, '52', '5230', 'A28790', 'ABK', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274647, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(274648, '52', '5230', 'G04515', 'GULF COLOURS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274649, '52', '5230', 'G04515', 'GULF COLOURS', 31047, '02', 'DIRECT', 2013, 6, '03', 25163.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274650, '52', '5230', 'G04515', 'GULF COLOURS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274651, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274652, '52', '5230', 'P04716', 'PEARL', 38018, '01', 'DIRECT', 2013, 6, '03', 25601.40, 19.50, 60, 0.00, 0.00, 0.00, 0.00),
	(274653, '52', '5231', 'N04617', 'NARA SALON', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274654, '52', '5231', 'N04617', 'NARA SALON', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274655, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 6, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(274656, '52', '5232', 'J03131', 'JBK CONTROLS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274657, '52', '5232', 'T01622', 'TARGET', 34256, '01', 'DIRECT', 2013, 6, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274658, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(274659, '52', '5233', 'A00516', 'ALI BIN ALI', 31039, '02', 'DIRECT', 2013, 6, '03', 3308.70, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(274660, '52', '5233', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274661, '52', '5233', 'C06673', 'CONSOLIDATED GLF', 31047, '02', 'DIRECT', 2013, 6, '03', 432.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(274662, '52', '5233', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 6, '03', 986.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(274663, '52', '5233', 'H05372', 'HONEYWELL', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274664, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274665, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274666, '52', '5234', 'A28886', 'ABU BAKER SEDDIQ', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274667, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 6, '03', 3779.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(274668, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 6, '03', 602.40, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(274669, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 6, '03', 23582.00, 10.34, 11, 0.00, 0.00, 0.00, 0.00),
	(274670, '52', '5234', 'A37448', 'ARABIC CULTUR.C.', 31013, '02', 'DIRECT', 2013, 6, '03', 10120.40, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(274671, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274672, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274673, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274674, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274675, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 6, '03', 4092.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(274676, '52', '5234', 'D06616', 'DOHA COLLEGE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274677, '52', '5234', 'E06231', 'ENERTECH', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274678, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 6, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274679, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274680, '52', '5234', 'M82649', 'MAR ATHANASIOS C', 31095, '01', 'DIRECT', 2013, 6, '03', 1391.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(274681, '52', '5234', 'P40118', 'PEARL', 31039, '02', 'DIRECT', 2013, 6, '03', 5866.80, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(274682, '52', '5234', 'P40118', 'PEARL', 31062, '01', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274683, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274684, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31021, '02', 'DIRECT', 2013, 6, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274685, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 6, '03', 12574.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(274686, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274687, '52', '5234', 'V01896', 'VELOSI CERTIF.', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274688, '52', '5234', 'V02235', 'VISUAL ART C.', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274689, '52', '5234', 'V02235', 'VISUAL ART C.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274690, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31021, '02', 'DIRECT', 2013, 6, '03', 71774.00, 14.05, 19, 0.00, 0.00, 0.00, 0.00),
	(274691, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31047, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274692, '52', '5235', 'A33814', 'AL SHIRAWI GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274693, '52', '5235', 'A35433', 'ARABI CO.QATAR', 31013, '02', 'DIRECT', 2013, 6, '03', 66145.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(274694, '52', '5235', 'A35433', 'ARABI CO.QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 57167.50, 11.50, 11, 0.00, 0.00, 0.00, 0.00),
	(274695, '52', '5235', 'K04495', 'KWIK KOPY', 31047, '02', 'DIRECT', 2013, 6, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274696, '52', '5235', 'M81128', 'MODERN TECH.CNTR', 31047, '02', 'DIRECT', 2013, 6, '03', 2393.70, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(274697, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 6, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274698, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 6, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(274699, '52', '5235', 'U01526', 'UMC', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274700, '52', '5237', 'B10472', 'BAYAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274701, '52', '5237', 'E05506', 'ETIQUETTE', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274702, '52', '5237', 'N05164', 'NCS', 34512, '23', 'DIRECT', 2013, 6, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(274703, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 6, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274704, '52', '5237', 'O03484', 'OZONE', 37019, '01', 'DIRECT', 2013, 6, '03', 364.20, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(274705, '52', '5238', 'A38172', 'ABDUL R.B.JASSIM', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274706, '52', '5238', 'A39222', 'ACS INT\'L', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274707, '52', '5238', 'A41743', 'AL KHOUR SCHOOL', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274708, '52', '5238', 'A93550', 'AMNA BINT W.I.S.', 31047, '02', 'DIRECT', 2013, 6, '03', 432.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(274709, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274710, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274711, '52', '5238', 'C11885', 'COMPASS INT\'L', 34710, '05', 'DIRECT', 2013, 6, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274712, '52', '5238', 'C11885', 'COMPASS INT\'L', 35055, '01', 'DIRECT', 2013, 6, '03', 3073.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274713, '52', '5238', 'D07511', 'DOHA MODERN I.S.', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274714, '52', '5238', 'K05705', 'KHADEEJA GIRLS', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274715, '52', '5238', 'N11150', 'NEWTON INT\'L', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274716, '52', '5238', 'N03863', 'NOOR KHALEEJ INT', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274717, '52', '5238', 'N03863', 'NOOR KHALEEJ INT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274718, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274719, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274720, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274721, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274722, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 6, '03', 19885.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274723, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274724, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 6, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274725, '52', '5238', 'N04918', 'NORTH ATLANTIC', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274726, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 6, '03', 23213.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(274727, '52', '5238', 'O40089', 'OMAR BIN KHATTAB', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274728, '52', '5238', 'T09025', 'TINY TOTS', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274729, '52', '5238', 'T09025', 'TINY TOTS', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274730, '52', '5239', 'C11761', 'CLOUD 9', 31047, '02', 'DIRECT', 2013, 6, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(274731, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274732, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274733, '52', '5239', 'G07757', 'GLOW', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274734, '52', '5239', 'N10572', 'NAZIH GROUP', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274735, '52', '5239', 'N10572', 'NAZIH GROUP', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274736, '52', '5239', 'N10572', 'NAZIH GROUP', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274737, '52', '5240', 'I02739', 'INT\'L SC.OF CHOU', 31070, '02', 'DIRECT', 2013, 6, '03', 10846.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(274738, '52', '5241', 'D07332', 'DELOITTE', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274739, '52', '5241', 'D07332', 'DELOITTE', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274740, '52', '5241', 'F37593', 'FAHAD GROUP CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274741, '52', '5241', 'Q01415', 'QATAR MEDIA', 31013, '02', 'DIRECT', 2013, 6, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(274742, '52', '5241', 'Q01415', 'QATAR MEDIA', 31021, '02', 'DIRECT', 2013, 6, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(274743, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 6, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(274744, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 6, '03', 1602.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(274745, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 6, '03', 1010.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(274746, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 6, '03', 7970.30, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(274747, '52', '5242', '524279', 'AKTOR', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274748, '52', '5242', '524279', 'AKTOR', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274749, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274750, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274751, '52', '5242', '524294', 'BO JAMHOOR', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274752, '52', '5242', '524290', 'IBRAHIM', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274753, '52', '5242', 'K06411', 'KARMAH', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274754, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274755, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 6, '03', 676.40, 1.14, 19, 0.00, 0.00, 0.00, 0.00),
	(274756, '52', '5242', 'Q02019', 'QATAR TRAD.&CONT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274757, '52', '5242', 'Q02079', 'QPMC', 31039, '02', 'DIRECT', 2013, 6, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(274758, '52', '5242', '524270', 'REDCO INT\'L', 31039, '02', 'DIRECT', 2013, 6, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(274759, '52', '5243', 'H06570', 'HEMAYA SEC.SERV.', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274760, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 6, '03', 22480.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(274761, '52', '5243', 'S15192', 'SPECTRA', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274762, '52', '5243', 'S21438', 'STAR LINK', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274763, '52', '5243', 'S21438', 'STAR LINK', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274764, '52', '5245', 'A97245', 'AMIRI GUARD', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274765, '52', '5246', '524690', 'AL ROWAD EDU.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 3286.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(274766, '52', '5246', 'B15162', 'BARZAN YOUTH CNT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274767, '52', '5246', '524674', 'BRAIN O BRAIN', 31039, '02', 'DIRECT', 2013, 6, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(274768, '52', '5246', 'C11358', 'CESK', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274769, '52', '5246', 'C11614', 'CIMA', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274770, '52', '5246', 'I11686', 'INT\'L SCH.LONDON', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274771, '52', '5246', 'L08006', 'LONDON CENTRE', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274772, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274773, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 6, '03', 1724.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(274774, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 6, '03', 19522.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(274775, '52', '5246', 'M87543', 'MULBERY BUSH NU.', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274776, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274777, '52', '5246', 'P43621', 'PEARL S.C.W.T.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274778, '52', '5246', 'Q01777', 'QMDI', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274779, '52', '5246', 'Q01777', 'QMDI', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274780, '52', '5246', 'Q01777', 'QMDI', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274781, '52', '5246', 'Q01777', 'QMDI', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274782, '52', '5246', 'Q01777', 'QMDI', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274783, '52', '5246', 'Q01777', 'QMDI', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274784, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 6, '03', 16527.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(274785, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 6, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(274786, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 6, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(274787, '52', '5246', 'S25626', 'SKILLS DEVELOP.C', 31120, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274788, '52', '5246', '524678', 'STENDEN INSTITUT', 31021, '02', 'DIRECT', 2013, 6, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(274789, '52', '5246', '524678', 'STENDEN INSTITUT', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(274790, '52', '5246', '524678', 'STENDEN INSTITUT', 31047, '02', 'DIRECT', 2013, 6, '03', 4930.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(274791, '52', '5246', '524678', 'STENDEN INSTITUT', 31054, '02', 'DIRECT', 2013, 6, '03', 8093.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(274792, '52', '5246', '524678', 'STENDEN INSTITUT', 31062, '01', 'DIRECT', 2013, 6, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(274793, '52', '5246', '524678', 'STENDEN INSTITUT', 31070, '02', 'DIRECT', 2013, 6, '03', 4683.50, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(274794, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274795, '52', '5246', '524678', 'STENDEN INSTITUT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274796, '52', '5246', '524688', 'SUMAISMA Y.CENT.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274797, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274798, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274799, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 6, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274800, '52', '5246', 'T09885', 'TOTS CORNER', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274801, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274802, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 6, '03', 30368.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(274803, '52', '5247', 'D09727', 'DB INT\'L', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274804, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 6, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(274805, '52', '5248', 'A95985', 'AHMAD B.M.THANI', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274806, '52', '5248', 'A93934', 'APPLE TREE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274807, '52', '5248', 'C12086', 'CREATIVE CHILD', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274808, '52', '5248', 'F39118', 'FUN FIRST NURSRY', 34710, '05', 'DIRECT', 2013, 6, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274809, '52', '5248', 'F39118', 'FUN FIRST NURSRY', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274810, '52', '5248', 'H07204', 'HAYAT UNIVERS.SC', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274811, '52', '5248', 'M87994', 'MATHA COL.TECH', 31095, '01', 'DIRECT', 2013, 6, '03', 2454.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(274812, '52', '5248', 'M87994', 'MATHA COL.TECH', 31120, '01', 'DIRECT', 2013, 6, '03', 2530.50, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(274813, '52', '5248', '524866', 'SHERBORN SCHOOL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274814, '52', '5250', 'M86400', 'MEMAC OGILVY', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274815, '52', '5250', 'Q00519', 'Q.MEDIA', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274816, '52', '5250', 'Q00519', 'Q.MEDIA', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274817, '52', '5250', 'Q00519', 'Q.MEDIA', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274818, '52', '5250', 'Q00519', 'Q.MEDIA', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274819, '52', '5250', 'Q00519', 'Q.MEDIA', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274820, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 6, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(274821, '52', '5251', '525167', 'SHE SALON', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274822, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 6, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274823, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 6, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274824, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 6, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274825, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274826, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31013, '02', 'DIRECT', 2013, 6, '03', 25812.00, 5.34, 12, 0.00, 0.00, 0.00, 0.00),
	(274827, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 6, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(274828, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(274829, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32086, '19', 'DIRECT', 2013, 6, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274830, '52', '5252', 'G08350', 'GLOBAL BUS.CENTR', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274831, '52', '5252', 'M87839', 'MALOMATIA', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274832, '52', '5252', 'M87839', 'MALOMATIA', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274833, '52', '5252', 'M87839', 'MALOMATIA', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274834, '52', '5252', 'M87839', 'MALOMATIA', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274835, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 6, '03', 287.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274836, '52', '5252', 'Q01810', 'QATAR CALENDER H', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274837, '52', '5252', 'Q01811', 'QATAR CARE HOME', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274838, '52', '5252', 'S25904', 'STATISTICS AUTH.', 37019, '01', 'DIRECT', 2013, 6, '03', 3571.60, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(274839, '52', '5254', '525447', '1000 WALLS', 34512, '23', 'DIRECT', 2013, 6, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(274840, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274841, '52', '5254', '525459', 'AL AMEERIA', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274842, '52', '5254', '525459', 'AL FAYROUZ', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274843, '52', '5254', '525459', 'AL FAYROUZ', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274844, '52', '5254', '525459', 'AL MADA', 34256, '01', 'DIRECT', 2013, 6, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274845, '52', '5254', '525460', 'AL NAJM AL MODEE', 31021, '02', 'DIRECT', 2013, 6, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(274846, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274847, '52', '5254', '525457', 'AL SHMOOKH DESIGN', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274848, '52', '5254', '525457', 'AL SHMOOKH DESIGN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274849, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274850, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274851, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274852, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 6, '03', 37776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(274853, '52', '5254', '525461', 'CONCLASSIC', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274854, '52', '5254', '525451', 'DANA PALACE', 31013, '02', 'DIRECT', 2013, 6, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(274855, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 6, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274856, '52', '5254', '525461', 'DELLA CASA GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274857, '52', '5254', '525461', 'DELLA CASA GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274858, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274859, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274860, '52', '5254', '525460', 'HARA DECORATION', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274861, '52', '5254', '525458', 'INSIDE', 31013, '02', 'DIRECT', 2013, 6, '03', 66146.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(274862, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274863, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274864, '52', '5254', '525459', 'INTELERIO', 31095, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(274865, '52', '5254', '525450', 'LIVING IN', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274866, '52', '5254', '525442', 'LIVING SPIRIT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274867, '52', '5254', '525460', 'MAISON ROYALE', 31047, '02', 'DIRECT', 2013, 6, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(274868, '52', '5254', '525425', 'MARBIYA', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(274869, '52', '5254', '525447', 'MARCELIA', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274870, '52', '5254', '525445', 'MARSEILIA DECOR', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(274871, '52', '5254', '525426', 'NEW CLASSIC', 31047, '02', 'DIRECT', 2013, 6, '03', 12426.40, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(274872, '52', '5254', '525459', 'PARIS AL SHARQ DECO.', 31013, '02', 'DIRECT', 2013, 6, '03', 10912.10, 2.23, 5, 0.00, 0.00, 0.00, 0.00),
	(274873, '52', '5254', '525459', 'PARIS AL SHARQ DECO.', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274874, '52', '5254', 'Q01928', 'Q-MARMI', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274875, '52', '5254', '525460', 'SHAMAL AL MERAAD', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274876, '52', '5254', '525460', 'SOLITAIRE', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274877, '52', '5254', '525449', 'SPECIAL ART', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274878, '52', '5254', '525449', 'SPECIAL ART', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274879, '52', '5254', '525449', 'STYLE DECOR', 32086, '19', 'DIRECT', 2013, 6, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(274880, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 6, '03', 12020.80, 1.88, 9, 0.00, 0.00, 0.00, 0.00),
	(274881, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 6, '03', 14601.30, 2.17, 5, 0.00, 0.00, 0.00, 0.00),
	(274882, '52', '5255', '525505', 'AL MADADD TRD.&C', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274883, '52', '5255', '525578', 'CG GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274884, '52', '5255', 'C13066', 'COUTURE EVENTS', 35312, '16', 'DIRECT', 2013, 6, '03', 7874.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274885, '52', '5255', '525559', 'FCC', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274886, '52', '5255', '525526', 'IPSOS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274887, '52', '5255', '525526', 'IPSOS', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274888, '52', '5255', '525598', 'MEDAD CENTER', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274889, '52', '5255', '525538', 'MEEZA', 31054, '02', 'DIRECT', 2013, 6, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274890, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274891, '52', '5255', '525538', 'MEEZA', 34835, '18', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274892, '52', '5255', 'S26580', 'SOLAR QATAR', 31120, '01', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274893, '52', '5255', '525588', 'TADMUR HOLDING', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274894, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 6, '03', 99425.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(274895, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274896, '52', '5257', '525727', 'HASSAD FOOD CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274897, '52', '5257', '525727', 'HASSAD FOOD CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274898, '52', '5257', '525727', 'HASSAD FOOD CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274899, '52', '5257', '525727', 'HASSAD FOOD CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274900, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 1643.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(274901, '52', '5258', '525806', 'AMERICAN UNIV.', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274902, '52', '5258', '525835', 'APPLIED SC.PR.U.', 31047, '02', 'DIRECT', 2013, 6, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(274903, '52', '5258', '525803', 'GULF MED.UNIV.', 31039, '02', 'DIRECT', 2013, 6, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(274904, '52', '5258', '525803', 'GULF MED.UNIV.', 31047, '02', 'DIRECT', 2013, 6, '03', 1840.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(274905, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274906, '52', '5258', '525848', 'LEEDS METROPOL.U', 31039, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274907, '52', '5258', '525800', 'MIDDLESEX', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274908, '52', '5258', 'N13149', 'NOORUL ISLAM UNIV', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274909, '52', '5258', '525844', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 6, '03', 93071.20, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(274910, '52', '5258', '525871', 'SOUTHAMPTON', 31021, '02', 'DIRECT', 2013, 6, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(274911, '52', '5258', '525871', 'SOUTHAMPTON', 31047, '02', 'DIRECT', 2013, 6, '03', 969.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(274912, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274913, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274914, '52', '5259', '525937', 'COLLEGES OF EXCEL.', 31088, '06', 'DIRECT', 2013, 6, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(274915, '52', '5260', '526050', 'AL AFDALYA TRN.', 31013, '02', 'DIRECT', 2013, 6, '03', 11810.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274916, '52', '5260', '526050', 'AL AFDALYA TRN.', 31047, '02', 'DIRECT', 2013, 6, '03', 9032.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274917, '52', '5260', '526042', 'AL KHISA EDU.C', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274918, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274919, '52', '5260', '526034', 'AL SAILIYAH S.I.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274920, '52', '5260', '526062', 'AL THAKHIRA YOUTH C.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274921, '52', '5260', '526047', 'AUDIO EDUCAT.C.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274922, '52', '5260', '526063', 'AWSAJ INST.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274923, '52', '5260', '526095', 'BELGRAVIA DOHA', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274924, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 6, '03', 11010.70, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(274925, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 6, '03', 11709.20, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(274926, '52', '5260', '526045', 'DOHA BRITISH SC.', 31039, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(274927, '52', '5260', '526045', 'DOHA BRITISH SC.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274928, '52', '5260', '526042', 'GEOMETRIC TR.CNT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274929, '52', '5260', '526044', 'INCEPTION LANG.C', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274930, '52', '5260', '526055', 'INT\'L CENT.LEADER D.', 31047, '02', 'DIRECT', 2013, 6, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(274931, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 6, '03', 5738.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(274932, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31039, '02', 'DIRECT', 2013, 6, '03', 1577.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(274933, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 32086, '19', 'DIRECT', 2013, 6, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(274934, '52', '5260', '526039', 'JASSIM B.H.IND S', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274935, '52', '5260', '526039', 'JASSIM B.H.IND S', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274936, '52', '5260', 'K08087', 'KALAKSHETRA', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274937, '52', '5260', '526043', 'KHARTIYATH EDU.C', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274938, '52', '5260', '526094', 'LOGHATI', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274939, '52', '5260', '526094', 'LOGHATI', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274940, '52', '5260', '526098', 'M & J', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274941, '52', '5260', '526037', 'Q-EDUCATION', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274942, '52', '5260', '526053', 'Q-SPACE TRAN.&DE', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274943, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274944, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274945, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274946, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31062, '01', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(274947, '52', '5260', '526046', 'QATAR MUSIC ACD.', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(274948, '52', '5260', '526035', 'QATAR SKILLS AC.', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274949, '52', '5260', '526035', 'QATAR SKILLS AC.', 31062, '01', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274950, '52', '5260', '526035', 'QATAR SKILLS AC.', 31103, '01', 'DIRECT', 2013, 6, '03', 843.50, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(274951, '52', '5260', '526035', 'QATAR SKILLS AC.', 31120, '01', 'DIRECT', 2013, 6, '03', 788.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(274952, '52', '5260', '526035', 'QATAR SKILLS AC.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274953, '52', '5260', '526035', 'QATAR SKILLS AC.', 37019, '01', 'DIRECT', 2013, 6, '03', 5886.10, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(274954, '52', '5260', '526035', 'QATAR SKILLS AC.', 37028, '01', 'DIRECT', 2013, 6, '03', 4557.60, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(274955, '52', '5260', '526035', 'QATAR SKILLS AC.', 37036, '01', 'DIRECT', 2013, 6, '03', 1703.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(274956, '52', '5260', '526035', 'QFBA', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274957, '52', '5260', '526098', 'RETAJ ACADEMY', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274958, '52', '5260', '526025', 'SNGIST', 31095, '01', 'DIRECT', 2013, 6, '03', 427.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(274959, '52', '5260', '526029', 'TATWEER', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274960, '52', '5260', 'U02194', 'UCL', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274961, '52', '5261', '000009', '3M', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274962, '52', '5261', '526166', 'AL BEQA\'A', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274963, '52', '5261', '526152', 'AL RAYAN HOST', 31013, '02', 'DIRECT', 2013, 6, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(274964, '52', '5261', '526152', 'AL RAYAN HOST', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274965, '52', '5261', '526191', 'BROOKINGS DOHA C', 31021, '02', 'DIRECT', 2013, 6, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(274966, '52', '5261', '526191', 'BROOKINGS DOHA C', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274967, '52', '5261', '526159', 'DOHA COOL & FOG', 31013, '02', 'DIRECT', 2013, 6, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(274968, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(274969, '52', '5261', '526195', 'DOHA FILM INSTIT', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274970, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 6, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274971, '52', '5261', '526159', 'HAMTON INT\'L', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274972, '52', '5261', '526159', 'HAMTON INT\'L', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274973, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31013, '02', 'DIRECT', 2013, 6, '03', 6285.90, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(274974, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 6, '03', 1347.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274975, '52', '5262', '526277', 'ABRAR NURSERY', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274976, '52', '5262', '526294', 'AL KHAWARIZMI P.I.G.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274977, '52', '5262', '526246', 'AL KHOR INT.SCH', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(274978, '52', '5262', '526294', 'AL MANA INDEP.SEC.S.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274979, '52', '5262', '526243', 'AL NAWAR', 31021, '02', 'DIRECT', 2013, 6, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(274980, '52', '5262', '526240', 'AL SELIYA SCHOOL', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274981, '52', '5262', '526236', 'AL SHAMAL', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274982, '52', '5262', '526294', 'AL TA\'AOUN INDEP.PRI', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274983, '52', '5262', '526257', 'AL TAWOON IND.PR.S', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274984, '52', '5262', '526294', 'AL WAKRA IND.PREP.G.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274985, '52', '5262', '526263', 'AMERICAN S.DOHA', 31021, '02', 'DIRECT', 2013, 6, '03', 6661.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274986, '52', '5262', '526263', 'AMERICAN S.DOHA', 31070, '02', 'DIRECT', 2013, 6, '03', 9663.00, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(274987, '52', '5262', '526293', 'ASIAN INTEGRATED S.', 31062, '01', 'DIRECT', 2013, 6, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274988, '52', '5262', '526261', 'AURA EDIFY', 31095, '01', 'DIRECT', 2013, 6, '03', 1720.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(274989, '52', '5262', '526281', 'BARZAN PROP IND.SCH.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274990, '52', '5262', '526283', 'BUNNY ENGL.NURS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274991, '52', '5262', '526293', 'CARE AND LEARN', 31062, '01', 'DIRECT', 2013, 6, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(274993, '52', '5262', '526202', 'HAND IN HAND', 31021, '02', 'DIRECT', 2013, 6, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(274994, '52', '5262', '526248', 'LITTLE ACADEMY N', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274995, '52', '5262', '526247', 'LITTLE BUTTERFLIES', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274996, '52', '5262', '526231', 'LITTLE GENIUS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274997, '52', '5262', '526231', 'LITTLE GENIUS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(274998, '52', '5262', '526253', 'MALIK BIN ANAS IND.M', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(274999, '52', '5262', '526294', 'MOHD.J.M.AL THANI P.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275000, '52', '5262', '526223', 'MONAMORE BABY', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275001, '52', '5262', '526227', 'MONTEZINE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275002, '52', '5262', 'N12933', 'NEWTON BRIT.SCH.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275003, '52', '5262', 'P04416', 'PHILIPPINE SCH.', 31070, '02', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275004, '52', '5262', '526238', 'RAWDA BNT JASEM', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275005, '52', '5262', '526238', 'RAWDA BNT JASEM', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275006, '52', '5262', '526206', 'RISING STARS NUR', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275007, '52', '5262', '526259', 'RUFAIDAH', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275008, '52', '5262', '526293', 'SAAD BIN ABI WAQAS', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275009, '52', '5262', '526284', 'STEADY STEPS', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275010, '52', '5262', '526277', 'SUMMIT ACADEMY', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275011, '52', '5262', '526222', 'TARIQ BIN ZIAD', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275012, '52', '5262', '526229', 'TEK', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275013, '52', '5262', '526246', 'TINY TOWN', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275014, '52', '5262', '526245', 'TREEHOUSE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275015, '52', '5262', '526293', 'UMM AL AMAD P.I.GRL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275016, '52', '5262', '526293', 'UMM AL AMAD P.I.GRL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275017, '52', '5262', '526241', 'UMM AL QURA', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275018, '52', '5262', '526241', 'UMM AL QURA', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275019, '52', '5262', '526294', 'WINDOWS NURSERY', 32086, '19', 'DIRECT', 2013, 6, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(275020, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 6, '03', 35127.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(275021, '52', '5263', '526348', 'AGA-MEP', 31039, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(275022, '52', '5263', '526389', 'AL AHMADANI TRD&CON', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275023, '52', '5263', '526331', 'AL ATTIYA ARCHIT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275024, '52', '5263', '526335', 'AL MALKI GROUP', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275025, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(275026, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275027, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275028, '52', '5263', '526362', 'AL SADEK', 31013, '02', 'DIRECT', 2013, 6, '03', 23960.70, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(275029, '52', '5263', '526362', 'AL SADEK', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275030, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 6, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275031, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 6, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(275032, '52', '5263', '526310', 'BATCO', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275033, '52', '5263', '526323', 'BUKSHISHA B.CON.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275034, '52', '5263', '526389', 'CLASSICAL PALACE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275035, '52', '5263', '526384', 'DOGUS', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275036, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31021, '02', 'DIRECT', 2013, 6, '03', 32300.20, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(275037, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 6, '03', 38840.00, 15.26, 28, 0.00, 0.00, 0.00, 0.00),
	(275038, '52', '5263', '526365', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 6, '03', 85045.40, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(275039, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31013, '02', 'DIRECT', 2013, 6, '03', 66146.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(275040, '52', '5263', '526372', 'FAITHFUL +GOULD', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275041, '52', '5263', '526372', 'FAITHFUL +GOULD', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275042, '52', '5263', '526367', 'INT\'L TRAD.&CONT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275043, '52', '5263', '526374', 'LAYALI ALANDALUS', 31047, '02', 'DIRECT', 2013, 6, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275044, '52', '5263', '526375', 'MODON', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275045, '52', '5263', '526363', 'MUQARSAM CONS.', 32086, '19', 'DIRECT', 2013, 6, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(275046, '52', '5263', '526375', 'NASIR BU HENDI', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275047, '52', '5263', '526381', 'OHL', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275048, '52', '5263', '526381', 'OHL', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275049, '52', '5263', 'O41305', 'OSOS', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(275050, '52', '5263', '526316', 'PREMIUM', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275051, '52', '5263', '526372', 'QATAR DEVEL.TRAD&.C', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275052, '52', '5263', '526390', 'RADWANI TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275053, '52', '5263', '526390', 'RADWANI TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275054, '52', '5263', '526390', 'RADWANI TRD.&CONT.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275055, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 6, '03', 2793.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(275056, '52', '5263', '526325', 'SEA GULF', 31039, '02', 'DIRECT', 2013, 6, '03', 745.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(275057, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 32086, '19', 'DIRECT', 2013, 6, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(275058, '52', '5263', '526387', 'WARRIOR', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275059, '52', '5264', '526408', 'AL BAHRINI', 31047, '02', 'DIRECT', 2013, 6, '03', 6573.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(275060, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275061, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275062, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275063, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275064, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275065, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31095, '01', 'DIRECT', 2013, 6, '03', 3259.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(275066, '52', '5264', '526410', 'AL WESAAM', 31047, '02', 'DIRECT', 2013, 6, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(275067, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275068, '52', '5265', '526551', 'AL WATAN', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275069, '52', '5265', '526551', 'AMAS', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275070, '52', '5265', '526549', 'BEE', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275071, '52', '5265', '526597', 'GEA GROUP', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275072, '52', '5265', '526532', 'MENACOM GROUP', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275073, '52', '5265', '526532', 'MENACOM GROUP', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275074, '52', '5265', '526532', 'MENACOM GROUP', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275075, '52', '5265', '526545', 'MISR NEWS', 31070, '02', 'DIRECT', 2013, 6, '03', 7187.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(275076, '52', '5265', '526526', 'PWC', 34884, '18', 'DIRECT', 2013, 6, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275077, '52', '5265', '526585', 'QTR-S', 31054, '02', 'DIRECT', 2013, 6, '03', 24445.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275078, '52', '5266', '526600', 'SAMA CENTER', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275079, '52', '5267', '526715', 'ALWAGEB.COM', 31021, '02', 'DIRECT', 2013, 6, '03', 6329.70, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(275080, '52', '5267', '526715', 'ALWAGEB.COM', 31047, '02', 'DIRECT', 2013, 6, '03', 8274.20, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(275081, '52', '5267', '526750', 'EQARSALE', 31062, '01', 'DIRECT', 2013, 6, '03', 3697.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(275082, '52', '5267', '526728', 'MYDOHAHOME.COM', 34223, '01', 'DIRECT', 2013, 6, '03', 6491.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275083, '52', '5267', '526728', 'MYDOHAHOME.COM', 35022, '14', 'DIRECT', 2013, 6, '03', 7121.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275084, '52', '5267', '526728', 'MYDOHAHOME.COM', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275085, '52', '5267', '526730', 'QATARHOST.COM', 31013, '02', 'DIRECT', 2013, 6, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275086, '52', '5267', '526753', 'QATARLAPTOP.COM', 32086, '19', 'DIRECT', 2013, 6, '03', 608.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(275087, '52', '5267', '526738', 'TALABAT.COM', 37019, '01', 'DIRECT', 2013, 6, '03', 8482.60, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(275088, '52', '5267', '526738', 'TALABAT.COM', 37028, '01', 'DIRECT', 2013, 6, '03', 6836.50, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(275089, '52', '5268', '526840', 'AL MUFTAH', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275090, '52', '5268', '526806', 'AL NAEMI', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275091, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 6, '03', 2070.60, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(275092, '52', '5268', '526870', 'AL WAGIB', 31021, '02', 'DIRECT', 2013, 6, '03', 16672.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275093, '52', '5268', '526870', 'AL WAGIB', 31047, '02', 'DIRECT', 2013, 6, '03', 2465.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(275094, '52', '5268', '526892', 'FLASHY PARTY', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275095, '52', '5268', '526825', 'G4S', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275096, '52', '5268', '526825', 'G4S', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275097, '52', '5268', '526825', 'G4S', 31062, '01', 'DIRECT', 2013, 6, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275098, '52', '5268', '526855', 'KATARA HOSPITALITY', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275099, '52', '5268', '526855', 'KATARA HOSPITALITY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275100, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 6, '03', 14009.80, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(275101, '52', '5268', '526855', 'KATARA HOSPITALITY', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275102, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 6, '03', 12612.90, 2.63, 4, 0.00, 0.00, 0.00, 0.00),
	(275103, '52', '5268', '526855', 'KATARA HOSPITALITY', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275104, '52', '5268', '526855', 'KATARA HOSPITALITY', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275105, '52', '5268', '526809', 'MADINA GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275106, '52', '5268', '526821', 'MILAHA', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275107, '52', '5268', '526821', 'MILAHA', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275108, '52', '5268', '526821', 'MILAHA', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275109, '52', '5268', '526821', 'MILAHA', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275110, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275111, '52', '5268', '526821', 'MILAHA', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275112, '52', '5268', '526821', 'MILAHA', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275113, '52', '5268', '526851', 'MTM', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275114, '52', '5268', '526814', 'NEW PORT PROJECT', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275115, '52', '5268', '526814', 'NEW PORT PROJECT', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275116, '52', '5268', '526814', 'NEW PORT PROJECT', 31047, '02', 'DIRECT', 2013, 6, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275117, '52', '5268', '526814', 'NEW PORT PROJECT', 31062, '01', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275118, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 6, '03', 2070.60, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(275119, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 6, '03', 164.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(275120, '52', '5268', '526851', 'QMTS', 31054, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275121, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 6, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(275122, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 6, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275123, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 6, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275124, '52', '5269', '526951', 'BODY CARE HOUSE', 31062, '01', 'DIRECT', 2013, 6, '03', 1643.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275125, '52', '5269', '526952', 'CHIC & POSH', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275126, '52', '5269', '526952', 'DADOS', 34199, '29', 'DIRECT', 2013, 6, '03', 684.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275127, '52', '5269', '526926', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(275128, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 6, '03', 306.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(275129, '52', '5269', '526950', 'HAPPY HAIR', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275130, '52', '5269', '526952', 'MOROCCAN TOUCHES', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275131, '52', '5269', '526952', 'MOROCCAN TOUCHES', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275132, '52', '5269', '526951', 'SALON DE MANILA', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275133, '52', '5269', '526933', 'THE HAIR STUDIO', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275134, '52', '5271', '527134', 'AGENCY 222', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275135, '52', '5271', '527134', 'AGENCY 222', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275136, '52', '5271', '527194', 'AL ETZAN CO.', 32086, '19', 'DIRECT', 2013, 6, '03', 405.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(275137, '52', '5271', '527184', 'AL GHEED BALLET', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275138, '52', '5271', '527184', 'AL GHEED BALLET', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275139, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275140, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31039, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275141, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275142, '52', '5271', '527114', 'AL RAZA SOLUTIONS', 31095, '01', 'DIRECT', 2013, 6, '03', 1027.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(275143, '52', '5271', '527114', 'AL RAZA SOLUTIONS', 31120, '01', 'DIRECT', 2013, 6, '03', 3081.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275144, '52', '5271', '527194', 'ART FUN', 32086, '19', 'DIRECT', 2013, 6, '03', 649.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275145, '52', '5271', '527167', 'ASPIRE KATARA HOSP.', 38018, '01', 'DIRECT', 2013, 6, '03', 9682.20, 60.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275146, '52', '5271', '527190', 'BRAIN BRIDGE', 31095, '01', 'DIRECT', 2013, 6, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275147, '52', '5271', '527190', 'DAFAN', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275148, '52', '5271', '527190', 'DAFAN', 31062, '01', 'DIRECT', 2013, 6, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275150, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 6, '03', 985.90, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(275151, '52', '5271', '527190', 'EVENTS BY EXCLUSIVE', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275152, '52', '5271', '527155', 'FMP', 31088, '06', 'ICOM', 2013, 6, '03', 9959.00, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(275153, '52', '5271', '527193', 'GORD', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275154, '52', '5271', '527193', 'GORD', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275155, '52', '5271', '527193', 'GORD', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275156, '52', '5271', '527194', 'GULF MARKETING', 32086, '19', 'DIRECT', 2013, 6, '03', 1191.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(275157, '52', '5271', '527190', 'KERALA MUSLIM CULT.C', 31120, '01', 'DIRECT', 2013, 6, '03', 3081.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275158, '52', '5271', '527192', 'LONDON GOVERNESS', 31088, '06', 'DIRECT', 2013, 6, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(275159, '52', '5271', '527199', 'OTHERS', 37019, '01', 'DIRECT', 2013, 6, '03', 4713.70, 15.00, 47, 0.00, 0.00, 0.00, 0.00),
	(275160, '52', '5271', '527199', 'OTHERS', 37028, '01', 'DIRECT', 2013, 6, '03', 2136.40, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(275161, '52', '5271', '527194', 'QATAR LINE', 32086, '19', 'DIRECT', 2013, 6, '03', 514.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(275162, '52', '5271', '527142', 'QNBN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275163, '52', '5271', '527183', 'SAMA L DOHA', 31047, '02', 'DIRECT', 2013, 6, '03', 356.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(275164, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275165, '52', '5273', '527320', 'ABHINAYA', 31039, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(275166, '52', '5273', '527319', 'AIRLINE ACADEMY', 31095, '01', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275167, '52', '5273', '527312', 'AL AZIZIA YOUTH C.', 31013, '02', 'DIRECT', 2013, 6, '03', 1561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275168, '52', '5273', '527312', 'AL AZIZIA YOUTH C.', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275169, '52', '5273', '527320', 'AL KHOR GIRLS CENTER', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275170, '52', '5273', '527320', 'ALPHONS KANNANTHANAM', 31095, '01', 'DIRECT', 2013, 6, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(275171, '52', '5273', '527319', 'ANJARAKANDY INT.C', 31095, '01', 'DIRECT', 2013, 6, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275172, '52', '5273', '527320', 'ANNA MED.C&RES.CEN', 31095, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(275173, '52', '5273', '527319', 'IIKM', 31039, '02', 'DIRECT', 2013, 6, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(275174, '52', '5273', '527310', 'INT\'L KNOWLEDGE.C', 31021, '02', 'DIRECT', 2013, 6, '03', 4209.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(275175, '52', '5273', '527319', 'MES COLL.OF ENG.', 31095, '01', 'DIRECT', 2013, 6, '03', 493.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(275176, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275177, '52', '5273', '527320', 'QATAR DYNAMIC.NETWR.', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275178, '52', '5273', '527320', 'SRINIVAS GR.COLLEGE', 31095, '01', 'DIRECT', 2013, 6, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(275179, '52', '5273', '527314', 'THE NEW THOUGHT', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275180, '52', '5273', '527314', 'THE NEW THOUGHT', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275181, '52', '5273', '527319', 'TRAVANCORE M.C&HOSP.', 31095, '01', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275182, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275183, '52', '5274', '527409', 'AL AALI TRD.&CONT.', 32086, '19', 'DIRECT', 2013, 6, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(275184, '52', '5274', '527407', 'AL AYHAM GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275185, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275186, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31047, '02', 'DIRECT', 2013, 6, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275187, '52', '5274', '527408', 'AL HAMAEM', 31013, '02', 'DIRECT', 2013, 6, '03', 42522.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(275188, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37019, '01', 'DIRECT', 2013, 6, '03', 3155.30, 10.00, 30, 0.00, 0.00, 0.00, 0.00),
	(275189, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37036, '01', 'DIRECT', 2013, 6, '03', 4508.30, 14.66, 44, 0.00, 0.00, 0.00, 0.00),
	(275190, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37044, '01', 'DIRECT', 2013, 6, '03', 1240.70, 4.33, 13, 0.00, 0.00, 0.00, 0.00),
	(275191, '52', '5274', '527406', 'AL WASEETA', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275192, '52', '5274', '527406', 'AL WASEETA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275193, '52', '5274', '527406', 'AL WASEETA', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275194, '52', '5274', '527406', 'AL WASEETA', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275195, '52', '5274', '527409', 'BURGHLI TRD.&CONS', 32086, '19', 'DIRECT', 2013, 6, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(275196, '52', '5274', '527406', 'ECOLOGICAL BUILDING', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275197, '52', '5274', '527409', 'ELTIZAM', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275198, '52', '5274', '527405', 'KAHRAMAN', 31047, '02', 'DIRECT', 2013, 6, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275199, '52', '5274', '527408', 'LA CIGALE', 31047, '02', 'DIRECT', 2013, 6, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(275200, '52', '5274', '527409', 'MODERN BLD.TRD.&CON.', 32086, '19', 'DIRECT', 2013, 6, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275201, '52', '5274', '527407', 'PANDA', 31013, '02', 'DIRECT', 2013, 6, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275202, '52', '5274', '527407', 'PANDA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275203, '52', '5274', '527410', 'Q LINE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275204, '52', '5274', '527409', 'QATAR CONS.ENG.C', 32086, '19', 'DIRECT', 2013, 6, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(275205, '52', '5274', '527409', 'TAHER&TALEB CONT.TRD', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275206, '52', '5274', '527401', 'TMC', 32086, '19', 'DIRECT', 2013, 6, '03', 2862.10, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(275207, '52', '5274', '527408', 'TOP TOWER', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275208, '52', '5274', '527407', 'UCC', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275209, '53', '5301', 'C11590', 'CHUBU ELECTRIC P', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275210, '53', '5301', 'C11590', 'CHUBU ELECTRIC P', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275211, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275212, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275213, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 38018, '01', 'DIRECT', 2013, 6, '03', 11755.70, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(275214, '53', '5301', 'G08229', 'GDF SUEZ', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275215, '53', '5301', 'G08229', 'GDF SUEZ', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275216, '53', '5301', 'I01497', 'ITOCHU', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275217, '53', '5301', 'M04340', 'MAERSK OIL', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275218, '53', '5301', 'M04340', 'MAERSK OIL', 31021, '02', 'DIRECT', 2013, 6, '03', 34798.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(275219, '53', '5301', 'M04340', 'MAERSK OIL', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275220, '53', '5301', 'M04340', 'MAERSK OIL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275221, '53', '5301', 'M04340', 'MAERSK OIL', 31054, '02', 'DIRECT', 2013, 6, '03', 34223.70, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(275222, '53', '5301', 'M04340', 'MAERSK OIL', 37019, '01', 'DIRECT', 2013, 6, '03', 15327.40, 43.75, 105, 0.00, 0.00, 0.00, 0.00),
	(275223, '53', '5301', 'M04340', 'MAERSK OIL', 37028, '01', 'DIRECT', 2013, 6, '03', 16395.60, 63.33, 152, 0.00, 0.00, 0.00, 0.00),
	(275224, '53', '5301', 'M04340', 'MAERSK OIL', 37036, '01', 'DIRECT', 2013, 6, '03', 18389.60, 60.41, 145, 0.00, 0.00, 0.00, 0.00),
	(275225, '53', '5301', 'M04340', 'MAERSK OIL', 37044, '01', 'DIRECT', 2013, 6, '03', 3163.50, 10.41, 25, 0.00, 0.00, 0.00, 0.00),
	(275226, '53', '5301', 'M04340', 'MAERSK OIL', 38018, '01', 'DIRECT', 2013, 6, '03', 112153.10, 14.85, 54, 0.00, 0.00, 0.00, 0.00),
	(275227, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 6, '03', 11027.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(275228, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 6, '03', 12300.80, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(275229, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 6, '03', 10969.60, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(275230, '53', '5301', 'O05682', 'ORYX GTL', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275231, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275232, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275233, '53', '5301', 'Q00540', 'QATAR GAS', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275234, '53', '5301', 'Q00540', 'QATAR GAS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275235, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 6, '03', 14998.60, 3.38, 11, 0.00, 0.00, 0.00, 0.00),
	(275236, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 6, '03', 14469.80, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(275237, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 6, '03', 15886.10, 3.56, 6, 0.00, 0.00, 0.00, 0.00),
	(275238, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 6, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275239, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 6, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275240, '53', '5301', 'R04489', 'RASGAS CO.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275241, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 23237.00, 4.96, 14, 0.00, 0.00, 0.00, 0.00),
	(275242, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 12292.50, 2.64, 11, 0.00, 0.00, 0.00, 0.00),
	(275243, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 22149.40, 4.72, 13, 0.00, 0.00, 0.00, 0.00),
	(275244, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 6053.10, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(275245, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 6, '03', 14099.80, 3.12, 13, 0.00, 0.00, 0.00, 0.00),
	(275246, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 6, '03', 8701.10, 2.64, 11, 0.00, 0.00, 0.00, 0.00),
	(275247, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 6, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275248, '53', '5301', 'S06858', 'SASOL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275249, '53', '5301', 'S06858', 'SASOL', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275250, '53', '5301', 'S05908', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 6, '03', 22824.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275251, '53', '5301', 'W01929', 'WINTERSHALL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275252, '53', '5301', 'W01929', 'WINTERSHALL', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275253, '53', '5301', 'W01929', 'WINTERSHALL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275254, '53', '5301', 'W01929', 'WINTERSHALL', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275255, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 6, '03', 3141.30, 1.91, 14, 0.00, 0.00, 0.00, 0.00),
	(275256, '53', '5303', 'D00188', 'DHL', 35055, '01', 'MEDIAEDGE', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275257, '53', '5303', '530320', 'DTDC', 31095, '01', 'DIRECT', 2013, 6, '03', 10023.40, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(275258, '53', '5303', '530320', 'DTDC', 31120, '01', 'DIRECT', 2013, 6, '03', 4337.60, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(275259, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 6, '03', 9696.00, 5.10, 30, 0.00, 0.00, 0.00, 0.00),
	(275260, '53', '5304', 'A94486', 'ARGON GLOBAL', 31039, '02', 'DIRECT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275261, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 6, '03', 16817.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275262, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 6, '03', 106097.10, 17.02, 16, 0.00, 0.00, 0.00, 0.00),
	(275263, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 6, '03', 116151.20, 18.52, 21, 0.00, 0.00, 0.00, 0.00),
	(275264, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 6, '03', 90841.30, 10.02, 13, 0.00, 0.00, 0.00, 0.00),
	(275265, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 6, '03', 94560.70, 16.76, 17, 0.00, 0.00, 0.00, 0.00),
	(275266, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 6, '03', 90025.10, 13.52, 12, 0.00, 0.00, 0.00, 0.00),
	(275267, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 6, '03', 45428.50, 6.76, 8, 0.00, 0.00, 0.00, 0.00),
	(275268, '53', '5305', '530575', 'OOREDOO', 31095, '01', 'DIRECT', 2013, 6, '03', 4595.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(275269, '53', '5305', '530575', 'OOREDOO', 31103, '01', 'DIRECT', 2013, 6, '03', 6135.20, 6.23, 5, 0.00, 0.00, 0.00, 0.00),
	(275270, '53', '5305', '530575', 'OOREDOO', 31120, '01', 'DIRECT', 2013, 6, '03', 11640.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(275271, '53', '5305', '530575', 'OOREDOO', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275272, '53', '5305', '530575', 'OOREDOO', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275273, '53', '5305', '530575', 'OOREDOO', 36012, '01', 'DIRECT', 2013, 6, '03', 99889.30, 110.20, 95, 0.00, 0.00, 0.00, 0.00),
	(275274, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 6, '03', 683626.60, 315.45, 642, 0.00, 0.00, 0.00, 0.00),
	(275275, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 4149.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(275276, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275277, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 6, '03', 32229.50, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(275278, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 6, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275279, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 6, '03', 34508.50, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(275280, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275281, '53', '5305', 'V01633', 'VODAFONE', 34165, '01', 'PHD', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275282, '53', '5305', 'V01633', 'VODAFONE', 34173, '01', 'PHD', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275283, '53', '5305', 'V01633', 'VODAFONE', 34900, '18', 'PHD', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275284, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 6, '03', 29887.40, 5.84, 10, 0.00, 0.00, 0.00, 0.00),
	(275285, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 6, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(275286, '53', '5309', 'Q00670', 'QATAR CALL', 31054, '02', 'DIRECT', 2013, 6, '03', 164.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(275287, '53', '5311', '531110', 'MAXPRESS', 31070, '02', 'DIRECT', 2013, 6, '03', 19522.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(275288, '53', '5311', '531111', 'MEDIA NETWORK', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275289, '53', '5311', 'Q01000', 'QATAR ELEC.P.&T.', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(275290, '53', '5321', '532100', 'GMA', 31103, '01', 'DIRECT', 2013, 6, '03', 1095.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275291, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275292, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275293, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 6, '03', 30265.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275294, '54', '5401', 'A00652', 'ARAB BANK', 31054, '02', 'MINDSHARE', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275295, '54', '5401', 'A00664', 'ARAB JRD INV BK', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275296, '54', '5401', 'B02246', 'BANK OF KHARTOUM', 31088, '06', 'DIRECT', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275297, '54', '5401', 'B00120', 'BANQUE MISR', 31021, '02', 'DIRECT', 2013, 6, '03', 854.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(275298, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275299, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275300, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275301, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 19802.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275302, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 10087.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275303, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275304, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275305, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275306, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 36012, '01', 'DIRECT', 2013, 6, '03', 56026.60, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(275307, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37019, '01', 'DIRECT', 2013, 6, '03', 8792.10, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(275308, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 6, '03', 27390.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275309, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 31088, '06', 'DIRECT', 2013, 6, '03', 7515.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(275310, '54', '5401', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275311, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275312, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 26850.30, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(275313, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275314, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 6, '03', 22070.80, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(275315, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275316, '54', '5401', 'D00261', 'DOHA BANK', 31070, '02', 'DIRECT', 2013, 6, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(275317, '54', '5401', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275318, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 6, '03', 135892.50, 52.20, 84, 0.00, 0.00, 0.00, 0.00),
	(275319, '54', '5401', 'F00116', 'FIRST GULF BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 7907.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275320, '54', '5401', 'F00116', 'FIRST GULF BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275321, '54', '5401', 'N00002', 'N.B.K.', 31047, '02', 'DIRECT', 2013, 6, '03', 4782.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(275322, '54', '5401', 'N00002', 'N.B.K.', 31054, '02', 'DIRECT', 2013, 6, '03', 5669.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(275323, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275324, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 37019, '01', 'DIRECT', 2013, 6, '03', 2588.30, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(275325, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275326, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 6, '03', 18898.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275327, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(275328, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275329, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 6, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275330, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275331, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275332, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31070, '02', 'DIRECT', 2013, 6, '03', 7600.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275333, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 38018, '01', 'DIRECT', 2013, 6, '03', 53046.10, 16.50, 60, 0.00, 0.00, 0.00, 0.00),
	(275334, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 6, '03', 56491.60, 6.52, 6, 0.00, 0.00, 0.00, 0.00),
	(275335, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 6, '03', 66110.70, 8.02, 8, 0.00, 0.00, 0.00, 0.00),
	(275336, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 6, '03', 22665.10, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(275337, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 6, '03', 55872.70, 6.52, 6, 0.00, 0.00, 0.00, 0.00),
	(275338, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 6, '03', 62114.80, 7.52, 6, 0.00, 0.00, 0.00, 0.00),
	(275339, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275340, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31070, '02', 'MAC DDB', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275341, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31088, '06', 'MAC DDB', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275342, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275343, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 6, '03', 16499.70, 56.00, 112, 0.00, 0.00, 0.00, 0.00),
	(275344, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 6, '03', 7885.50, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(275345, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 6, '03', 27844.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275346, '54', '5401', 'R00526', 'ROYAL B.SCOTLAND', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275347, '54', '5401', 'S00021', 'SADERAT IRAN', 31047, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275348, '54', '5401', 'S00647', 'STANDARD CHARTERE', 31021, '02', 'OMD', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275349, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31021, '02', 'DIRECT', 2013, 6, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275350, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31062, '01', 'DIRECT', 2013, 6, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(275351, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 6, '03', 11491.60, 3.79, 27, 0.00, 0.00, 0.00, 0.00),
	(275352, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31103, '01', 'DIRECT', 2013, 6, '03', 679.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(275353, '54', '5403', 'A25962', 'AL FARDAN', 31103, '01', 'DIRECT', 2013, 6, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275354, '54', '5403', 'A91234', 'AL JAZEERA EXCH.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275355, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275356, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 6, '03', 13176.60, 4.65, 51, 0.00, 0.00, 0.00, 0.00),
	(275357, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 6, '03', 3531.60, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(275358, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 6, '03', 4793.00, 4.05, 17, 0.00, 0.00, 0.00, 0.00),
	(275359, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 6, '03', 2607.80, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(275360, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275361, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275362, '54', '5403', 'G01294', 'GULF EXCH.CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275363, '54', '5403', 'H01182', 'HABIB QATAR INT.', 31039, '02', 'DIRECT', 2013, 6, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(275364, '54', '5403', 'H01182', 'HABIB QATAR INT.', 31062, '01', 'DIRECT', 2013, 6, '03', 2993.60, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(275365, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275366, '54', '5403', 'L01370', 'LARI EXCHANGE', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275367, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 6, '03', 6162.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(275368, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275369, '54', '5403', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275370, '54', '5403', 'W00592', 'WESTERN UNION', 37028, '01', 'DIRECT', 2013, 6, '03', 2739.00, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(275371, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31013, '02', 'DIRECT', 2013, 6, '03', 12325.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(275372, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 10188.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275373, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275374, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275375, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275376, '54', '5405', '540555', 'AL KHALIJI', 31021, '02', 'DIRECT', 2013, 6, '03', 7691.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(275377, '54', '5405', '540555', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 6, '03', 6573.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(275378, '54', '5405', '540555', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 6, '03', 6299.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(275379, '54', '5405', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 6, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(275380, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 31088, '06', 'DIRECT', 2013, 6, '03', 23619.20, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(275381, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(275382, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 16784.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(275383, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275384, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275385, '54', '5405', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 8424.80, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(275386, '54', '5405', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 9696.00, 1.41, 4, 0.00, 0.00, 0.00, 0.00),
	(275387, '54', '5405', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 9372.80, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(275388, '54', '5405', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 6, '03', 11569.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(275389, '54', '5405', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 6, '03', 1270.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(275390, '54', '5405', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275391, '54', '5405', '540554', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 6, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275392, '54', '5405', '540554', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275393, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275394, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 6, '03', 21870.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(275395, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275396, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 6, '03', 21279.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(275397, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275398, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 6, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275399, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34827, '14', 'MAC DDB', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275400, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34884, '18', 'MAC DDB', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275401, '54', '5405', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 6, '03', 24749.10, 2.14, 7, 0.00, 0.00, 0.00, 0.00),
	(275402, '54', '5407', 'N00256', 'NATIONAL IND.CO.', 31088, '06', 'DIRECT', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275403, '54', '5408', '540877', 'AL JAZEERA FIN.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275404, '54', '5408', '540877', 'AL JAZEERA FIN.', 31021, '02', 'DIRECT', 2013, 6, '03', 44513.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275405, '54', '5408', '540877', 'AL JAZEERA FIN.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275406, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 6, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275407, '54', '5408', '540877', 'AL JAZEERA FIN.', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275408, '54', '5408', 'C02615', 'COUTTS & CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275409, '54', '5408', 'F02000', 'FIRST FIN.SERV.', 31039, '02', 'DIRECT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275410, '54', '5408', 'M02751', 'MITSUI & CO LTD.', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275411, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275412, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275413, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275414, '54', '5408', 'Q01995', 'QATAR EXCHANGE', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275415, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275416, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275417, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275418, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275419, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275420, '54', '5409', 'F38022', 'FIRST FINANCE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275421, '54', '5409', 'F38022', 'FIRST FINANCE', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275422, '54', '5409', 'F38022', 'FIRST FINANCE', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275423, '54', '5409', 'F38022', 'FIRST FINANCE', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275424, '54', '5409', '540930', 'INT\'L FIN.SECUR.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275425, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31013, '02', 'DIRECT', 2013, 6, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275426, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275427, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31047, '02', 'DIRECT', 2013, 6, '03', 8334.60, 1.73, 3, 0.00, 0.00, 0.00, 0.00),
	(275428, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 11109.30, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(275429, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 9641.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(275430, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 6, '03', 764.10, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(275431, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275432, '54', '5415', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 6, '03', 46981.90, 6.76, 4, 0.00, 0.00, 0.00, 0.00),
	(275433, '54', '5415', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 6, '03', 26806.50, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(275434, '54', '5415', 'H01836', 'HSBC', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275435, '54', '5415', 'M00130', 'MASHREQ BANK', 35055, '01', 'DIRECT', 2013, 6, '03', 4549.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275436, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 31088, '06', 'DIRECT', 2013, 6, '03', 3081.30, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(275437, '54', '5416', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 14842.60, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(275438, '54', '5416', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 10290.30, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(275439, '54', '5416', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 7617.10, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(275440, '54', '5416', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 6, '03', 7408.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(275441, '54', '5416', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 6, '03', 10545.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275442, '54', '5416', 'D00261', 'DOHA BANK', 31103, '01', 'DIRECT', 2013, 6, '03', 1725.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(275443, '54', '5416', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 6, '03', 5521.80, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(275444, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(275445, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(275446, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275447, '54', '5417', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 20131.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275448, '54', '5417', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275449, '54', '5417', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275450, '54', '5417', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 6, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275451, '54', '5417', '541753', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 6, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(275452, '54', '5417', '541753', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 6, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(275453, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275454, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275455, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275456, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275457, '54', '5420', 'Q00007', 'QATAR ISLAMIC BK', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275458, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 6, '03', 36360.10, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(275459, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 6, '03', 38523.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(275460, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275461, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 6, '03', 41698.40, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(275462, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 6, '03', 37669.30, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(275463, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275464, '54', '5421', '542116', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 6, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(275465, '54', '5421', '542116', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 6, '03', 20849.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(275466, '54', '5421', '542116', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275467, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 35055, '01', 'MAC DDB', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275468, '54', '5428', '542823', 'AL KHALIJI', 31021, '02', 'DIRECT', 2013, 6, '03', 15940.80, 2.39, 2, 0.00, 0.00, 0.00, 0.00),
	(275469, '54', '5428', '542823', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 6, '03', 23860.70, 3.23, 32, 0.00, 0.00, 0.00, 0.00),
	(275470, '54', '5428', '542823', 'AL KHALIJI', 31047, '02', 'DIRECT', 2013, 6, '03', 6376.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(275471, '54', '5428', '542823', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 6, '03', 19891.40, 2.92, 29, 0.00, 0.00, 0.00, 0.00),
	(275472, '54', '5428', '542823', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 6, '03', 8774.40, 1.72, 28, 0.00, 0.00, 0.00, 0.00),
	(275473, '54', '5428', 'J05306', 'JORDAN DUBAI ISL', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275474, '54', '5428', '542822', 'MUTUAL FINANCE L', 31088, '06', 'DIRECT', 2013, 6, '03', 712.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(275475, '54', '5429', 'A89550', 'AAYAN', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275476, '54', '5429', 'A89550', 'AAYAN', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275477, '54', '5429', 'A89550', 'AAYAN', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275478, '54', '5429', 'A89550', 'AAYAN', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275479, '54', '5429', 'A89550', 'AAYAN', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275480, '54', '5429', 'D08583', 'DLALA HOLDING', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275481, '54', '5429', 'G06869', 'GULF CAPITAL CO.', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275482, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275483, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275484, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275485, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275486, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275487, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275488, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275489, '54', '5429', 'Q01380', 'QATAR SPORTS INV', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275490, '54', '5429', 'S15802', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275491, '54', '5429', 'S15802', 'SALAM INT\'L', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275492, '54', '5429', 'S15802', 'SALAM INT\'L', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275493, '54', '5430', 'A11966', 'ADIB', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275494, '54', '5430', 'A11966', 'ADIB', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275495, '54', '5430', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275496, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 6, '03', 29563.80, 4.41, 21, 0.00, 0.00, 0.00, 0.00),
	(275497, '54', '5430', 'H01836', 'HSBC', 31088, '06', 'DIRECT', 2013, 6, '03', 12078.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(275498, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 6, '03', 59351.80, 2.77, 31, 0.00, 0.00, 0.00, 0.00),
	(275499, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275500, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 6, '03', 32980.90, 2.59, 40, 0.00, 0.00, 0.00, 0.00),
	(275501, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275502, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275503, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 6, '03', 22141.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275504, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275505, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275506, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 6, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275507, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275508, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275509, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275510, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275511, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 6, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275512, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34835, '18', 'DIRECT', 2013, 6, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275513, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 6, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275514, '54', '5430', 'Q01523', 'QATAR FIN.HOUSE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275515, '54', '5430', 'Q01523', 'QATAR FIN.HOUSE', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275516, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 6, '03', 74412.00, 4.08, 24, 0.00, 0.00, 0.00, 0.00),
	(275517, '54', '5431', 'M06595', 'MONEY GRAM', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275518, '54', '5431', 'M06595', 'MONEY GRAM', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275519, '54', '5431', 'M06595', 'MONEY GRAM', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275520, '54', '5431', 'M06595', 'MONEY GRAM', 31062, '01', 'DIRECT', 2013, 6, '03', 4338.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(275521, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 6, '03', 12829.30, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(275522, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 6, '03', 3713.90, 3.70, 5, 0.00, 0.00, 0.00, 0.00),
	(275523, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 6, '03', 498.40, 0.84, 14, 0.00, 0.00, 0.00, 0.00),
	(275524, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 6, '03', 2522.50, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(275525, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 6, '03', 2760.60, 1.05, 15, 0.00, 0.00, 0.00, 0.00),
	(275526, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 6, '03', 76.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(275527, '54', '5431', 'W00592', 'WESTERN UNION', 31021, '02', 'DIRECT', 2013, 6, '03', 1437.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(275528, '54', '5431', 'W00592', 'WESTERN UNION', 31039, '02', 'DIRECT', 2013, 6, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(275529, '54', '5438', '543804', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275530, '54', '5438', '543804', 'BARWA BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275531, '54', '5438', '543804', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275532, '54', '5442', 'B13989', 'BARWA BANK', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275533, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 14828.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275534, '54', '5442', 'B13989', 'BARWA BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275535, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 12120.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275536, '54', '5442', 'B13989', 'BARWA BANK', 31054, '02', 'DIRECT', 2013, 6, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275537, '54', '5442', 'B13989', 'BARWA BANK', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275538, '54', '5442', 'B13989', 'BARWA BANK', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275539, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275540, '54', '5442', 'B13989', 'BARWA BANK', 34900, '18', 'DIRECT', 2013, 6, '03', 8997.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275541, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 6, '03', 11517.40, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275542, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275543, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 6, '03', 9586.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275544, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 6, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275545, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 6, '03', 15193.20, 4.08, 3, 0.00, 0.00, 0.00, 0.00),
	(275546, '54', '5442', 'G01285', 'GULF COMMERCIAL', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275547, '54', '5442', 'G01285', 'GULF COMMERCIAL', 35055, '01', 'DIRECT', 2013, 6, '03', 3012.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275548, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 6, '03', 94500.80, 33.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275549, '54', '5444', '544470', 'AL BILAD INVEST.CO.', 31088, '06', 'DIRECT', 2013, 6, '03', 4957.50, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(275550, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275551, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275552, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275553, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275554, '54', '5444', '544467', 'AL MADAR HOLD.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275555, '54', '5444', '544471', 'AL QAMRA HOLD.G.', 31021, '02', 'DIRECT', 2013, 6, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275556, '54', '5444', '544471', 'AL QAMRA HOLD.G.', 31039, '02', 'DIRECT', 2013, 6, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275557, '54', '5444', '544471', 'AL QAMRA HOLD.G.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275558, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275559, '54', '5444', 'K07751', 'KQ', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275560, '54', '5444', 'Q00245', 'QATAR HOLDING', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275561, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 31088, '06', 'AL TAWASOL ALHADEF', 2013, 6, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(275562, '54', '5444', 'Z02121', 'ZAD HOLDING', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275563, '54', '5444', 'Z02121', 'ZAD HOLDING', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275564, '54', '5444', 'Z02121', 'ZAD HOLDING', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275565, '54', '5444', 'Z02121', 'ZAD HOLDING', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275566, '54', '5444', 'Z02121', 'ZAD HOLDING', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275567, '54', '5449', '544916', 'ICQ', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275568, '54', '5449', '544916', 'ICQ', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275569, '54', '5449', '544916', 'ICQ', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275570, '54', '5449', '544916', 'ICQ', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275571, '54', '5449', '544915', 'QATAR FIRST BANK', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275572, '54', '5449', '544915', 'QATAR FIRST BANK', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275573, '54', '5449', '544915', 'QATAR FIRST BANK', 31047, '02', 'DIRECT', 2013, 6, '03', 12120.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275574, '54', '5451', '545101', 'AL JABR R.E.INV.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275575, '54', '5451', '545101', 'AL JABR R.E.INV.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275576, '54', '5451', '545101', 'AL JABR R.E.INV.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275577, '54', '5451', '545101', 'AL SIDDIQI HOLDING', 31047, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275578, '54', '5451', '545101', 'ARTAN HOLDING', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275579, '54', '5451', '545101', 'ARTAN HOLDING', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275582, '54', '5451', '545101', 'ARTAN HOLDING', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275583, '54', '5451', '545101', 'ARTAN HOLDING', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275584, '54', '5451', '545101', 'KHALEEJI 17', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275585, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 6, '03', 50417.10, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(275586, '54', '5451', '545101', 'NBS HOLDING GROUP', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275587, '54', '5451', '545101', 'QID', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275588, '54', '5451', '545101', 'SAK HOL.INV', 31013, '02', 'DIRECT', 2013, 6, '03', 34141.20, 5.33, 8, 0.00, 0.00, 0.00, 0.00),
	(275589, '54', '5451', '545101', 'SAK HOL.INV', 31047, '02', 'DIRECT', 2013, 6, '03', 23922.20, 4.82, 8, 0.00, 0.00, 0.00, 0.00),
	(275590, '54', '5451', '545101', 'SAK HOL.INV', 31088, '06', 'DIRECT', 2013, 6, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275591, '55', '5501', 'E06681', 'EMIRI-GUARD', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275592, '55', '5501', 'E06681', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275593, '55', '5501', 'E06681', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 6, '03', 30194.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275594, '55', '5501', 'E06681', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 6, '03', 17562.40, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(275595, '55', '5501', 'G08251', 'GENERAL SEC.DV.P', 31054, '02', 'DIRECT', 2013, 6, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275596, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275597, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275598, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 6, '03', 24993.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275599, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275600, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 38018, '01', 'DIRECT', 2013, 6, '03', 18507.40, 4.50, 20, 0.00, 0.00, 0.00, 0.00),
	(275601, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 36012, '01', 'DIRECT', 2013, 6, '03', 8624.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(275602, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 6, '03', 575.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(275603, '55', '5501', 'S12743', 'SUDAN EMBASSY', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275604, '55', '5501', 'S12743', 'SUDAN EMBASSY', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275605, '55', '5501', 'S12743', 'SUDAN EMBASSY', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275606, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275607, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275608, '55', '5502', 'A10903', 'AL TADAMON', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275609, '55', '5502', 'A10903', 'AL TADAMON', 31047, '02', 'DIRECT', 2013, 6, '03', 29581.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275610, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275611, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 6, '03', 2028188.90, 419.73, 390, 0.00, 0.00, 0.00, 0.00),
	(275612, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 6, '03', 6475538.40, 1294.96, 1070, 0.00, 0.00, 0.00, 0.00),
	(275613, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 6, '03', 973726.60, 252.32, 463, 0.00, 0.00, 0.00, 0.00),
	(275614, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 6, '03', 5515010.20, 1911.87, 1313, 0.00, 0.00, 0.00, 0.00),
	(275615, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 6, '03', 1956157.20, 550.66, 369, 0.00, 0.00, 0.00, 0.00),
	(275616, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 6, '03', 286817.60, 441.27, 334, 0.00, 0.00, 0.00, 0.00),
	(275617, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 6, '03', 571285.10, 148.85, 115, 0.00, 0.00, 0.00, 0.00),
	(275618, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 6, '03', 101077.30, 26.93, 66, 0.00, 0.00, 0.00, 0.00),
	(275619, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 6, '03', 5294.20, 2.57, 7, 0.00, 0.00, 0.00, 0.00),
	(275620, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 6, '03', 39715.50, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(275621, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 6, '03', 16434.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275622, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 6, '03', 159187.00, 82.59, 158, 0.00, 0.00, 0.00, 0.00),
	(275623, '55', '5506', 'A00236', 'AL FARDAN', 34496, '13', 'DIRECT', 2013, 6, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275624, '55', '5506', 'A28469', 'AL JABER GROUP', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275625, '55', '5506', 'A28469', 'AL JABER GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275626, '55', '5506', 'A28469', 'AL JABER GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275627, '55', '5506', 'A28469', 'AL JABER GROUP', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275628, '55', '5506', 'A19368', 'ALFARDAN GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275629, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 6, '03', 5807.40, 1.98, 29, 0.00, 0.00, 0.00, 0.00),
	(275630, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275631, '55', '5506', 'B04546', 'BEHZAD GROUP CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275632, '55', '5506', 'B04582', 'BUZWAIR', 31054, '02', 'DIRECT', 2013, 6, '03', 19967.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275633, '55', '5506', 'C04608', 'CIVIL WORKS CO.', 31088, '06', 'DIRECT', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275634, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 6, '03', 10945.00, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(275635, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275636, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275637, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275638, '55', '5506', 'D04989', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275639, '55', '5506', 'G03453', 'GHANIM AL THANI', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275640, '55', '5506', 'G03453', 'GHANIM AL THANI', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275641, '55', '5506', 'M04525', 'MANNAI CORP.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275642, '55', '5506', 'M04525', 'MANNAI CORP.', 31039, '02', 'DIRECT', 2013, 6, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275643, '55', '5506', 'Q00597', 'QATAR VINYL CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275644, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 6, '03', 1062.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(275645, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 6, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(275646, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 6, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(275647, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 6, '03', 2147.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275648, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 6, '03', 2191.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275649, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 6, '03', 2125.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275650, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 6, '03', 1566.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275651, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31088, '06', 'DIRECT', 2013, 6, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275652, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 6, '03', 2391.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(275653, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 6, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(275654, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(275655, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 6, '03', 4929.80, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(275656, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 6, '03', 5193.00, 1.11, 5, 0.00, 0.00, 0.00, 0.00),
	(275657, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 6, '03', 1939.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(275658, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 6, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(275659, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31062, '01', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275660, '55', '5508', 'Q01218', 'Q-COAT', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275661, '55', '5508', 'Q01218', 'Q-COAT', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275662, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275663, '55', '5508', 'Q01042', 'QAFAC', 31047, '02', 'DIRECT', 2013, 6, '03', 3237.30, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(275664, '55', '5508', 'Q01042', 'QAFAC', 31054, '02', 'DIRECT', 2013, 6, '03', 2580.10, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(275665, '55', '5508', 'Q01042', 'QAFAC', 31062, '01', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275666, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275667, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 6, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275668, '55', '5508', 'Q01691', 'QATAR PRIME MAT.', 31021, '02', 'DIRECT', 2013, 6, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275669, '55', '5508', 'Q01691', 'QATAR PRIME MAT.', 31047, '02', 'DIRECT', 2013, 6, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275670, '55', '5508', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 4628.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(275671, '55', '5508', 'T06429', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 6, '03', 8348.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(275672, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 6, '03', 19276.20, 4.22, 16, 0.00, 0.00, 0.00, 0.00),
	(275673, '55', '5508', 'T06429', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275674, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 6, '03', 1917.30, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(275675, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31047, '02', 'OMD', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275676, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31062, '01', 'OMD', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275677, '55', '5509', 'I04272', 'INST.FRANCAIS D.', 31062, '01', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275678, '55', '5511', 'E00106', 'ERICSSON', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275679, '55', '5511', 'E00106', 'ERICSSON', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275680, '55', '5511', 'M78089', 'MOUAWAD', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275681, '55', '5511', 'U01090', 'UNICON', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275682, '55', '5517', 'A26814', 'AL DARWISH ENG.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275683, '55', '5517', 'H04047', 'HASSAN ALI BIN A', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275684, '55', '5517', 'H04047', 'HASSAN ALI BIN A', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275685, '55', '5517', 'K00662', 'KHALIL ALI LARI', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275686, '55', '5517', 'L04309', 'LANDMARK GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275687, '55', '5517', 'L04309', 'LANDMARK GROUP', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275688, '55', '5517', 'P04943', 'PROJECTS', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275689, '55', '5517', 'Q01063', 'QATAR REINFORCE.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275690, '55', '5517', 'Q01170', 'QNIE', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275691, '55', '5517', 'S16441', 'SPECIALIZED O.S.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275692, '55', '5518', 'A33782', 'AL SHARQIYON', 31054, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275693, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 6, '03', 37797.70, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(275694, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 6, '03', 53026.30, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(275695, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 6, '03', 41931.00, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(275696, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 6, '03', 47261.30, 10.50, 9, 0.00, 0.00, 0.00, 0.00),
	(275697, '55', '5518', 'G04878', 'GENTECH', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275698, '55', '5518', 'G05408', 'GULF DRILLING I.', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275699, '55', '5518', 'N03821', 'NASSER BIN KHALD', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275700, '55', '5518', 'N03821', 'NASSER BIN KHALD', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275701, '55', '5518', 'N03821', 'NASSER BIN KHALD', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275702, '55', '5518', 'N03821', 'NASSER BIN KHALD', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275703, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275704, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275705, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 36012, '01', 'PHD', 2013, 6, '03', 90331.20, 110.00, 55, 0.00, 0.00, 0.00, 0.00),
	(275706, '55', '5518', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275707, '55', '5518', 'T05749', 'TALEB GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275708, '55', '5518', 'U00038', 'UNICEF', 31088, '06', 'DIRECT', 2013, 6, '03', 356.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(275709, '55', '5520', 'A28867', 'ABU ADEL TRD.CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275710, '55', '5520', 'A12192', 'AL AMOUDI', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275711, '55', '5520', 'A05959', 'AL BADER', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275712, '55', '5520', 'A30601', 'AL DARWISH UNITD', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275713, '55', '5520', 'A31048', 'AL GHAZALI', 31088, '06', 'DIRECT', 2013, 6, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(275714, '55', '5520', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275715, '55', '5520', 'A00273', 'AL JABER', 31054, '02', 'DIRECT', 2013, 6, '03', 19309.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275716, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275717, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275718, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275719, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275720, '55', '5520', 'A03808', 'AL MUFTAH GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 119309.20, 24.00, 20, 0.00, 0.00, 0.00, 0.00),
	(275721, '55', '5520', 'A03808', 'AL MUFTAH GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 18282.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275722, '55', '5520', 'A24097', 'AL WAHA', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275723, '55', '5520', 'B11619', 'BUNDUQ/UPD', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275724, '55', '5520', 'B11619', 'BUNDUQ/UPD', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275725, '55', '5520', 'G05532', 'GALFAR AL MISNAD', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275726, '55', '5520', 'G04379', 'GULF CONSULT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275727, '55', '5520', 'H05295', 'HEJEN RACING COM', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275728, '55', '5520', 'H05295', 'HEJEN RACING COM', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275729, '55', '5520', 'H05295', 'HEJEN RACING COM', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275730, '55', '5520', 'H05295', 'HEJEN RACING COM', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275731, '55', '5520', 'L05632', 'LNG JAPAN CORP', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275732, '55', '5520', 'N00251', 'NATIONAL PAINT', 31047, '02', 'DIRECT', 2013, 6, '03', 18282.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275733, '55', '5520', 'O05244', 'OXY', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275734, '55', '5520', 'P04351', 'PORSCHE', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275735, '55', '5520', 'P04351', 'PORSCHE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275736, '55', '5520', 'P04351', 'PORSCHE', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275737, '55', '5520', 'P04351', 'PORSCHE', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275738, '55', '5520', 'S05908', 'SEASHORE GROUP', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275739, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 6, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275740, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275741, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275742, '55', '5523', 'A35844', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275743, '55', '5523', 'B12449', 'BOURJOIS', 38018, '01', 'MPG', 2013, 6, '03', 32909.00, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(275744, '55', '5523', 'N05056', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275745, '55', '5523', 'N05056', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275746, '55', '5523', 'N05056', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 6, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275747, '55', '5523', 'Q01305', 'QAPCO', 31054, '02', 'DIRECT', 2013, 6, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275748, '55', '5525', 'A37895', 'AL MARAI', 31047, '02', 'DIRECT', 2013, 6, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275749, '55', '5525', 'G04697', 'GALFAR', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275750, '55', '5525', 'H05698', 'HORIZON', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275751, '55', '5525', 'I04831', 'INT\'L DEVELOP.CO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275752, '55', '5525', 'P04306', 'PROJACS', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275753, '55', '5525', 'Q01311', 'QATAR CHESS A.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275754, '55', '5525', 'Q01311', 'QATAR CHESS A.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275755, '55', '5525', 'Q01311', 'QATAR CHESS A.', 31054, '02', 'DIRECT', 2013, 6, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275756, '55', '5525', 'W02818', 'WORLD SPORT GR.C', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275757, '55', '5528', 'A41364', 'AL AMIN MED.INST', 37019, '01', 'DIRECT', 2013, 6, '03', 3697.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(275758, '55', '5528', 'C09906', 'CONSERV', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275759, '55', '5528', 'H05993', 'HBK GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275760, '55', '5528', 'O05758', 'OICC', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275761, '55', '5529', 'A09178', 'AL KHALEEJIAH', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275762, '55', '5529', 'A09178', 'AL KHALEEJIAH', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275763, '55', '5529', 'B12379', 'BECHTEL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275764, '55', '5529', 'B12379', 'BECHTEL', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275765, '55', '5529', 'B12379', 'BECHTEL', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275766, '55', '5529', 'E06227', 'ENDURANCE COMMIT', 31054, '02', 'DIRECT', 2013, 6, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275767, '55', '5529', 'F37578', 'FUTURE PIPE IND.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275768, '55', '5529', 'N03419', 'NASS GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275769, '55', '5529', 'V02387', 'VENICIA INT\'L CO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275770, '55', '5532', 'B00459', 'BTC', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275771, '55', '5532', 'B00459', 'BTC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275772, '55', '5532', 'B00459', 'BTC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275773, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275774, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275775, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275776, '55', '5532', 'J03858', 'JWT', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275777, '55', '5532', 'J03858', 'JWT', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275778, '55', '5532', 'M05399', 'MANAR AL OMRAN', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275779, '55', '5532', 'M85351', 'MASAKEN R.E.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275780, '55', '5532', 'S25031', 'SYRIAN BUS.CNCL.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275781, '55', '5534', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275782, '55', '5536', 'M86963', 'MONTAJAT', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275783, '55', '5536', 'M86963', 'MONTAJAT', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275784, '55', '5536', 'M86963', 'MONTAJAT', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275785, '55', '5536', 'M86963', 'MONTAJAT', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275786, '55', '5536', 'M86963', 'MONTAJAT', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275787, '55', '5536', 'Q01049', 'QATAR COOL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275788, '55', '5536', 'Q01049', 'QATAR COOL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275789, '55', '5536', 'T00017', 'TAG', 38018, '01', 'DIRECT', 2013, 6, '03', 6573.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275790, '55', '5537', 'C12878', 'COURT OF F.INST.', 31013, '02', 'DIRECT', 2013, 6, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275791, '55', '5537', 'P03786', 'PUNJ LLOYD', 31039, '02', 'DIRECT', 2013, 6, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(275792, '55', '5537', 'R08387', 'RAS GIRTAS POWER', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275793, '55', '5537', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 6, '03', 6266.70, 13.93, 57, 0.00, 0.00, 0.00, 0.00),
	(275794, '55', '5539', '553929', 'CONTRACO', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275795, '55', '5539', '553980', 'MIDMAC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275796, '55', '5539', 'Q02012', 'QATAR PRIMARY M.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275797, '55', '5540', 'K08236', 'KATARA PROJECT', 31021, '02', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275798, '55', '5540', 'K08236', 'KATARA PROJECT', 31039, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275799, '55', '5540', '554078', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275800, '55', '5540', '554078', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275801, '55', '5540', '554074', 'MUNTAJAT', 31021, '02', 'DIRECT', 2013, 6, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(275802, '55', '5540', '554074', 'MUNTAJAT', 31039, '02', 'DIRECT', 2013, 6, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(275803, '55', '5542', '554267', 'SARC', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275804, '55', '5543', '554323', 'GEN.RET.&S.I.QAT', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275805, '55', '5543', '554323', 'GEN.RET.&S.I.QAT', 31054, '02', 'DIRECT', 2013, 6, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275806, '55', '5543', '554328', 'GSSG HOLDINGS', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275807, '55', '5543', '554328', 'GSSG HOLDINGS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275808, '55', '5543', '554328', 'GSSG HOLDINGS', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275809, '55', '5543', '554328', 'GSSG HOLDINGS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275810, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 31088, '06', 'DIRECT', 2013, 6, '03', 5477.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275811, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 31088, '06', 'DIRECT', 2013, 6, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275812, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 6, '03', 87599.20, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(275813, '55', '5543', '554340', 'QATAR TOURISM A.', 31013, '02', 'A.M.C', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275814, '55', '5543', '554340', 'QATAR TOURISM A.', 31021, '02', 'A.M.C', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275815, '55', '5543', '554340', 'QATAR TOURISM A.', 31047, '02', 'A.M.C', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275816, '55', '5543', '554340', 'QATAR TOURISM A.', 31054, '02', 'A.M.C', 2013, 6, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275817, '55', '5543', '554340', 'QATAR TOURISM A.', 36012, '01', 'A.M.C', 2013, 6, '03', 4250.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275818, '55', '5543', '554347', 'SAUDI COMM.F.HEAL.SP', 31088, '06', 'DIRECT', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275819, '55', '5545', '554591', 'ATKINS', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275820, '55', '5545', '554591', 'ATKINS', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275821, '55', '5545', '554569', 'DAR AL HANDASAH', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275822, '55', '5546', '554601', 'AAMAL', 37019, '01', 'DIRECT', 2013, 6, '03', 821.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275823, '55', '5546', '554601', 'AAMAL', 37028, '01', 'DIRECT', 2013, 6, '03', 569.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(275824, '55', '5546', '554667', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 6, '03', 4930.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(275825, '55', '5546', '554667', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(275826, '55', '5546', '554667', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 6, '03', 8383.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275827, '55', '5546', '554667', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 6, '03', 24924.70, 4.12, 6, 0.00, 0.00, 0.00, 0.00),
	(275828, '55', '5546', '554667', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 6, '03', 4973.90, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(275829, '55', '5546', '554667', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 6, '03', 3418.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(275830, '55', '5546', '554698', 'REGENCY GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 89482.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(275831, '55', '5547', '554718', 'ALFA LAVAL CORP.', 31013, '02', 'DIRECT', 2013, 6, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(275832, '55', '5547', '554718', 'ALFA LAVAL CORP.', 31062, '01', 'DIRECT', 2013, 6, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(275833, '55', '5547', '554757', 'FERRARI S.P.A', 31013, '02', 'DIRECT', 2013, 6, '03', 2276.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(275834, '55', '5547', '554757', 'FERRARI S.P.A', 31062, '01', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275835, '55', '5547', '554735', 'INSTITUT FRANCAIS DP', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275836, '55', '5548', '554861', 'AL FOTOUH E.&CON', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275837, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 6, '03', 3826.30, 30.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275838, '55', '5548', '554890', 'AL TAYSEER CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275839, '55', '5548', '554891', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275840, '55', '5548', '554891', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275841, '55', '5548', '554856', 'APOLLO FLEET', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275842, '55', '5548', '554848', 'ASTAD PROJECT M.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275843, '55', '5548', '554848', 'ASTAD PROJECT M.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275844, '55', '5548', '554848', 'ASTAD PROJECT M.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275845, '55', '5548', '554848', 'ASTAD PROJECT M.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275846, '55', '5548', '554855', 'BAIT AL SHOMAGH', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275847, '55', '5548', '554851', 'ENSRV GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 19802.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275848, '55', '5548', '554852', 'ISLAMONLINE.NET', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275849, '55', '5548', '554861', 'ITALIAN STYLE', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275850, '55', '5548', '554853', 'MOHD.ABDULRAHMAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275851, '55', '5548', '554853', 'MOHD.ABDULRAHMAN', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275852, '55', '5548', '554848', 'NAGSHAT AL DAR', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275853, '55', '5548', '554873', 'NASSER S.HAJRI C', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275854, '55', '5548', '554873', 'NASSER S.HAJRI C', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275855, '55', '5548', '554853', 'QATAR QUARRIES&B', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275856, '55', '5548', 'Q02196', 'QG', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275857, '55', '5548', '554855', 'SEEF LIMITED', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275858, '55', '5548', '554855', 'SEEF LIMITED', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275859, '55', '5548', '554855', 'SEEF LIMITED', 31047, '02', 'DIRECT', 2013, 6, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275860, '55', '5548', '554847', 'TANWEEN', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275861, '55', '5548', '554869', 'WILLIAMS F1', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275862, '55', '5549', '554905', 'AL QAYED HOLD.GR', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275863, '55', '5549', '554957', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275864, '55', '5549', '554957', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 6, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275865, '55', '5549', '554929', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275866, '55', '5549', '554929', 'ENTERPRISE QATAR', 31047, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275867, '55', '5549', '554984', 'JAIDAH HOLDINGS', 31021, '02', 'DIRECT', 2013, 6, '03', 19802.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275868, '55', '5549', '554920', 'QAT.AUS.C&SP.NED', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275869, '55', '5549', '554905', 'QATAR LUXURY CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275870, '55', '5551', '555139', 'AL BADI', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275871, '55', '5551', '555139', 'AL BADI', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275872, '55', '5551', '555139', 'SALCO', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275873, '55', '5551', '555139', 'SALCO', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275874, '55', '5554', '555426', 'AL GHARERI', 31047, '02', 'DIRECT', 2013, 6, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275875, '55', '5554', '555425', 'AL ZAINI PLASTICS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275876, '55', '5554', '555449', 'EQUESTRIAN CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275877, '55', '5554', '555425', 'QATAR SOC.OF.ENG', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275878, '55', '5554', '555425', 'QATAR SOC.OF.ENG', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275879, '55', '5555', '555512', 'AL AWAD', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275880, '55', '5555', '555501', 'CEC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275881, '55', '5555', '555512', 'GEMS', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275882, '55', '5555', '555569', 'GHARNATA CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275883, '55', '5555', '555569', 'GHARNATA CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275884, '55', '5555', '555540', 'ITQAN', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275885, '55', '5558', '555898', 'AL ANSARI GROUP', 31095, '01', 'DIRECT', 2013, 6, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275886, '55', '5558', '555802', 'AL BADEA OPTIC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275887, '55', '5558', '555835', 'AL KAZEM GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275888, '55', '5558', '555802', 'AL KHOR & DAKIRA', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275890, '55', '5558', '555802', 'OTE', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275891, '55', '5559', '555959', 'WORLD FED.OF MUS.S.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275892, '55', '5559', '555959', 'WORLD FED.OF MUS.S.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275893, '55', '5559', '555959', 'WORLD FED.OF MUS.S.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275894, '55', '5563', '556322', 'AL ATHBI TRD.GR.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275895, '55', '5563', '556323', 'AL MAMOON GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275896, '55', '5563', '556321', 'AL RAYAN OFFICE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275897, '55', '5563', '556321', 'AL RAYAN OFFICE', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275898, '55', '5563', '556324', 'AL SHAHEEN WEATHER.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275899, '55', '5563', '556324', 'AL SHAHEEN WEATHER.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275900, '55', '5563', '556323', 'AL WATANIYA GRP.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275901, '55', '5563', '556324', 'ANTI DOPING LAB QAT.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275902, '55', '5563', '556324', 'ANTI DOPING LAB QAT.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275903, '55', '5563', '556324', 'ANTI DOPING LAB QAT.', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275906, '55', '5563', '556324', 'ANTI DOPING LAB QAT.', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275907, '55', '5563', '556324', 'ANTI DOPING LAB QAT.', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275908, '55', '5563', '556321', 'ARAB BUREAU.ENG', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275910, '55', '5563', '556321', 'BES', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275913, '55', '5563', '556323', 'EXCEL ENGINEERING S.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275914, '55', '5563', '556323', 'IGH INSTITUTE', 31021, '02', 'DIRECT', 2013, 6, '03', 3952.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275915, '55', '5563', '556324', 'JASCON ENG', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275917, '55', '5563', '556324', 'MAGDY ABDEL MALLEK', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275918, '55', '5563', '556321', 'MERCK CONTRACTING', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275919, '55', '5563', '556321', 'MERCK CONTRACTING', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275921, '55', '5563', '556323', 'QATAR - BAH.C.F.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275923, '55', '5563', '556323', 'QSHIELD', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275926, '55', '5563', '556322', 'TAKENAKA', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275928, '56', '5602', 'A41404', 'AL BALAGH THAQFY', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275929, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 6, '03', 21538.40, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(275930, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31013, '02', 'DIRECT', 2013, 6, '03', 1561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275931, '56', '5602', 'D04759', 'DAR AL QURAN K.', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275932, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 6, '03', 57041.50, 9.71, 18, 0.00, 0.00, 0.00, 0.00),
	(275933, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 6, '03', 75212.70, 12.36, 22, 0.00, 0.00, 0.00, 0.00),
	(275934, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31013, '02', 'DIRECT', 2013, 6, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275935, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275936, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 6, '03', 33059.50, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(275937, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275938, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275939, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 6, '03', 19547.70, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(275940, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 6, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(275941, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 6, '03', 9860.40, 29.16, 89, 0.00, 0.00, 0.00, 0.00),
	(275942, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275943, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 6, '03', 23007.20, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(275944, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 6, '03', 32207.70, 5.42, 7, 0.00, 0.00, 0.00, 0.00),
	(275945, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 6, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275946, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31013, '02', 'DIRECT', 2013, 6, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(275947, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 6, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275948, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 6, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(275949, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275950, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 38018, '01', 'DIRECT', 2013, 6, '03', 26105.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(275951, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 6, '03', 22018.50, 4.49, 6, 0.00, 0.00, 0.00, 0.00),
	(275952, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 6, '03', 51245.80, 9.98, 12, 0.00, 0.00, 0.00, 0.00),
	(275953, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 6, '03', 76603.90, 13.71, 17, 0.00, 0.00, 0.00, 0.00),
	(275954, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 6, '03', 22755.20, 4.49, 7, 0.00, 0.00, 0.00, 0.00),
	(275955, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37019, '01', 'DIRECT', 2013, 6, '03', 1432.40, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(275956, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37036, '01', 'DIRECT', 2013, 6, '03', 643.60, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(275957, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37044, '01', 'DIRECT', 2013, 6, '03', 246.50, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(275958, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 6, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275959, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 6, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275960, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 6, '03', 40252.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(275961, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 6, '03', 44001.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(275962, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275963, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275964, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31047, '02', 'DIRECT', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(275965, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275966, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 6, '03', 3796.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(275967, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 6, '03', 9747.90, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(275968, '56', '5602', 'Z01303', 'ZAKAT FUND', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275969, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 6, '03', 30302.20, 2.06, 40, 0.00, 0.00, 0.00, 0.00),
	(275970, '56', '5602', 'Z01303', 'ZAKAT FUND', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275971, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275972, '56', '5603', 'A18307', 'ARAB TOWNS ORG.', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275973, '56', '5603', 'A18307', 'ARAB TOWNS ORG.', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275974, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31013, '02', 'DIRECT', 2013, 6, '03', 1561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275975, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275976, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275977, '56', '5603', 'F36095', 'FAMILY CONSULT.C', 31054, '02', 'DIRECT', 2013, 6, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275978, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 6, '03', 11979.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(275979, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275980, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 31088, '06', 'DIRECT', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(275981, '56', '5603', 'N04219', 'NAZAHA', 31088, '06', 'DIRECT', 2013, 6, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(275982, '56', '5603', 'Q01242', 'QATAR BOXING F.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275983, '56', '5603', 'Q01242', 'QATAR BOXING F.', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275984, '56', '5603', 'Q00896', 'QATAR C.FOR ACT.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275985, '56', '5603', 'Q00896', 'QATAR C.FOR ACT.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275986, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31013, '02', 'DIRECT', 2013, 6, '03', 1561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275987, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 6, '03', 3283.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(275988, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 6, '03', 1273.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(275989, '56', '5603', 'Q01482', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 6, '03', 1536.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(275990, '56', '5603', 'Q01260', 'QATAR SAILING&R.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275991, '56', '5603', 'Q01264', 'QATAR SWIM ASSOC', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275992, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275993, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31054, '02', 'DIRECT', 2013, 6, '03', 14872.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(275994, '56', '5603', 'Q01266', 'QATAR WEIGHT LI.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275995, '56', '5603', 'Q01266', 'QATAR WEIGHT LI.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275996, '56', '5603', 'Q01266', 'QATAR WEIGHT LI.', 31054, '02', 'DIRECT', 2013, 6, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(275997, '56', '5604', 'A38655', 'AL AHLI', 31047, '02', 'DIRECT', 2013, 6, '03', 10419.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(275998, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31021, '02', 'DIRECT', 2013, 6, '03', 2711.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(275999, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 6, '03', 13174.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276000, '56', '5604', 'A41151', 'AL GHARAFA SPORT', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276001, '56', '5604', 'A41151', 'AL GHARAFA SPORT', 31047, '02', 'DIRECT', 2013, 6, '03', 8381.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276002, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276003, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276004, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276005, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276006, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276008, '56', '5604', 'A91387', 'AL KHOOR', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276009, '56', '5604', 'A91387', 'AL KHOOR', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276010, '56', '5604', 'A91387', 'AL KHOOR', 31054, '02', 'DIRECT', 2013, 6, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276011, '56', '5604', '560443', 'AL MARKHIYA S.C.', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276012, '56', '5604', '560443', 'AL MARKHIYA S.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 3568.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(276013, '56', '5604', '560443', 'AL MARKHIYA S.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276014, '56', '5604', '560434', 'AL MUAITHER S.C.', 31013, '02', 'DIRECT', 2013, 6, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276015, '56', '5604', '560434', 'AL MUAITHER S.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276016, '56', '5604', '560434', 'AL MUAITHER S.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276017, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276018, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 6, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276019, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276020, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276021, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31013, '02', 'DIRECT', 2013, 6, '03', 11810.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276022, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31021, '02', 'DIRECT', 2013, 6, '03', 3568.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(276023, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276024, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31054, '02', 'DIRECT', 2013, 6, '03', 5168.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(276025, '56', '5604', 'A88935', 'AL SAILIYA SPORT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276026, '56', '5604', 'A88935', 'AL SAILIYA SPORT', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276027, '56', '5604', '560472', 'AL SHAHANIA STUD', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276028, '56', '5604', '560472', 'AL SHAHANIA STUD', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276029, '56', '5604', '560472', 'AL SHAHANIA STUD', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276030, '56', '5604', 'A92323', 'AL SHAMAL SP.CLB', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276031, '56', '5604', 'A34188', 'AL WAKRAH', 31021, '02', 'DIRECT', 2013, 6, '03', 7140.40, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(276032, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276033, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276034, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276035, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276036, '56', '5604', '560480', 'DOHA SAILING CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 1939.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(276037, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276038, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276039, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276040, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31054, '02', 'DIRECT', 2013, 6, '03', 19967.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276041, '56', '5604', '560440', 'QATARI WOM.S.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276042, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31013, '02', 'DIRECT', 2013, 6, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276043, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31021, '02', 'DIRECT', 2013, 6, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276044, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 36012, '01', 'DIRECT', 2013, 6, '03', 40123.70, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(276045, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31013, '02', 'PHD', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276046, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31021, '02', 'PHD', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276047, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31047, '02', 'PHD', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276048, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 6, '03', 12242.40, 2.72, 19, 0.00, 0.00, 0.00, 0.00),
	(276049, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37019, '01', 'DIRECT', 2013, 6, '03', 5075.30, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(276050, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37036, '01', 'DIRECT', 2013, 6, '03', 4891.80, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(276051, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37044, '01', 'DIRECT', 2013, 6, '03', 3574.30, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(276052, '56', '5607', '560739', 'ACTION ON DIABETES', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276053, '56', '5607', '560739', 'ACTION ON DIABETES', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276054, '56', '5607', '560739', 'ACTION ON DIABETES', 31039, '02', 'DIRECT', 2013, 6, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276055, '56', '5607', '560739', 'ACTION ON DIABETES', 31047, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276056, '56', '5607', '560739', 'ACTION ON DIABETES', 31054, '02', 'DIRECT', 2013, 6, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276057, '56', '5607', '560739', 'ACTION ON DIABETES', 31070, '02', 'DIRECT', 2013, 6, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276058, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276059, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276060, '56', '5607', '560705', 'QSCCB', 31021, '02', 'DIRECT', 2013, 6, '03', 6055.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(276061, '56', '5607', '560705', 'QSCCB', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276062, '56', '5607', '560729', 'SOCIAL SEC.SYSTEM', 31103, '01', 'DIRECT', 2013, 6, '03', 520.30, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(276063, '56', '5607', '560746', 'ZINDAGI ATRIMONY', 31095, '01', 'DIRECT', 2013, 6, '03', 821.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(276064, '56', '5608', '560809', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 6, '03', 3253.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(276065, '56', '5608', '560899', 'OTHERS', 37019, '01', 'DIRECT', 2013, 6, '03', 1232.50, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(276066, '56', '5610', '561000', 'BUPA', 31088, '06', 'DIRECT', 2013, 6, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(276067, '56', '5610', '561000', 'DAR AL ARKAN', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276068, '56', '5610', '561000', 'DAR AL ARKAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276069, '56', '5610', '561000', 'DAR AL ARKAN', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276070, '56', '5611', '561101', 'AFRICAN UNION', 31062, '01', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276071, '56', '5611', '561100', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276072, '56', '5611', '561100', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276073, '56', '5611', '561100', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276074, '56', '5611', '561100', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 6, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276075, '56', '5611', '561100', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 6, '03', 10846.40, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(276076, '56', '5611', '561100', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 6, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276077, '56', '5611', '561100', 'ASHGHAL', 34512, '23', 'DIRECT', 2013, 6, '03', 2793.70, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(276078, '56', '5611', '561101', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 6, '03', 4793.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(276079, '56', '5611', '561101', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 6, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276080, '56', '5611', '561101', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276081, '56', '5611', '561101', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 6, '03', 3938.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(276082, '56', '5611', '561101', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 6, '03', 3316.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(276083, '56', '5611', '561101', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 6, '03', 5075.20, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(276084, '56', '5611', '561101', 'ASPIRE ZONE', 31070, '02', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276085, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31095, '01', 'DIRECT', 2013, 6, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276086, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31120, '01', 'DIRECT', 2013, 6, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276087, '56', '5611', '561101', 'BOTSCHAFT DER B.', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276088, '56', '5611', '561100', 'CIVIL AVIATION', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276089, '56', '5611', '561100', 'CIVIL AVIATION', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276090, '56', '5611', '561102', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276091, '56', '5611', '561102', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276092, '56', '5611', '561102', 'ENI/SAIPEM', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276093, '56', '5611', '561102', 'ENI/SAIPEM', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276094, '56', '5611', '561102', 'ENI/SAIPEM', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276095, '56', '5611', '561102', 'ENI/SAIPEM', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276096, '56', '5611', '561101', 'ENTERPRISE QATAR', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276097, '56', '5611', '561101', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276098, '56', '5611', '561101', 'ENTERPRISE QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276099, '56', '5611', '561101', 'ENTERPRISE QATAR', 31054, '02', 'DIRECT', 2013, 6, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276100, '56', '5611', '561101', 'ENTERPRISE QATAR', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276101, '56', '5611', '561101', 'ENTERPRISE QATAR', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276104, '56', '5611', '561101', 'GULF DRILLING I.', 31039, '02', 'DIRECT', 2013, 6, '03', 11183.30, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(276105, '56', '5611', '561101', 'GULF DRILLING I.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276106, '56', '5611', '561101', 'GULF DRILLING I.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276107, '56', '5611', '561101', 'GULF DRILLING I.', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276108, '56', '5611', '561101', 'GULF DRILLING I.', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276109, '56', '5611', '561102', 'HUMAN WELFARE TRUST', 31095, '01', 'DIRECT', 2013, 6, '03', 1314.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(276110, '56', '5611', '561102', 'IMPREGILO SPA', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276111, '56', '5611', '561103', 'KEPPEL CORPORATION', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276112, '56', '5611', '561103', 'KEPPEL CORPORATION', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276113, '56', '5611', '561100', 'KULLUNA', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276114, '56', '5611', '561100', 'KULLUNA', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276115, '56', '5611', '561100', 'KULLUNA', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276117, '56', '5611', '561101', 'MANNAI CORP', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276118, '56', '5611', '561102', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276120, '56', '5611', '561101', 'NAT\'L COU.F.CUL.&ART', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276121, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276122, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276123, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 31054, '02', 'DIRECT', 2013, 6, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276124, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 34140, '03', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276125, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 37019, '01', 'DIRECT', 2013, 6, '03', 8551.10, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(276126, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 37028, '01', 'DIRECT', 2013, 6, '03', 1993.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(276127, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 37036, '01', 'DIRECT', 2013, 6, '03', 1490.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(276128, '56', '5611', '561101', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 6, '03', 7455.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276129, '56', '5611', '561101', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 6, '03', 8381.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276130, '56', '5611', '561101', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 6, '03', 7543.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276131, '56', '5611', '561101', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 6, '03', 6628.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276133, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31013, '02', 'DIRECT', 2013, 6, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276134, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31021, '02', 'DIRECT', 2013, 6, '03', 32311.70, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(276135, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31039, '02', 'DIRECT', 2013, 6, '03', 32711.80, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(276136, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31047, '02', 'DIRECT', 2013, 6, '03', 42317.40, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276137, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31054, '02', 'DIRECT', 2013, 6, '03', 31777.70, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(276138, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31062, '01', 'DIRECT', 2013, 6, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276139, '56', '5611', '561100', 'QATAR 2022 SUP.C', 31070, '02', 'DIRECT', 2013, 6, '03', 22596.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276140, '56', '5611', '561100', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 6, '03', 48534.30, 11.26, 21, 0.00, 0.00, 0.00, 0.00),
	(276141, '56', '5611', '561100', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 6, '03', 62236.70, 13.42, 23, 0.00, 0.00, 0.00, 0.00),
	(276142, '56', '5611', '561100', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 6, '03', 29827.40, 6.40, 17, 0.00, 0.00, 0.00, 0.00),
	(276143, '56', '5611', '561100', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 6, '03', 58821.80, 12.42, 21, 0.00, 0.00, 0.00, 0.00),
	(276144, '56', '5611', '561100', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 6, '03', 88109.90, 16.66, 26, 0.00, 0.00, 0.00, 0.00),
	(276145, '56', '5611', '561100', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 6, '03', 28336.60, 6.23, 16, 0.00, 0.00, 0.00, 0.00),
	(276146, '56', '5611', '561100', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 6, '03', 28634.50, 7.41, 27, 0.00, 0.00, 0.00, 0.00),
	(276147, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276149, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 6, '03', 22333.60, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(276150, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 6, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276152, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 6, '03', 9197.30, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(276153, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 6, '03', 9515.20, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(276154, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37056, '01', 'DIRECT', 2013, 6, '03', 4045.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(276155, '56', '5611', '561101', 'QATAR OLYMPIC', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276156, '56', '5611', '561101', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 6, '03', 154479.60, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(276158, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31013, '02', 'DIRECT', 2013, 6, '03', 3149.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276159, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276160, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276161, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31047, '02', 'DIRECT', 2013, 6, '03', 14519.20, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(276162, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31054, '02', 'DIRECT', 2013, 6, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276163, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31062, '01', 'DIRECT', 2013, 6, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276164, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31070, '02', 'DIRECT', 2013, 6, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276165, '56', '5611', '561102', 'QATARI C.SOC.C.DEAF', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276166, '56', '5611', '561102', 'SASCO GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276168, '56', '5611', '561100', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 6, '03', 24746.70, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(276169, '56', '5611', '561100', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 6, '03', 15829.80, 2.27, 21, 0.00, 0.00, 0.00, 0.00),
	(276170, '56', '5611', '561100', 'TARSHEED', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276171, '56', '5611', '561100', 'TARSHEED', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276172, '56', '5611', '561103', 'TRAGS ENG.', 34512, '23', 'DIRECT', 2013, 6, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(276173, '57', '5702', 'D08680', 'DAMAN INSURANCE', 31021, '02', 'UM7', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276174, '57', '5702', 'D08680', 'DAMAN INSURANCE', 31039, '02', 'UM7', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276175, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276176, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276177, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276178, '57', '5706', 'A31877', 'AL KOOT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276179, '57', '5706', 'A31877', 'AL KOOT', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276180, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276181, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31054, '02', 'DIRECT', 2013, 6, '03', 16297.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276182, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31013, '02', 'DIRECT', 2013, 6, '03', 12599.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276183, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276184, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 14787.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(276185, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276186, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276187, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276188, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276189, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276190, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276191, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276192, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37019, '01', 'DIRECT', 2013, 6, '03', 1232.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276193, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37044, '01', 'DIRECT', 2013, 6, '03', 3560.70, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(276194, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 6, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276195, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 6, '03', 132539.10, 35.26, 20, 0.00, 0.00, 0.00, 0.00),
	(276196, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 6, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276197, '57', '5707', 'A06390', 'AL HAQ', 31021, '02', 'DIRECT', 2013, 6, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(276198, '57', '5707', 'A06390', 'AL HAQ', 31047, '02', 'DIRECT', 2013, 6, '03', 5045.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(276199, '57', '5707', 'A06390', 'AL HAQ', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276200, '57', '5707', 'A06278', 'ASTECO', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276201, '57', '5707', 'B02386', 'BETTER HOMES', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276202, '57', '5707', 'V00618', 'VGP', 31039, '02', 'DIRECT', 2013, 6, '03', 4009.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(276203, '57', '5708', 'C03617', 'CONDOR REAL EST', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276204, '57', '5708', 'C03617', 'CONDOR REAL EST', 31095, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276205, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276206, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 6, '03', 13021.00, 5.41, 4, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(276207, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 6, '03', 17255.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276208, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 6, '03', 6573.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(276209, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 6, '03', 3795.60, 2.38, 17, 0.00, 0.00, 0.00, 0.00),
	(276210, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 6, '03', 78217.60, 57.75, 90, 0.00, 0.00, 0.00, 0.00),
	(276211, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 6, '03', 9082.30, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(276212, '57', '5709', 'A22297', 'AQAR', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276213, '57', '5709', 'A22297', 'AQAR', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276214, '57', '5709', 'A22297', 'AQAR', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276215, '57', '5709', 'D03305', 'DARA', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276216, '57', '5709', 'H03371', 'HOME STEAD', 31095, '01', 'DIRECT', 2013, 6, '03', 1095.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(276217, '57', '5710', 'A23059', 'AL BURJ', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276218, '57', '5710', 'A26219', 'AL KHAYAT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276219, '57', '5710', 'C07161', 'CHESTERTONS', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276220, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 6, '03', 2011.80, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(276221, '57', '5710', 'H04934', 'HOMES 2 RENT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276222, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 6, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276223, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 35055, '01', 'UM7', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276224, '57', '5711', 'A31012', 'AL GHAMDI', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276225, '57', '5711', 'A31281', 'AL HAYAT R.E.', 31088, '06', 'DIRECT', 2013, 6, '03', 20756.10, 3.72, 3, 0.00, 0.00, 0.00, 0.00),
	(276226, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 6, '03', 837.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(276227, '57', '5711', 'B10926', 'BIN HAMDAH', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276228, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276229, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 31047, '02', 'DIRECT', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276230, '57', '5711', 'J03026', 'JABAL OMAR', 31088, '06', 'DIRECT', 2013, 6, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276231, '57', '5711', 'S17784', 'ST.GEORGE', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276232, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276233, '57', '5711', 'T06668', 'TOP REAL ESTATE', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276234, '57', '5712', 'A41772', 'AL MADINA R.E.CO', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276235, '57', '5712', 'A41772', 'AL MADINA R.E.CO', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276236, '57', '5712', 'B12570', 'BARWA', 31013, '02', 'DIRECT', 2013, 6, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276237, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276238, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276239, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276240, '57', '5712', 'B12570', 'BARWA', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276241, '57', '5712', 'B12570', 'BARWA', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276242, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 6, '03', 89030.70, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(276243, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 6, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276244, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 6, '03', 90592.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(276245, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 6, '03', 49302.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276246, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276247, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 50329.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276248, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 6, '03', 50329.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276249, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 6, '03', 57519.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(276250, '57', '5712', 'I10671', 'INLAND', 31095, '01', 'DIRECT', 2013, 6, '03', 287.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(276251, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276252, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 6, '03', 2191.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(276253, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 35055, '01', 'DIRECT', 2013, 6, '03', 3073.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276254, '57', '5712', 'P01665', 'PURAVANKARA', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276255, '57', '5712', 'Q00848', 'QATARI DIAR', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276256, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 6, '03', 19884.50, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(276257, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 6, '03', 10057.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276258, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 6, '03', 18282.80, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(276259, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(276260, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276261, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276262, '57', '5712', 'T07360', 'THE PEARL', 37028, '01', 'DIRECT', 2013, 6, '03', 2150.10, 8.33, 20, 0.00, 0.00, 0.00, 0.00),
	(276263, '57', '5712', 'T07031', 'THE PEARL QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 23199.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276264, '57', '5712', 'T07031', 'THE PEARL QATAR', 31039, '02', 'DIRECT', 2013, 6, '03', 23486.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276265, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 6, '03', 45291.90, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276266, '57', '5712', 'T07031', 'THE PEARL QATAR', 31054, '02', 'DIRECT', 2013, 6, '03', 21186.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276267, '57', '5712', 'T07031', 'THE PEARL QATAR', 31062, '01', 'DIRECT', 2013, 6, '03', 34798.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276268, '57', '5712', 'T07031', 'THE PEARL QATAR', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276269, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31013, '02', 'DIRECT', 2013, 6, '03', 28348.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276270, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276271, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276272, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 6, '03', 34223.70, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276273, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 38018, '01', 'DIRECT', 2013, 6, '03', 85621.10, 31.50, 60, 0.00, 0.00, 0.00, 0.00),
	(276274, '57', '5713', 'A36514', 'ABNA AL NEEL', 31013, '02', 'DIRECT', 2013, 6, '03', 49164.10, 9.08, 20, 0.00, 0.00, 0.00, 0.00),
	(276275, '57', '5713', 'A36514', 'ABNA AL NEEL', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276276, '57', '5713', 'A40101', 'AL KAABI', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276277, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276278, '57', '5713', 'R06580', 'ROOTS REAL E.CO.', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276279, '57', '5714', 'A92447', 'AL TAMEZ', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276280, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 6, '03', 1917.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(276281, '57', '5714', 'E05250', 'ECONOMIC GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276282, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 6, '03', 10638.60, 52.50, 63, 0.00, 0.00, 0.00, 0.00),
	(276283, '57', '5714', 'M84044', 'MEGAWORLD INT\'L', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276284, '57', '5714', 'P41677', 'PARADISE', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276285, '57', '5714', 'R06892', 'RIGHT CHOICE', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276286, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276287, '57', '5715', 'A96012', 'AIG', 34835, '18', 'DIRECT', 2013, 6, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276288, '57', '5715', '571526', 'BEEMA', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276289, '57', '5715', '571526', 'BEEMA', 31021, '02', 'DIRECT', 2013, 6, '03', 22281.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(276290, '57', '5715', '571526', 'BEEMA', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276291, '57', '5715', '571526', 'BEEMA', 31047, '02', 'DIRECT', 2013, 6, '03', 17609.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(276292, '57', '5715', '571526', 'BEEMA', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276293, '57', '5715', 'D10156', 'DOHA B.ASSURANCE', 31039, '02', 'DIRECT', 2013, 6, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276294, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276295, '57', '5715', '571538', 'MILESTONE GUARANTY&A', 31103, '01', 'DIRECT', 2013, 6, '03', 197.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(276296, '57', '5715', '571524', 'SEIB INSUR.CO.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276297, '57', '5715', '571524', 'SEIB INSUR.CO.', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276298, '57', '5715', '571524', 'SEIB INSUR.CO.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276299, '57', '5716', 'A92405', 'AL SUBAIE R.E.CO', 32086, '19', 'DIRECT', 2013, 6, '03', 306.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(276300, '57', '5716', 'C11147', 'CAPITAL ONE', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276301, '57', '5716', 'C11147', 'CAPITAL ONE', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276302, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 6, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276303, '57', '5716', 'E08169', 'EZDAN', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276304, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 6, '03', 11742.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276305, '57', '5716', 'K06961', 'KAY & CO.', 31088, '06', 'DIRECT', 2013, 6, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(276306, '57', '5716', 'T10496', 'TOC-H ROYAL BLD.', 31095, '01', 'DIRECT', 2013, 6, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(276307, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276308, '57', '5717', 'C11059', 'CALICUT LAND M.B', 31095, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276309, '57', '5717', 'E07751', 'EMPIRE INT\'L', 37028, '01', 'DIRECT', 2013, 6, '03', 465.60, 1.66, 5, 0.00, 0.00, 0.00, 0.00),
	(276310, '57', '5717', 'R08318', 'RAHNA HOMES &DEV', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276311, '57', '5718', 'D07536', 'DORRA GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276312, '57', '5718', '571828', 'EZDAN', 31013, '02', 'DIRECT', 2013, 6, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(276313, '57', '5718', '571828', 'EZDAN', 31047, '02', 'DIRECT', 2013, 6, '03', 16740.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(276314, '57', '5719', '571936', 'AL WA\'AB CITY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276315, '57', '5719', '571936', 'AL WA\'AB CITY', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276316, '57', '5719', '571936', 'AL WA\'AB CITY', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276317, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 6, '03', 70254.40, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(276318, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 6, '03', 62982.20, 5.11, 22, 0.00, 0.00, 0.00, 0.00),
	(276319, '57', '5719', '571991', 'COREO', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276320, '57', '5719', 'D10886', 'DIRECT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276321, '57', '5719', '571957', 'FINE & COUNTRY', 31039, '02', 'DIRECT', 2013, 6, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(276322, '57', '5719', 'L07819', 'LAND SCAPE', 32086, '19', 'DIRECT', 2013, 6, '03', 2506.10, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(276323, '57', '5719', '571971', 'MD REAL ESTATE', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276324, '57', '5719', '571971', 'MD REAL ESTATE', 31021, '02', 'DIRECT', 2013, 6, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(276325, '57', '5719', '571971', 'MD REAL ESTATE', 31039, '02', 'DIRECT', 2013, 6, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276326, '57', '5719', '571971', 'MD REAL ESTATE', 31047, '02', 'DIRECT', 2013, 6, '03', 29882.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276327, '57', '5719', 'P44354', 'PROVIDENT', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276328, '57', '5720', '572087', 'CIDBI', 31095, '01', 'DIRECT', 2013, 6, '03', 1314.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(276329, '57', '5720', '572081', 'JOS ALUKKAS PROP.', 31095, '01', 'DIRECT', 2013, 6, '03', 1643.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(276330, '57', '5720', '572083', 'KALYAN', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276331, '57', '5720', '572033', 'MAZAYA QATAR', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276332, '57', '5720', '572033', 'MAZAYA QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276333, '57', '5720', '572033', 'MAZAYA QATAR', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276334, '57', '5720', '572033', 'MAZAYA QATAR', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276335, '57', '5720', '572071', 'MSHEIREB PROPERT', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276336, '57', '5720', '572066', 'QDVC', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276337, '57', '5720', '572066', 'QDVC', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276338, '57', '5720', '572085', 'SMART BUILD.R.E.', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276339, '57', '5721', '572154', 'AL BANDARY', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276340, '57', '5721', '572154', 'AL BANDARY', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276341, '57', '5721', '572101', 'AL JAZI REAL EST', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276342, '57', '5721', '572101', 'AL JAZI REAL EST', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276343, '57', '5721', '572101', 'AL JAZI REAL EST', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276344, '57', '5721', '572101', 'AL JAZI REAL EST', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276345, '57', '5721', '572115', 'BERKELEY R.E.', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276346, '57', '5721', '572120', 'BETTERHOMES', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276347, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 6, '03', 8471.60, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(276348, '57', '5721', '572156', 'QATAR CORAL', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276349, '57', '5721', '572156', 'QATAR CORAL', 34596, '10', 'DIRECT', 2013, 6, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276350, '57', '5721', '572156', 'QATAR CORAL', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276351, '57', '5721', '572170', 'WABRAH', 32086, '19', 'DIRECT', 2013, 6, '03', 911.90, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(276352, '57', '5721', 'W04360', 'WASEEF', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276353, '57', '5721', 'W04360', 'WASEEF', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276354, '57', '5721', 'W04360', 'WASEEF', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276355, '57', '5721', 'W04360', 'WASEEF', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276356, '57', '5722', '572248', 'AL JAIDAH', 31021, '02', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276357, '57', '5722', '572234', 'AL KHABEER', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276358, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 6, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276359, '57', '5722', '572229', 'CENTRELINE', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276360, '57', '5722', '572288', 'ELITE GARDENIA HILLS', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276361, '57', '5722', '572214', 'GLAMOUR INT\'L PROJ', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276362, '57', '5722', '572214', 'GLAMOUR INT\'L PROJ', 31120, '01', 'DIRECT', 2013, 6, '03', 1709.10, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(276363, '57', '5722', '572240', 'GREEN VALLEY', 31054, '02', 'DIRECT', 2013, 6, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276364, '57', '5722', '572204', 'HAYAH MODERN', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276365, '57', '5722', '572266', 'SMART TARGET', 31047, '02', 'DIRECT', 2013, 6, '03', 14935.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276366, '57', '5722', '572280', 'TYRSIS', 31039, '02', 'DIRECT', 2013, 6, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(276367, '57', '5723', '572306', 'AL DAR REAL EST.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276368, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 31088, '06', 'DIRECT', 2013, 6, '03', 3220.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(276369, '57', '5723', '572336', 'FRANCE VLIJ', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276370, '57', '5723', '572336', 'FRANCE VLIJ', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276371, '57', '5723', '572322', 'MAKASEB INT.', 31088, '06', 'DIRECT', 2013, 6, '03', 2147.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(276372, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276373, '57', '5723', '572346', 'PROMINARE', 31095, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(276374, '57', '5723', '572344', 'THE PARK RESIDENCES', 31039, '02', 'DIRECT', 2013, 6, '03', 20682.00, 4.20, 8, 0.00, 0.00, 0.00, 0.00),
	(276375, '57', '5723', '572343', 'VERA', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276376, '57', '5723', '572345', 'WADI AL NEEL', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276377, '57', '5723', '572345', 'WADI AL NEEL', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276378, '57', '5723', '572327', 'WELLBUILD KERALA', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276379, '57', '5724', '572405', 'PAVILION BUILDERS', 31095, '01', 'DIRECT', 2013, 6, '03', 514.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(276380, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276381, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 6, '03', 24628.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276382, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 6, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276383, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276384, '58', '5802', 'P04414', 'PHILIPPINE I.DAY', 31103, '01', 'DIRECT', 2013, 6, '03', 2739.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276385, '58', '5803', 'A06486', 'AL KHOR', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276386, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 6, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276387, '58', '5803', 'O03945', 'OLYMPICS', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276388, '58', '5803', 'O03945', 'OLYMPICS', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276389, '58', '5803', 'O03945', 'OLYMPICS', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276390, '58', '5803', 'Q00680', 'QATAR BOWLING C.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276391, '58', '5803', 'Q00680', 'QATAR BOWLING C.', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276392, '58', '5803', 'Q00784', 'QATAR SQUASH CL.', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276393, '58', '5803', 'Q00784', 'QATAR SQUASH CL.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276394, '58', '5803', 'Q00790', 'QATAR WRESTLING', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276395, '58', '5803', 'R02996', 'RACING & EQUEST.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276396, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 6, '03', 11865.10, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(276397, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 6, '03', 9186.60, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(276398, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 6, '03', 10690.20, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(276399, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276400, '58', '5810', 'Q01050', 'QATAR CYCLING F.', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276401, '58', '5810', 'Q00772', 'QATAR EQUEST', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276402, '58', '5810', 'Q00772', 'QATAR EQUEST', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276403, '58', '5810', 'Q00772', 'QATAR EQUEST', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276404, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276405, '58', '5810', 'Q01881', 'QATAR RACING CLB', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276406, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276407, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276408, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276409, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276410, '58', '5810', 'Q01275', 'QMMF', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276411, '58', '5810', 'Q01275', 'QMMF', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276412, '58', '5810', 'Q01275', 'QMMF', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276413, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 6, '03', 3374.30, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(276414, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 6, '03', 9961.70, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(276415, '58', '5812', 'A00641', 'AQUA PARK', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276416, '58', '5812', 'A00641', 'AQUA PARK', 31062, '01', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276417, '58', '5812', 'A00641', 'AQUA PARK', 34710, '05', 'DIRECT', 2013, 6, '03', 10956.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276418, '58', '5812', 'A00641', 'AQUA PARK', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276419, '58', '5812', '581242', 'DREAM WORLD', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276420, '58', '5812', 'F03701', 'FUN CITY', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276421, '58', '5812', '581244', 'GONDOLANIA', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276422, '58', '5812', 'J02778', 'JUNGLE ZONE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276423, '58', '5812', 'J02778', 'JUNGLE ZONE', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276424, '58', '5812', 'J02778', 'JUNGLE ZONE', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276425, '58', '5812', 'J02778', 'JUNGLE ZONE', 31062, '01', 'DIRECT', 2013, 6, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(276426, '58', '5812', '581257', 'SAFARI WONDERLAND', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276427, '58', '5813', '581365', 'ABHA SHOPPING F.', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276428, '58', '5813', '581378', 'FEST.DE LA PLAISANCE', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276429, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276430, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 6, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276431, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276432, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 6, '03', 24705.60, 2.66, 6, 0.00, 0.00, 0.00, 0.00),
	(276433, '58', '5813', '581388', 'KATARA', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276434, '58', '5813', '581388', 'KATARA', 31062, '01', 'DIRECT', 2013, 6, '03', 16434.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(276435, '58', '5813', '581389', 'SOUQ WAQIF', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276436, '58', '5813', '581389', 'SOUQ WAQIF', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276437, '58', '5813', '581389', 'SOUQ WAQIF', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276438, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276439, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 34900, '18', 'DIRECT', 2013, 6, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276440, '58', '5814', 'H06599', 'HOTELIER AWARDS', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276441, '58', '5814', 'M87597', 'MUSHAIRA', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276442, '58', '5814', 'S24612', 'STARFISH LANE K.', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276443, '58', '5814', 'S24686', 'STOMP', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276444, '58', '5814', 'S24686', 'STOMP', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276445, '58', '5814', 'S24686', 'STOMP', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276446, '58', '5814', 'S24686', 'STOMP', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276447, '58', '5814', 'S24686', 'STOMP', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276448, '58', '5814', 'S24686', 'STOMP', 38018, '01', 'DIRECT', 2013, 6, '03', 19288.00, 6.00, 60, 0.00, 0.00, 0.00, 0.00),
	(276449, '58', '5815', '581583', 'CATERER M.E.AWA.', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276450, '58', '5815', 'D10898', 'DISNEY ON ICE', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276451, '58', '5815', 'D10898', 'DISNEY ON ICE', 34596, '10', 'DIRECT', 2013, 6, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276452, '58', '5815', 'D10898', 'DISNEY ON ICE', 34710, '05', 'DIRECT', 2013, 6, '03', 10956.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276453, '58', '5815', 'D10898', 'DISNEY ON ICE', 38018, '01', 'DIRECT', 2013, 6, '03', 199377.10, 151.00, 380, 0.00, 0.00, 0.00, 0.00),
	(276454, '58', '5815', 'P43223', 'PACHA IBIZA', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276455, '58', '5815', 'P43223', 'PACHA IBIZA', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276456, '58', '5817', '581780', 'TIMEOUT DOHA.R.', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276457, '58', '5817', 'W04784', 'WONHO CHUNG', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276458, '58', '5818', '581802', 'FINA WORLD SWIM.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276459, '58', '5818', '581850', 'QAT.SOC.F.PIGEON.EN.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276460, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276461, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276462, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276468, '58', '5818', '581850', 'QATAR MARINE S.F', 31054, '02', 'DIRECT', 2013, 6, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276469, '58', '5818', '581850', 'QATAR TABLE TENNIS', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276471, '58', '5818', '581813', 'SCHOOLS OLYMP.PR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276472, '58', '5818', '581842', 'SEASHORE GROUP', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276473, '58', '5818', '581842', 'SEASHORE GROUP', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276474, '58', '5818', '581842', 'SEASHORE GROUP', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276475, '58', '5819', '581937', 'COCOLATTE', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276476, '58', '5819', '581937', 'COCOLATTE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276477, '58', '5819', '581913', 'DOHA JAZZ', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276478, '58', '5820', '582010', 'ARAB YOUTH AWARD', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276479, '58', '5820', '582006', 'BOLLYWOOD MUS.E.A.', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276480, '58', '5820', '582013', 'DOHA FASHION S&C.', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276481, '58', '5820', '582010', 'DOHA TURK.FILM', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276482, '58', '5820', '582007', 'KONKANI MUSICAL', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276483, '58', '5820', '582007', 'PHOTOGRAPHY AWARDS', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276484, '58', '5820', '582006', 'SMARANA', 31120, '01', 'DIRECT', 2013, 6, '03', 3081.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276485, '59', '5901', 'C02814', 'CONCORDE HOTEL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276486, '59', '5901', 'G01501', 'GULF PEARL HOTEL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276487, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276488, '59', '5901', 'H00200', 'HILTON', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276489, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 6, '03', 20270.90, 3.92, 6, 0.00, 0.00, 0.00, 0.00),
	(276490, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276491, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34223, '01', 'DIRECT', 2013, 6, '03', 903.80, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(276492, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34687, '14', 'DIRECT', 2013, 6, '03', 8080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276493, '59', '5901', 'I00054', 'INTR CONTINENTAL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276494, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276495, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276496, '59', '5901', 'M80193', 'MOVENPICK', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276497, '59', '5901', 'M80193', 'MOVENPICK', 31088, '06', 'DIRECT', 2013, 6, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(276498, '59', '5901', 'M80193', 'MOVENPICK', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276499, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276500, '59', '5901', 'M80193', 'MOVENPICK', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276501, '59', '5901', 'O00010', 'OBEROI', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276502, '59', '5901', 'O00010', 'OBEROI', 31088, '06', 'DIRECT', 2013, 6, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276503, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 6, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276504, '59', '5901', 'R00091', 'RAMADA', 31088, '06', 'DIRECT', 2013, 6, '03', 3221.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(276505, '59', '5901', 'S00034', 'SAFIR HOTEL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276506, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276507, '59', '5902', 'A06886', 'AL MURJAN REST.', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276508, '59', '5902', 'K01319', 'KABAB HOUSE REST', 31095, '01', 'DIRECT', 2013, 6, '03', 1013.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(276509, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276510, '59', '5902', 'R01644', 'RED LOBSTER', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276511, '59', '5902', 'S03981', 'SHATER ABBAS', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276512, '59', '5902', 'S03981', 'SHATER ABBAS', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276513, '59', '5902', 'S03997', 'SHEBESTAN PALACE', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276514, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276515, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276516, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276517, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276518, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276519, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276520, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276521, '59', '5904', 'B02569', 'BAYSHORE', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276522, '59', '5904', 'C02950', 'CHAMPIONS REST.', 34223, '01', 'DIRECT', 2013, 6, '03', 986.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276523, '59', '5904', 'C02950', 'CHAMPIONS REST.', 34596, '10', 'DIRECT', 2013, 6, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276524, '59', '5904', 'C02950', 'CHAMPIONS REST.', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276525, '59', '5905', 'P00134', 'PETRA', 31013, '02', 'DIRECT', 2013, 6, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(276526, '59', '5905', 'P01846', 'PILIPNO', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276527, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 6, '03', 61627.50, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(276528, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 31088, '06', 'DIRECT', 2013, 6, '03', 8693.50, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(276529, '59', '5907', 'B04976', 'BURJ AL ARAB', 31088, '06', 'DIRECT', 2013, 6, '03', 6162.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276530, '59', '5907', 'C04309', 'CROWNE PLAZA', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276531, '59', '5907', 'C04309', 'CROWNE PLAZA', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276532, '59', '5907', 'C04309', 'CROWNE PLAZA', 37036, '01', 'DIRECT', 2013, 6, '03', 7880.10, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(276533, '59', '5907', 'E04772', 'EMIRATES PALACE', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276534, '59', '5907', 'E04772', 'EMIRATES PALACE', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276535, '59', '5907', 'E04772', 'EMIRATES PALACE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276536, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276537, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276538, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276539, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276540, '59', '5907', 'G05458', 'GULF PARADISE', 31062, '01', 'DIRECT', 2013, 6, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276541, '59', '5907', 'G05458', 'GULF PARADISE', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276542, '59', '5907', 'G05458', 'GULF PARADISE', 31103, '01', 'DIRECT', 2013, 6, '03', 328.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(276543, '59', '5907', 'H04658', 'HAYAT PLAZA', 37019, '01', 'DIRECT', 2013, 6, '03', 1654.30, 5.00, 15, 0.00, 0.00, 0.00, 0.00),
	(276544, '59', '5907', 'H04658', 'HAYAT PLAZA', 37036, '01', 'DIRECT', 2013, 6, '03', 717.60, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(276545, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34596, '10', 'DIRECT', 2013, 6, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276546, '59', '5907', 'H02552', 'HOLIDAY VILLA', 35022, '14', 'DIRECT', 2013, 6, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(276547, '59', '5907', 'I01031', 'IBIS', 31021, '02', 'DIRECT', 2013, 6, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(276548, '59', '5907', 'M03182', 'MAKKAH HILTON', 31021, '02', 'DIRECT', 2013, 6, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(276549, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 31088, '06', 'DIRECT', 2013, 6, '03', 24651.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276550, '59', '5907', 'M04577', 'MARRIOTT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276551, '59', '5907', 'M03189', 'MERCURE HOTEL', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276552, '59', '5907', 'M03189', 'MERCURE HOTEL', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276553, '59', '5907', 'M03189', 'MERCURE HOTEL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276554, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31021, '02', 'UM7', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276555, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31047, '02', 'UM7', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276556, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31088, '06', 'UM7', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276557, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 34596, '10', 'UM7', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276558, '59', '5907', 'R02963', 'ROYAL MIRAGE', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276559, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34687, '14', 'DIRECT', 2013, 6, '03', 6299.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276560, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276561, '59', '5908', 'A13982', 'AL HOSH', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276562, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276563, '59', '5908', 'F02980', 'FAUCHON', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276564, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 6, '03', 2875.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276565, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276566, '59', '5909', '590978', 'BURGERRY', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276567, '59', '5909', '590978', 'BURGERRY', 31021, '02', 'DIRECT', 2013, 6, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276568, '59', '5909', '590978', 'BURGERRY', 31039, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276569, '59', '5909', '590978', 'BURGERRY', 31047, '02', 'DIRECT', 2013, 6, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276570, '59', '5909', '590978', 'BURGERRY', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276571, '59', '5909', '590978', 'BURGERRY', 31095, '01', 'DIRECT', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276572, '59', '5909', 'C02852', 'CHILIS', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276573, '59', '5909', 'C02852', 'CHILIS', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276574, '59', '5909', 'C02852', 'CHILIS', 31088, '06', 'DIRECT', 2013, 6, '03', 5784.70, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(276575, '59', '5909', 'C02852', 'CHILIS', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276576, '59', '5909', 'C02852', 'CHILIS', 38018, '01', 'DIRECT', 2013, 6, '03', 6469.50, 4.50, 60, 0.00, 0.00, 0.00, 0.00),
	(276577, '59', '5909', 'F38707', 'FIGARO\'S PIZZA', 31054, '02', 'DIRECT', 2013, 6, '03', 421.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(276578, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276579, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276580, '59', '5909', 'H00037', 'HARDEES', 31062, '01', 'INITIATIVE MEDIA', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276581, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276582, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276583, '59', '5909', 'J00064', 'JOLLIBEE REST.', 31062, '01', 'DIRECT', 2013, 6, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(276584, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 6, '03', 22369.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276585, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276586, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276587, '59', '5909', 'K00049', 'KFC', 31062, '01', 'INITIATIVE MEDIA', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276588, '59', '5909', 'K00049', 'KFC', 31095, '01', 'INITIATIVE MEDIA', 2013, 6, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276589, '59', '5909', 'M77589', 'MARRY BROWN', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276590, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 6, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276591, '59', '5909', 'M00167', 'MCDONALD\'S', 31062, '01', 'UM7', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276592, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 6, '03', 135580.50, 112.50, 150, 0.00, 0.00, 0.00, 0.00),
	(276593, '59', '5909', 'O40518', 'OLIO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276594, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 6, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276595, '59', '5909', 'P00197', 'PIZZA HUT', 34090, '03', 'INITIATIVE MEDIA', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276596, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276597, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276598, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 6, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276599, '59', '5909', 'S04138', 'SUBWAY', 31047, '02', 'MAGNA GLOBAL', 2013, 6, '03', 42769.40, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(276600, '59', '5909', 'S04138', 'SUBWAY', 31062, '01', 'MAGNA GLOBAL', 2013, 6, '03', 29821.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276601, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276602, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276603, '59', '5910', '591098', 'ASPIRE GRAND CAFE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276604, '59', '5910', '591097', 'AUSHAIRIJ COFFE', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276605, '59', '5910', 'C10246', 'CARIBOU COFFEE', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276606, '59', '5910', 'C10246', 'CARIBOU COFFEE', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276607, '59', '5910', 'C10070', 'COFFEE BEANERY', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276608, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276609, '59', '5910', 'C07074', 'COSTA COFFEE', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276610, '59', '5910', '591098', 'KHAYAM AL KHALEEJ', 31013, '02', 'DIRECT', 2013, 6, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276611, '59', '5910', 'T07919', 'TEA GSCHWENDNER', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276612, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 6, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(276613, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 6, '03', 4930.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(276614, '59', '5911', 'R04017', 'REGENCY HALL', 31021, '02', 'DIRECT', 2013, 6, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276615, '59', '5911', 'R04017', 'REGENCY HALL', 31047, '02', 'DIRECT', 2013, 6, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276616, '59', '5912', 'A16283', 'AL BARAHA', 31047, '02', 'DIRECT', 2013, 6, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276617, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 6, '03', 7669.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276618, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276619, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 6, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276620, '59', '5912', 'N02835', 'NANDOS', 34687, '14', 'DIRECT', 2013, 6, '03', 1533.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(276621, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276622, '59', '5915', 'A27513', 'ASHA\'S', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276623, '59', '5915', 'C02852', 'CHILIS', 37019, '01', 'DIRECT', 2013, 6, '03', 2927.90, 11.75, 47, 0.00, 0.00, 0.00, 0.00),
	(276624, '59', '5915', 'C02852', 'CHILIS', 37036, '01', 'DIRECT', 2013, 6, '03', 2895.10, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(276625, '59', '5915', 'C02852', 'CHILIS', 38018, '01', 'DIRECT', 2013, 6, '03', 734.00, 0.75, 10, 0.00, 0.00, 0.00, 0.00),
	(276626, '59', '5915', '100786', 'PONDEROSA', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276627, '59', '5916', 'C04083', 'CHOWKING', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276628, '59', '5916', 'C04083', 'CHOWKING', 31070, '02', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276629, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 6, '03', 2327.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276630, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276631, '59', '5916', 'C04083', 'CHOWKING', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276632, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276633, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 6, '03', 479.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276634, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 6, '03', 47781.30, 5.66, 16, 0.00, 0.00, 0.00, 0.00),
	(276635, '59', '5916', 'L05625', 'LITTLE SAILOR', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276636, '59', '5916', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276637, '59', '5916', 'Q00821', 'QUIZNOS', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276638, '59', '5916', 'Q00821', 'QUIZNOS', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276639, '59', '5917', 'A95510', 'AWALIV INT\'L', 31021, '02', 'DIRECT', 2013, 6, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(276640, '59', '5917', 'B15786', 'BAGLIONI HOTELS', 31088, '06', 'DIRECT', 2013, 6, '03', 4491.90, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(276641, '59', '5917', 'C11999', 'CORAL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276642, '59', '5917', 'E08169', 'EZDAN', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276643, '59', '5917', '591782', 'FAIRMONT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276644, '59', '5917', '591782', 'FAIRMONT', 31054, '02', 'DIRECT', 2013, 6, '03', 6373.50, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(276645, '59', '5917', 'M85578', 'MADINAH HILTON', 31021, '02', 'DIRECT', 2013, 6, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(276646, '59', '5917', 'M85578', 'MADINAH HILTON', 31047, '02', 'DIRECT', 2013, 6, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(276647, '59', '5917', '591783', 'MEDIA ONE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276648, '59', '5917', 'R08712', 'RADISSON BLU', 31088, '06', 'DIRECT', 2013, 6, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(276649, '59', '5917', 'R08712', 'RADISSON BLU', 34223, '01', 'DIRECT', 2013, 6, '03', 512.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(276650, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276651, '59', '5917', 'R08712', 'RADISSON BLU', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276652, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276653, '59', '5917', 'S25115', 'SAFWAH ROYALE O.', 31021, '02', 'DIRECT', 2013, 6, '03', 3845.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(276654, '59', '5917', 'S25115', 'SAFWAH ROYALE O.', 31088, '06', 'DIRECT', 2013, 6, '03', 16104.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(276655, '59', '5917', 'S26593', 'SOUQ WAQIF', 34496, '13', 'DIRECT', 2013, 6, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276656, '59', '5917', 'S26593', 'SOUQ WAQIF', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276657, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 6, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(276658, '59', '5917', 'W03165', 'W', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276659, '59', '5917', 'W03233', 'WYNDHAM', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276660, '59', '5917', 'W03233', 'WYNDHAM', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276661, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276662, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276663, '59', '5918', 'A97600', 'ATTILLA\'S MONGO.', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276664, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276665, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 6, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276666, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276667, '59', '5918', 'M81481', 'MA MAISON', 31021, '02', 'DIRECT', 2013, 6, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276668, '59', '5918', 'N10884', 'NOODLE HOUSE', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276669, '59', '5918', 'N10884', 'NOODLE HOUSE', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276670, '59', '5918', 'N10884', 'NOODLE HOUSE', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276671, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 6, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276672, '59', '5918', 'R08670', 'ROYAL TANDOOR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276673, '59', '5918', 'V02914', 'VAPIANO', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276674, '59', '5920', '592027', 'DU PARC', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276675, '59', '5920', '592027', 'GOVERNOR WESTBAY', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276676, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276677, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 6, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276678, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 6, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276679, '59', '5922', '592282', 'HAKKASAN', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276680, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276681, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276682, '59', '5922', '592269', 'RODIZIO GRILL', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276683, '59', '5922', '592269', 'RODIZIO GRILL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276684, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 34231, '21', 'DIRECT', 2013, 6, '03', 11087.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276685, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276686, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 34801, '18', 'DIRECT', 2013, 6, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276687, '59', '5924', '592457', 'AWALIV SUITES', 31021, '02', 'DIRECT', 2013, 6, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(276688, '59', '5924', '592457', 'CIFTCI TOWERS', 34231, '21', 'DIRECT', 2013, 6, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276689, '59', '5924', '592445', 'GOKULAM PARK', 31062, '01', 'DIRECT', 2013, 6, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276690, '59', '5924', '592425', 'GRAND HERITAGE', 34687, '14', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276691, '59', '5924', '592455', 'GUY SAVOY', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276692, '59', '5924', '592455', 'GUY SAVOY', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276693, '59', '5924', '592455', 'GUY SAVOY', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276694, '59', '5924', '592455', 'GUY SAVOY', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276695, '59', '5924', '592455', 'GUY SAVOY', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276696, '59', '5924', '592424', 'HORIZON MANOR', 31120, '01', 'DIRECT', 2013, 6, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276697, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 31088, '06', 'DIRECT', 2013, 6, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(276698, '59', '5924', '592456', 'LAVARENNE', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276699, '59', '5924', '592456', 'LAVARENNE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276700, '59', '5924', '592456', 'LAVARENNE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276701, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 31088, '06', 'DIRECT', 2013, 6, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(276702, '59', '5924', '592417', 'MAKARIM UMM QURA', 31088, '06', 'DIRECT', 2013, 6, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(276703, '59', '5924', '592413', 'MERWEB', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276704, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276705, '59', '5924', 'O41297', 'ORYX ROTANA', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276706, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 31054, '02', 'DIRECT', 2013, 6, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276707, '59', '5924', '592458', 'ROYAL QATAR', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276708, '59', '5924', '592445', 'STREGIS', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276709, '59', '5924', '592445', 'STREGIS', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276710, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276711, '59', '5924', '592435', 'THE TORCH', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276712, '59', '5926', '592642', 'ADAN', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276713, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 6, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276714, '59', '5926', '592644', 'DIWAN AL JAZEERA', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276715, '59', '5926', '592686', 'MANARET BEIRUT', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276716, '59', '5926', '592649', 'MASHAWI AL RABEA', 31013, '02', 'DIRECT', 2013, 6, '03', 4042.20, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(276717, '59', '5926', '592618', 'MASHAWI LEBANESE', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276718, '59', '5926', '592618', 'MASHAWI LEBANESE', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276719, '59', '5926', '592690', 'SHORE TIME', 31103, '01', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276720, '59', '5926', '592660', 'SIZZLING HOT POT', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276721, '59', '5926', '592660', 'SIZZLING HOT POT', 31070, '02', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276722, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 6, '03', 2327.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(276723, '59', '5926', '592660', 'SIZZLING HOT POT', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276724, '59', '5926', '592660', 'SIZZLING HOT POT', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276725, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276726, '59', '5926', '592683', 'THE GARDEN VILLAGE', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276727, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 6, '03', 11585.70, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(276728, '59', '5926', '592627', 'WALI', 31103, '01', 'DIRECT', 2013, 6, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276729, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276730, '59', '5928', '592829', 'ANIMA LOUNGE', 34596, '10', 'DIRECT', 2013, 6, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276731, '59', '5928', '592817', 'ARAMEDE', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276732, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 6, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276733, '59', '5928', '592830', 'GIOIA FUSION CUISINE', 31039, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276734, '59', '5928', '592811', 'JUST BURGER', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276735, '59', '5928', '592811', 'JUST BURGER', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276736, '59', '5928', '592811', 'JUST BURGER', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276737, '59', '5928', '592833', 'MR.CYROS', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276738, '59', '5928', '592830', 'PATAGONIA', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276739, '59', '5928', '592830', 'PATAGONIA', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276740, '59', '5928', '592830', 'PATAGONIA', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276741, '59', '5928', '592825', 'POORI&KARAK', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276742, '59', '5928', '592830', 'THE ANVIL ROOMS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276743, '60', '6001', 'A30012', 'AIR ARABIA', 32086, '19', 'DIRECT', 2013, 6, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276744, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34165, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276745, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 34173, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276746, '60', '6001', 'E04982', 'ETIHAD', 31021, '02', 'MEDIACOM', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276747, '60', '6001', 'E04982', 'ETIHAD', 31039, '02', 'MEDIACOM', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276748, '60', '6001', 'E04982', 'ETIHAD', 31047, '02', 'MEDIACOM', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276749, '60', '6001', '600173', 'FLY DUBAI', 37019, '01', 'DIRECT', 2013, 6, '03', 8312.80, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(276750, '60', '6001', '600173', 'FLY DUBAI', 37028, '01', 'DIRECT', 2013, 6, '03', 7691.10, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(276751, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276752, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 31070, '02', 'DIRECT', 2013, 6, '03', 4042.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(276753, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276754, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 34173, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276755, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31039, '02', 'DIRECT', 2013, 6, '03', 17485.10, 2.55, 11, 0.00, 0.00, 0.00, 0.00),
	(276756, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31062, '01', 'DIRECT', 2013, 6, '03', 17134.80, 2.57, 11, 0.00, 0.00, 0.00, 0.00),
	(276757, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31103, '01', 'DIRECT', 2013, 6, '03', 525.80, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(276758, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276759, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276760, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 6, '03', 17611.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276761, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 6, '03', 14941.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276762, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 6, '03', 17110.40, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276763, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276764, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 6, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276765, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34496, '13', 'DIRECT', 2013, 6, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276766, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276767, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 6, '03', 14420.70, 44.25, 107, 0.00, 0.00, 0.00, 0.00),
	(276768, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37028, '01', 'DIRECT', 2013, 6, '03', 4357.60, 13.00, 49, 0.00, 0.00, 0.00, 0.00),
	(276769, '60', '6001', 'Q02178', 'QATAR EXECUTIVE', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276770, '60', '6001', 'T06592', 'TIGER AIRWAYS', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276771, '60', '6001', 'T02105', 'TURKISH AIR.', 31039, '02', 'MPG', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276772, '60', '6001', 'T02105', 'TURKISH AIR.', 31047, '02', 'MPG', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276773, '60', '6001', 'T02105', 'TURKISH AIR.', 31088, '06', 'MPG', 2013, 6, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276774, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 6, '03', 28107.50, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(276775, '60', '6001', 'Y00806', 'YEMENIA', 31021, '02', 'DIRECT', 2013, 6, '03', 1725.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(276776, '60', '6001', 'Y00806', 'YEMENIA', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276777, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 6, '03', 11568.00, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(276778, '60', '6002', 'A07590', 'AL MUFTAH CAR R.', 31039, '02', 'DIRECT', 2013, 6, '03', 3631.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(276779, '60', '6002', 'A07590', 'AL MUFTAH CAR R.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276780, '60', '6002', 'A26392', 'AL SULAIMAN', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276781, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 6, '03', 936.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(276782, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 6, '03', 2519.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(276783, '60', '6002', 'E01357', 'EURODOLLAR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276784, '60', '6002', 'E01355', 'EXPRESS C.RENTL.', 31021, '02', 'DIRECT', 2013, 6, '03', 8907.10, 1.31, 9, 0.00, 0.00, 0.00, 0.00),
	(276785, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 6, '03', 7887.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(276786, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31062, '01', 'DIRECT', 2013, 6, '03', 8182.70, 0.63, 21, 0.00, 0.00, 0.00, 0.00),
	(276787, '60', '6002', 'S13916', 'SIXTH', 32086, '19', 'DIRECT', 2013, 6, '03', 2037.70, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(276788, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 6, '03', 9170.10, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(276789, '60', '6002', 'S16552', 'STRONG RENT CAR', 34892, '16', 'DIRECT', 2013, 6, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276790, '60', '6002', 'T00255', 'TIGER SERVICES', 31013, '02', 'DIRECT', 2013, 6, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276791, '60', '6004', 'A07881', 'AL AQSA TRAVEL', 31047, '02', 'DIRECT', 2013, 6, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276792, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31047, '02', 'DIRECT', 2013, 6, '03', 18589.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276793, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 6, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276794, '60', '6004', 'A07796', 'AL QAYED TRAVELS', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276795, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 6, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(276796, '60', '6004', 'A07932', 'AL SAFEER TRAVEL', 31047, '02', 'DIRECT', 2013, 6, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276797, '60', '6004', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276798, '60', '6004', 'A00516', 'ALI BIN ALI', 31062, '01', 'DIRECT', 2013, 6, '03', 377.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(276799, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 6, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(276800, '60', '6004', 'E01378', 'EUROPE TRAVEL', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276801, '60', '6004', 'E01378', 'EUROPE TRAVEL', 31120, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276802, '60', '6004', 'H01474', 'HUDA TRAVEL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276803, '60', '6004', 'T02160', 'TOURIST TRAVEL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276804, '60', '6004', 'T02142', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 6, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(276805, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276806, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34596, '10', 'DIRECT', 2013, 6, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(276807, '60', '6005', 'S15985', 'SEALINE BEACH R.', 35022, '14', 'DIRECT', 2013, 6, '03', 1572.10, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(276808, '60', '6005', 'S15985', 'SEALINE BEACH R.', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276809, '60', '6005', 'S00365', 'SHERATON', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276810, '60', '6005', 'S00365', 'SHERATON', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276811, '60', '6005', 'T06542', 'THE VILLAGE', 31039, '02', 'DIRECT', 2013, 6, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276812, '60', '6005', 'T06542', 'THE VILLAGE', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276813, '60', '6005', 'W00899', 'WADI RUM', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276814, '60', '6006', '600659', 'AL GASSAR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276815, '60', '6006', '600663', 'CAMPERA', 31095, '01', 'DIRECT', 2013, 6, '03', 1380.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(276816, '60', '6008', 'D03964', 'DOHA INT\'L', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276817, '60', '6009', 'A08246', 'AL DARWISH', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276818, '60', '6009', 'A25256', 'AL ISRA\'A', 31013, '02', 'DIRECT', 2013, 6, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(276819, '60', '6009', 'A11230', 'AL RADWAN', 31013, '02', 'DIRECT', 2013, 6, '03', 28332.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(276820, '60', '6009', 'A11230', 'AL RADWAN', 31047, '02', 'DIRECT', 2013, 6, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(276821, '60', '6009', 'A08232', 'AL SEEF', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276822, '60', '6009', 'A13266', 'AL TAYYAR', 31088, '06', 'DIRECT', 2013, 6, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(276823, '60', '6009', 'B00374', 'BON VOYAGE', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276824, '60', '6009', 'D01942', 'DARWISH TRAVEL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276825, '60', '6009', 'F01653', 'FAST AVIATION', 31088, '06', 'DIRECT', 2013, 6, '03', 24495.70, 4.26, 22, 0.00, 0.00, 0.00, 0.00),
	(276826, '60', '6009', 'G04117', 'GULF ADVENTURES', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276827, '60', '6009', 'H02797', 'HAPPY JOURNEY', 32086, '19', 'DIRECT', 2013, 6, '03', 1018.80, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(276828, '60', '6009', 'L01828', 'LINK TRAVEL', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276829, '60', '6009', 'R03659', 'RAYAN TRAVEL', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276830, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 6, '03', 29372.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276831, '60', '6009', 'R01764', 'REGENCY T.& T.', 31047, '02', 'DIRECT', 2013, 6, '03', 29578.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276832, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 6, '03', 20372.60, 67.46, 207, 0.00, 0.00, 0.00, 0.00),
	(276833, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 6, '03', 805.10, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(276834, '60', '6009', 'T02194', 'TRANS ORIENT TRA', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276835, '60', '6009', 'T02194', 'TRANS ORIENT TRA', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276836, '60', '6009', 'T02194', 'TRANS ORIENT TRA', 31095, '01', 'DIRECT', 2013, 6, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(276837, '60', '6010', 'S12285', 'SKY TEAM', 31088, '06', 'DIRECT', 2013, 6, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276838, '60', '6013', 'A40904', 'AL DEERA', 31021, '02', 'DIRECT', 2013, 6, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276839, '60', '6013', 'A40904', 'AL DEERA', 37019, '01', 'DIRECT', 2013, 6, '03', 3903.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(276840, '60', '6013', 'A40904', 'AL DEERA', 37036, '01', 'DIRECT', 2013, 6, '03', 1703.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(276841, '60', '6013', 'A37989', 'AL FURQAN', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276842, '60', '6013', 'A33342', 'AL RUKAN KHAMIS', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276843, '60', '6013', 'A22111', 'AL SULAIMAN', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276844, '60', '6013', 'A11838', 'AL TAQWA', 31021, '02', 'DIRECT', 2013, 6, '03', 27326.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(276845, '60', '6013', 'A11838', 'AL TAQWA', 31047, '02', 'DIRECT', 2013, 6, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276846, '60', '6013', 'A27370', 'AMBASSADOR', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276847, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276848, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 6, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276849, '60', '6013', 'B14516', 'BLACK PEARL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276850, '60', '6013', 'D08357', 'DARWISH HOLIDAYS', 31013, '02', 'DIRECT', 2013, 6, '03', 9202.00, 1.40, 20, 0.00, 0.00, 0.00, 0.00),
	(276851, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31039, '02', 'SENS ADVERTISING', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276852, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31047, '02', 'SENS ADVERTISING', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276853, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 34223, '01', 'SENS ADVERTISING', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276854, '60', '6013', 'M82120', 'MILANO', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276855, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276856, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 6, '03', 39414.00, 6.70, 20, 0.00, 0.00, 0.00, 0.00),
	(276857, '60', '6013', 'T09461', 'TIBA', 31021, '02', 'DIRECT', 2013, 6, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(276858, '60', '6013', 'T09461', 'TIBA', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276859, '60', '6013', 'T09461', 'TIBA', 31088, '06', 'DIRECT', 2013, 6, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(276860, '60', '6013', 'V02238', 'VACATION TOURS', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276861, '60', '6013', 'V02238', 'VACATION TOURS', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276862, '60', '6014', '601453', 'ABNA\' AL JAZEERA', 31013, '02', 'DIRECT', 2013, 6, '03', 26644.70, 5.60, 12, 0.00, 0.00, 0.00, 0.00),
	(276863, '60', '6014', '601453', 'ABNA\' AL JAZEERA', 31047, '02', 'DIRECT', 2013, 6, '03', 744.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(276864, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 6, '03', 284.70, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(276865, '60', '6014', '601466', 'AL NAKIL', 32086, '19', 'DIRECT', 2013, 6, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(276866, '60', '6014', '601453', 'AL NAQDI', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276867, '60', '6014', '601457', 'AL SHOHOB', 31047, '02', 'DIRECT', 2013, 6, '03', 164.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(276868, '60', '6014', '601465', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276869, '60', '6014', '601465', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 6, '03', 11298.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276870, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 6, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(276871, '60', '6014', '601465', 'AVR', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276872, '60', '6014', '601465', 'AVR', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276873, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 6, '03', 35275.00, 7.34, 8, 0.00, 0.00, 0.00, 0.00),
	(276874, '60', '6014', '601453', 'DREAM LAND', 31062, '01', 'DIRECT', 2013, 6, '03', 2464.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276875, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 6, '03', 8709.80, 4.42, 8, 0.00, 0.00, 0.00, 0.00),
	(276876, '60', '6014', '601462', 'EL HAMAIDA', 31013, '02', 'DIRECT', 2013, 6, '03', 28348.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276877, '60', '6014', '601462', 'EL HAMAIDA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276878, '60', '6014', '601462', 'EL HAMAIDA', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276879, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 6, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(276880, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276881, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 6, '03', 197.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(276882, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 6, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(276883, '60', '6014', 'O05253', 'OASIS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276884, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 6, '03', 1544.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(276885, '60', '6014', 'P42386', 'PHOENIX', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276886, '60', '6014', '601460', 'RENT SOLUTIONS', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276887, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 6, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(276888, '60', '6014', '601456', 'STALLION CAR RENTAL', 31021, '02', 'DIRECT', 2013, 6, '03', 8364.60, 1.22, 9, 0.00, 0.00, 0.00, 0.00),
	(276889, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 6, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276890, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 6, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276891, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 6, '03', 41911.40, 18.44, 18, 0.00, 0.00, 0.00, 0.00),
	(276892, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276893, '60', '6015', '601573', 'AMARI', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276894, '60', '6015', 'A93653', 'ANANTARA', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276895, '60', '6015', '601596', 'DREAM PALM RESIDENCE', 31088, '06', 'DIRECT', 2013, 6, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276896, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34165, '01', 'DIRECT', 2013, 6, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276897, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34223, '01', 'DIRECT', 2013, 6, '03', 1024.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(276898, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276899, '60', '6015', '601589', 'MELIA', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276900, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276901, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276902, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276903, '60', '6015', 'S20660', 'ST.REGIS', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276904, '60', '6015', 'S20660', 'ST.REGIS', 34801, '18', 'DIRECT', 2013, 6, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276905, '60', '6017', '601796', 'AL JABER', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276906, '60', '6017', 'A96522', 'AL KHAYARIN', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276907, '60', '6017', '601777', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 6, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276908, '60', '6017', '601777', 'AL MAHA', 32086, '19', 'DIRECT', 2013, 6, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(276909, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 6, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276910, '60', '6017', '601752', 'AL RAHMAN', 31047, '02', 'DIRECT', 2013, 6, '03', 7028.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(276911, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 6, '03', 246.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(276912, '60', '6017', '601757', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276913, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 6, '03', 19522.10, 6.67, 29, 0.00, 0.00, 0.00, 0.00),
	(276914, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37019, '01', 'DIRECT', 2013, 6, '03', 2465.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(276915, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37044, '01', 'DIRECT', 2013, 6, '03', 1479.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(276916, '60', '6017', '601776', 'HATIM', 31021, '02', 'DIRECT', 2013, 6, '03', 14053.60, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(276917, '60', '6017', '601766', 'JOURNIES', 32086, '19', 'DIRECT', 2013, 6, '03', 616.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(276918, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 6, '03', 19215.70, 3.60, 16, 0.00, 0.00, 0.00, 0.00),
	(276919, '60', '6017', '601754', 'LABBAIK', 31021, '02', 'DIRECT', 2013, 6, '03', 26389.80, 5.23, 6, 0.00, 0.00, 0.00, 0.00),
	(276920, '60', '6017', '601754', 'LABBAIK', 31047, '02', 'DIRECT', 2013, 6, '03', 16258.40, 4.25, 5, 0.00, 0.00, 0.00, 0.00),
	(276921, '60', '6017', '601754', 'LABBAIK', 31054, '02', 'DIRECT', 2013, 6, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(276922, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 6, '03', 246.40, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(276923, '60', '6017', '601762', 'QATAR INT\'L TOU.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276924, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 6, '03', 1248.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(276925, '60', '6022', '602212', 'AL SADD TRAVELS', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276926, '60', '6022', '602211', 'BARZAN TRAVEL', 31013, '02', 'DIRECT', 2013, 6, '03', 58898.50, 12.34, 13, 0.00, 0.00, 0.00, 0.00),
	(276927, '60', '6022', '602211', 'BARZAN TRAVEL', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276928, '60', '6022', '602213', 'INT\'L TRAVEL&TOUR', 34512, '23', 'DIRECT', 2013, 6, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(276929, '60', '6022', '602213', 'JOURY TOURS&TRAVEL', 31021, '02', 'DIRECT', 2013, 6, '03', 1599.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(276930, '60', '6022', '602208', 'KUONI/SOTC', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276931, '60', '6022', '602209', 'MOSAFER', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276932, '60', '6022', '602209', 'MOSAFER', 32086, '19', 'DIRECT', 2013, 6, '03', 525.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(276933, '60', '6022', '602208', 'NISA TRAVEL AGENCY', 31095, '01', 'DIRECT', 2013, 6, '03', 131.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(276934, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 6, '03', 27211.60, 5.28, 9, 0.00, 0.00, 0.00, 0.00),
	(276935, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 6, '03', 33426.50, 5.28, 9, 0.00, 0.00, 0.00, 0.00),
	(276936, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 6, '03', 16187.00, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(276937, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 6, '03', 19703.90, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(276938, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31039, '02', 'UM7', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276939, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 6, '03', 16434.00, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(276940, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31054, '02', 'UM7', 2013, 6, '03', 11175.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(276941, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276942, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276943, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 6, '03', 3845.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(276944, '61', '6101', 'D08230', 'DESC', 31021, '02', 'DIRECT', 2013, 6, '03', 6250.30, 0.91, 7, 0.00, 0.00, 0.00, 0.00),
	(276945, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 6, '03', 112987.40, 18.66, 62, 0.00, 0.00, 0.00, 0.00),
	(276946, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 6, '03', 1971.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(276947, '61', '6101', 'M05575', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276948, '61', '6101', 'M05575', 'MAGRABI', 31047, '02', 'DIRECT', 2013, 6, '03', 11742.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(276949, '61', '6101', 'M05575', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 6, '03', 3012.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(276950, '61', '6102', '610230', 'IDEAL DIET', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276951, '61', '6102', '610230', 'YOGASHA CENTRE', 31021, '02', 'DIRECT', 2013, 6, '03', 5324.40, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(276952, '61', '6103', 'C09046', 'CURVES', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276953, '61', '6103', 'C09046', 'CURVES', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(276954, '61', '6103', 'F37540', 'FITNESS HOUSE', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276955, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 6, '03', 3001.90, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(276956, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276957, '61', '6103', 'M80545', 'MANILA MASSAGE', 31047, '02', 'DIRECT', 2013, 6, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(276958, '61', '6103', 'T04666', 'TAEKWONDO', 32086, '19', 'DIRECT', 2013, 6, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(276959, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 6, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(276960, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276961, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 6, '03', 17450.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(276962, '61', '6103', 'V02217', 'VLCC', 34199, '29', 'DIRECT', 2013, 6, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276963, '61', '6103', 'V02217', 'VLCC', 34520, '37', 'DIRECT', 2013, 6, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276964, '61', '6103', 'V02217', 'VLCC', 34827, '14', 'DIRECT', 2013, 6, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276965, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 31088, '06', 'DIRECT', 2013, 6, '03', 1490.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(276966, '61', '6104', 'A08317', 'AL AHMADANI', 31021, '02', 'DIRECT', 2013, 6, '03', 21429.60, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(276967, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 6, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(276968, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 6, '03', 6572.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(276969, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(276970, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 6, '03', 101404.40, 15.04, 55, 0.00, 0.00, 0.00, 0.00),
	(276971, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 6, '03', 76826.40, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(276972, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 32086, '19', 'DIRECT', 2013, 6, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276973, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 6, '03', 17516.70, 2.61, 26, 0.00, 0.00, 0.00, 0.00),
	(276974, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 6, '03', 313043.60, 45.74, 292, 0.00, 0.00, 0.00, 0.00),
	(276975, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 6, '03', 6517.80, 2.21, 17, 0.00, 0.00, 0.00, 0.00),
	(276976, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 6, '03', 14254.00, 5.04, 33, 0.00, 0.00, 0.00, 0.00),
	(276977, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 6, '03', 5503.60, 27.50, 38, 0.00, 0.00, 0.00, 0.00),
	(276978, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 6, '03', 1150.20, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(276979, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34090, '03', 'DIRECT', 2013, 6, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276980, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34140, '03', 'DIRECT', 2013, 6, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276981, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 6, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(276982, '61', '6104', 'D04978', 'DOCTORS CLINIC', 35055, '01', 'DIRECT', 2013, 6, '03', 3963.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(276983, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(276984, '61', '6104', 'M03343', 'MAGRABE', 31088, '06', 'DIRECT', 2013, 6, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(276985, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31013, '02', 'DIRECT', 2013, 6, '03', 73902.20, 15.45, 19, 0.00, 0.00, 0.00, 0.00),
	(276986, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(276987, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 6, '03', 36153.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(276988, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31054, '02', 'DIRECT', 2013, 6, '03', 20662.20, 6.78, 20, 0.00, 0.00, 0.00, 0.00),
	(276989, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 35939.70, 5.40, 27, 0.00, 0.00, 0.00, 0.00),
	(276990, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31070, '02', 'DIRECT', 2013, 6, '03', 1972.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(276991, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31013, '02', 'DIRECT', 2013, 6, '03', 6836.00, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(276992, '61', '6106', 'A29995', 'AL AQSA CENTER', 31054, '02', 'DIRECT', 2013, 6, '03', 15709.80, 4.60, 20, 0.00, 0.00, 0.00, 0.00),
	(276993, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 6, '03', 50796.00, 7.39, 27, 0.00, 0.00, 0.00, 0.00),
	(276994, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 6, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(276995, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 82678.80, 13.04, 18, 0.00, 0.00, 0.00, 0.00),
	(276996, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(276997, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 6, '03', 99063.10, 42.74, 23, 0.00, 0.00, 0.00, 0.00),
	(276998, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 34140, '03', 'DIRECT', 2013, 6, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(276999, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 31095, '01', 'DIRECT', 2013, 6, '03', 575.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277000, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 6, '03', 34823.10, 5.07, 27, 0.00, 0.00, 0.00, 0.00),
	(277001, '61', '6107', 'D09868', 'DERMATOLOGY CLNC', 38018, '01', 'DIRECT', 2013, 6, '03', 39378.60, 25.50, 60, 0.00, 0.00, 0.00, 0.00),
	(277002, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277003, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 6, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277004, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 6, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277005, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 6, '03', 14256.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277006, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 6, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277007, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31062, '01', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277008, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277009, '61', '6107', 'H07005', 'HAMAD MED CORP.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277010, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 6, '03', 17091.30, 73.41, 116, 0.00, 0.00, 0.00, 0.00),
	(277011, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 6, '03', 14483.70, 74.08, 119, 0.00, 0.00, 0.00, 0.00),
	(277012, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 54, 0.00, 0.00, 0.00, 0.00),
	(277013, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 6, '03', 12214.00, 4.16, 32, 0.00, 0.00, 0.00, 0.00),
	(277014, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 6, '03', 994.20, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(277015, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 6, '03', 2694.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(277016, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277017, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(277018, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 6, '03', 15326.40, 4.68, 20, 0.00, 0.00, 0.00, 0.00),
	(277019, '61', '6108', '610857', 'AMAZON DIET CENTER', 32086, '19', 'DIRECT', 2013, 6, '03', 5099.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(277020, '61', '6108', '610863', 'BATTITUDE', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277021, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 6, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277022, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 6, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277023, '61', '6108', '610815', 'DNP', 34231, '21', 'DIRECT', 2013, 6, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(277024, '61', '6108', '610864', 'EFOREA', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277025, '61', '6108', '610834', 'ESPA', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277026, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 6, '03', 13190.60, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(277027, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 6, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(277028, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 6, '03', 5393.90, 2.65, 29, 0.00, 0.00, 0.00, 0.00),
	(277029, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 6, '03', 36359.50, 6.70, 10, 0.00, 0.00, 0.00, 0.00),
	(277030, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 6, '03', 5099.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(277031, '61', '6108', '610852', 'QATAR TAE.&JUDO.FED', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277032, '61', '6108', '610829', 'SILVER FITNESS C', 32086, '19', 'DIRECT', 2013, 6, '03', 257.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(277033, '61', '6108', '610846', 'TAMARA', 32086, '19', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277034, '61', '6108', '610846', 'TAMARA', 34199, '29', 'DIRECT', 2013, 6, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277035, '61', '6109', '610944', 'DAYA GEN.HOS.', 31095, '01', 'DIRECT', 2013, 6, '03', 402.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(277036, '61', '6109', '610944', 'G.S. SPECIALITY', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277037, '61', '6109', 'K08610', 'KIMS', 31095, '01', 'DIRECT', 2013, 6, '03', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(277038, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 6, '03', 2677.60, 1.08, 30, 0.00, 0.00, 0.00, 0.00),
	(277039, '61', '6109', '610944', 'SUNRISE HOSPITAL', 31095, '01', 'DIRECT', 2013, 6, '03', 169.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(277040, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 6, '03', 11979.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(277041, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31047, '02', 'DIRECT', 2013, 6, '03', 1533.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(277042, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 6, '03', 96433.20, 14.04, 108, 0.00, 0.00, 0.00, 0.00),
	(277043, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 96433.20, 14.04, 54, 0.00, 0.00, 0.00, 0.00),
	(277044, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 6, '03', 80319.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(277045, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 6, '03', 58159.10, 9.02, 28, 0.00, 0.00, 0.00, 0.00),
	(277046, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 6, '03', 17734.80, 4.60, 11, 0.00, 0.00, 0.00, 0.00),
	(277047, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 6, '03', 46564.50, 9.60, 15, 0.00, 0.00, 0.00, 0.00),
	(277048, '61', '6110', '611070', 'BIN MUFTAH', 31021, '02', 'DIRECT', 2013, 6, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(277049, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 6, '03', 33263.60, 14.33, 22, 0.00, 0.00, 0.00, 0.00),
	(277050, '61', '6110', '611070', 'BIN MUFTAH', 31062, '01', 'DIRECT', 2013, 6, '03', 6183.80, 14.98, 20, 0.00, 0.00, 0.00, 0.00),
	(277051, '61', '6110', '611070', 'BIN MUFTAH', 31120, '01', 'DIRECT', 2013, 6, '03', 2892.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277052, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 6, '03', 5751.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(277053, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 6, '03', 13673.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(277054, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 6, '03', 49843.50, 7.26, 28, 0.00, 0.00, 0.00, 0.00),
	(277055, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 6, '03', 13968.60, 4.11, 16, 0.00, 0.00, 0.00, 0.00),
	(277056, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 6, '03', 30040.40, 10.80, 22, 0.00, 0.00, 0.00, 0.00),
	(277057, '61', '6110', '611052', 'DOCTORS POLYCL.', 31095, '01', 'DIRECT', 2013, 6, '03', 3122.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(277058, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277059, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 6, '03', 12708.50, 4.30, 17, 0.00, 0.00, 0.00, 0.00),
	(277060, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31021, '02', 'DIRECT', 2013, 6, '03', 10451.70, 1.55, 6, 0.00, 0.00, 0.00, 0.00),
	(277061, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31054, '02', 'DIRECT', 2013, 6, '03', 5724.30, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(277062, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 6, '03', 13598.20, 6.84, 28, 0.00, 0.00, 0.00, 0.00),
	(277063, '61', '6110', '611091', 'HARLEY STR.F.C', 31088, '06', 'DIRECT', 2013, 6, '03', 3418.20, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(277064, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 6, '03', 14396.00, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(277065, '61', '6110', '611063', 'HEALTH SPRING W.C', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277066, '61', '6110', '611063', 'HEALTH SPRING W.C', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277067, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 6, '03', 8626.80, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(277068, '61', '6110', '611063', 'HEALTH SPRING W.C', 31095, '01', 'DIRECT', 2013, 6, '03', 32432.20, 10.85, 29, 0.00, 0.00, 0.00, 0.00),
	(277069, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 6, '03', 23959.80, 3.24, 54, 0.00, 0.00, 0.00, 0.00),
	(277070, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 6, '03', 19537.80, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(277071, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 6, '03', 383.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(277072, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277073, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 6, '03', 15086.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277074, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277075, '61', '6110', '611079', 'MALABAR SCANS&DIAG', 31095, '01', 'DIRECT', 2013, 6, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277076, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 6, '03', 35035.70, 5.25, 27, 0.00, 0.00, 0.00, 0.00),
	(277077, '61', '6110', '611089', 'MUBARAK MED.COMP', 31047, '02', 'DIRECT', 2013, 6, '03', 9366.20, 3.25, 17, 0.00, 0.00, 0.00, 0.00),
	(277078, '61', '6110', '611089', 'MUBARAK MED.COMP', 31054, '02', 'DIRECT', 2013, 6, '03', 11666.90, 3.79, 20, 0.00, 0.00, 0.00, 0.00),
	(277079, '61', '6110', '611089', 'MUBARAK MED.COMP', 32086, '19', 'DIRECT', 2013, 6, '03', 1577.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(277080, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 6, '03', 18454.00, 5.64, 30, 0.00, 0.00, 0.00, 0.00),
	(277081, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 6, '03', 1506.30, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(277082, '61', '6110', '611063', 'PREMIUM CARE POL.', 31120, '01', 'DIRECT', 2013, 6, '03', 1708.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(277083, '61', '6110', '611052', 'QUEEN MEDICAL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277084, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277085, '61', '6110', '611044', 'SALAM MEDICAL CO', 31047, '02', 'DIRECT', 2013, 6, '03', 3067.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(277086, '61', '6110', '611051', 'SIDRAH MED.CENTR', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277087, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31013, '02', 'DIRECT', 2013, 6, '03', 6836.00, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(277088, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31021, '02', 'DIRECT', 2013, 6, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(277089, '61', '6110', '611073', 'TADAWI CENTER', 32086, '19', 'DIRECT', 2013, 6, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277090, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31047, '02', 'DIRECT', 2013, 6, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277091, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 23477.80, 3.43, 27, 0.00, 0.00, 0.00, 0.00),
	(277092, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 6, '03', 7821.30, 2.50, 20, 0.00, 0.00, 0.00, 0.00),
	(277093, '61', '6111', '611119', 'AL KHARASHY', 31021, '02', 'DIRECT', 2013, 6, '03', 65746.40, 10.85, 14, 0.00, 0.00, 0.00, 0.00),
	(277094, '61', '6111', '611119', 'AL KHARASHY', 31047, '02', 'DIRECT', 2013, 6, '03', 18282.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277095, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 6, '03', 53791.50, 19.62, 40, 0.00, 0.00, 0.00, 0.00),
	(277096, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 6, '03', 35939.70, 5.40, 27, 0.00, 0.00, 0.00, 0.00),
	(277097, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 6, '03', 9776.70, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(277098, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 6, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(277099, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 6, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277100, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 6, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(277101, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 6, '03', 24108.30, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277102, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 6, '03', 12050.00, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(277103, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277104, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 6, '03', 10500.90, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(277105, '61', '6111', '611102', 'AL RABEEH DENT.C', 31062, '01', 'DIRECT', 2013, 6, '03', 2054.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(277106, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 6, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(277107, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 6, '03', 13178.90, 4.30, 20, 0.00, 0.00, 0.00, 0.00),
	(277108, '61', '6111', '611134', 'AL REEM DENTAL C.', 31013, '02', 'DIRECT', 2013, 6, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(277109, '61', '6111', '611134', 'AL REEM DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(277110, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 6, '03', 28512.00, 12.04, 16, 0.00, 0.00, 0.00, 0.00),
	(277111, '61', '6111', '611134', 'AL REEM DENTAL C.', 31054, '02', 'DIRECT', 2013, 6, '03', 21001.80, 6.80, 20, 0.00, 0.00, 0.00, 0.00),
	(277112, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 6, '03', 2259.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(277113, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 53187.80, 8.02, 28, 0.00, 0.00, 0.00, 0.00),
	(277114, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 2629.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(277115, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 6, '03', 11873.40, 6.40, 5, 0.00, 0.00, 0.00, 0.00),
	(277116, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277117, '61', '6111', '611143', 'AVENUES DEN.C', 31021, '02', 'DIRECT', 2013, 6, '03', 11979.90, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(277118, '61', '6111', '611143', 'AVENUES DEN.C', 31054, '02', 'DIRECT', 2013, 6, '03', 13146.00, 4.60, 20, 0.00, 0.00, 0.00, 0.00),
	(277119, '61', '6111', '611143', 'AVENUES DEN.C', 34596, '10', 'DIRECT', 2013, 6, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277120, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 6, '03', 7481.40, 2.22, 20, 0.00, 0.00, 0.00, 0.00),
	(277121, '61', '6111', '611146', 'BRITE DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277122, '61', '6111', '611146', 'BRITE DENTAL C.', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277123, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31021, '02', 'DIRECT', 2013, 6, '03', 23959.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277124, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 6, '03', 6517.80, 2.21, 17, 0.00, 0.00, 0.00, 0.00),
	(277125, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 6, '03', 12905.00, 4.20, 20, 0.00, 0.00, 0.00, 0.00),
	(277126, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 6, '03', 3522.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(277127, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 6, '03', 11141.80, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(277128, '61', '6111', '611100', 'CONSULTANT DEN.C', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277129, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 24108.30, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277130, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 4463.80, 1.55, 12, 0.00, 0.00, 0.00, 0.00),
	(277131, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31054, '02', 'DIRECT', 2013, 6, '03', 6435.60, 2.18, 17, 0.00, 0.00, 0.00, 0.00),
	(277132, '61', '6111', '611146', 'DIJLA DEN.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 17858.00, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(277133, '61', '6111', '611146', 'DIJLA DEN.C.', 32086, '19', 'DIRECT', 2013, 6, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277134, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 23959.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277135, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(277136, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277137, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 6, '03', 7669.00, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(277138, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 6, '03', 19117.30, 6.59, 20, 0.00, 0.00, 0.00, 0.00),
	(277139, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 6, '03', 2070.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(277140, '61', '6111', '611105', 'GERMAN DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(277141, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 6, '03', 1848.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(277142, '61', '6111', '611105', 'GERMAN DENTAL C.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277143, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 6, '03', 28331.60, 4.32, 16, 0.00, 0.00, 0.00, 0.00),
	(277144, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 6, '03', 44741.00, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(277145, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 6, '03', 50329.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277146, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 6, '03', 19720.00, 6.80, 20, 0.00, 0.00, 0.00, 0.00),
	(277148, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 6, '03', 23959.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277149, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 6, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(277150, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277151, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31047, '02', 'DIRECT', 2013, 6, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(277152, '61', '6111', '611146', 'MODERN DENTAL LAB', 32086, '19', 'DIRECT', 2013, 6, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277153, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 24108.30, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277154, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 6, '03', 8848.70, 1.32, 11, 0.00, 0.00, 0.00, 0.00),
	(277155, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 6, '03', 10188.60, 3.51, 21, 0.00, 0.00, 0.00, 0.00),
	(277156, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 6, '03', 87320.60, 14.66, 36, 0.00, 0.00, 0.00, 0.00),
	(277157, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 6, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277158, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 48216.60, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(277159, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 6, '03', 17638.20, 6.04, 20, 0.00, 0.00, 0.00, 0.00),
	(277160, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 6, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(277161, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 6, '03', 100544.30, 14.78, 56, 0.00, 0.00, 0.00, 0.00),
	(277162, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 6, '03', 12927.70, 4.40, 17, 0.00, 0.00, 0.00, 0.00),
	(277163, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 6, '03', 23209.40, 6.58, 22, 0.00, 0.00, 0.00, 0.00),
	(277164, '61', '6111', '611125', 'SPECIALIST DENT.', 31062, '01', 'DIRECT', 2013, 6, '03', 2011.80, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(277165, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 6, '03', 23959.80, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(277166, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 6, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(277167, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 6, '03', 7668.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(277168, '61', '6111', '611111', 'THE QUEEN DENTAL', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277169, '61', '6111', '611146', 'UNITED SMILE C.', 31088, '06', 'DIRECT', 2013, 6, '03', 3418.20, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(277170, '61', '6112', '611200', 'EYE SPECIALIST C', 37019, '01', 'DIRECT', 2013, 6, '03', 2766.30, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(277171, '61', '6112', '611207', 'IBN RUSHD CLINIC', 31021, '02', 'DIRECT', 2013, 6, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277172, '61', '6112', '611213', 'ROYAL SPANISH C.', 31021, '02', 'DIRECT', 2013, 6, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277173, '61', '6112', '611213', 'ROYAL SPANISH C.', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277174, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37019, '01', 'DIRECT', 2013, 6, '03', 2259.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(277175, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37036, '01', 'DIRECT', 2013, 6, '03', 1418.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(277176, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(277177, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 6, '03', 12333.60, 4.23, 22, 0.00, 0.00, 0.00, 0.00),
	(277178, '61', '6126', '612614', 'KIMS MEDICAL C.', 37019, '01', 'DIRECT', 2013, 6, '03', 1087.30, 4.33, 13, 0.00, 0.00, 0.00, 0.00),
	(277179, '61', '6126', '612614', 'KIMS MEDICAL C.', 37056, '01', 'DIRECT', 2013, 6, '03', 284.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(277180, '62', '6202', 'A08434', 'AL ARAB', 37019, '01', 'DIRECT', 2013, 6, '03', 3903.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(277181, '62', '6202', 'A08434', 'AL ARAB', 37036, '01', 'DIRECT', 2013, 6, '03', 2558.20, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(277182, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277183, '62', '6202', 'A00206', 'AL BAYAN', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277184, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277185, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 6, '03', 11944.40, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(277186, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 31047, '02', 'DIRECT', 2013, 6, '03', 10670.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(277187, '62', '6202', 'A08557', 'AL YAQZA', 31088, '06', 'DIRECT', 2013, 6, '03', 8885.00, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(277188, '62', '6202', 'A08519', 'ALAM AL FIKER', 31047, '02', 'DIRECT', 2013, 6, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277189, '62', '6202', 'A08794', 'ARABIAN WOMAN', 31088, '06', 'DIRECT', 2013, 6, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(277190, '62', '6202', 'A08734', 'ARRAJOL MAG.', 31088, '06', 'DIRECT', 2013, 6, '03', 4711.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(277191, '62', '6202', 'A08707', 'AUTOTRADER', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277192, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 6, '03', 8600.40, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(277193, '62', '6202', 'T02240', 'TABIBOK', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277194, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 6, '03', 6737.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(277195, '62', '6203', '620355', 'VOICE OF KERALA', 31120, '01', 'DIRECT', 2013, 6, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277196, '62', '6204', 'A27678', 'AL ARABIA', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277197, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 6, '03', 2048.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(277198, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 6, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(277199, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 6, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(277200, '62', '6204', 'A21742', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 6, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277201, '62', '6204', 'A21742', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277202, '62', '6204', 'A21742', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277203, '62', '6204', 'A21742', 'AL JAZEERA', 31054, '02', 'DIRECT', 2013, 6, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277204, '62', '6204', 'A21742', 'AL JAZEERA', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277205, '62', '6204', 'A21742', 'AL JAZEERA', 37019, '01', 'DIRECT', 2013, 6, '03', 2300.70, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(277206, '62', '6204', 'A21742', 'AL JAZEERA', 37028, '01', 'DIRECT', 2013, 6, '03', 2958.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(277207, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277208, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31039, '02', 'DIRECT', 2013, 6, '03', 19926.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277209, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31047, '02', 'DIRECT', 2013, 6, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277210, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31054, '02', 'DIRECT', 2013, 6, '03', 15283.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277211, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31088, '06', 'DIRECT', 2013, 6, '03', 18488.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277212, '62', '6204', 'A33157', 'AL RAI', 31054, '02', 'DIRECT', 2013, 6, '03', 24445.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277213, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277214, '62', '6206', 'M03465', 'MUSIC HOUSE', 31103, '01', 'DIRECT', 2013, 6, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277215, '62', '6206', 'T02981', 'TEZKAR', 31021, '02', 'DIRECT', 2013, 6, '03', 7537.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(277216, '62', '6206', 'T02981', 'TEZKAR', 31047, '02', 'DIRECT', 2013, 6, '03', 6069.40, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(277217, '62', '6207', '620780', 'GULF VISION ADV.', 36012, '01', 'DIRECT', 2013, 6, '03', 16605.40, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(277218, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 6, '03', 2191.20, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(277219, '62', '6208', 'M06474', 'MOHAMMED ABDO', 31088, '06', 'DIRECT', 2013, 6, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277220, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277221, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277222, '62', '6210', 'A14366', 'AL HADEEL', 31047, '02', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277223, '62', '6210', 'A24873', 'AL SADA', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277224, '62', '6210', 'J02214', 'JUMUAH', 31062, '01', 'DIRECT', 2013, 6, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277225, '62', '6210', 'L03415', 'LAYALINA', 32086, '19', 'DIRECT', 2013, 6, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277226, '62', '6210', 'P01949', 'PENINSULA PUB.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277227, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 6, '03', 1298.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(277228, '62', '6211', '621118', 'MY HD TV', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277229, '62', '6211', 'P04502', 'PEHLA', 31039, '02', 'DIRECT', 2013, 6, '03', 12374.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277230, '62', '6211', 'P04502', 'PEHLA', 31062, '01', 'DIRECT', 2013, 6, '03', 19430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277231, '62', '6211', 'P04502', 'PEHLA', 31095, '01', 'DIRECT', 2013, 6, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277232, '62', '6211', 'P04502', 'PEHLA', 31120, '01', 'DIRECT', 2013, 6, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277233, '62', '6212', '621201', 'ES\'HAILSAT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277234, '62', '6212', '621201', 'ES\'HAILSAT', 31047, '02', 'DIRECT', 2013, 6, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277235, '62', '6213', '621303', 'FREEDOM PERKS', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277236, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277237, '62', '6214', 'A26524', 'ARAB MOTOR INT.', 31047, '02', 'DIRECT', 2013, 6, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277238, '62', '6214', 'C08470', 'CLASSIFIED', 31047, '02', 'DIRECT', 2013, 6, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(277239, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277240, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277241, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 6, '03', 534.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(277242, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277243, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 6, '03', 23623.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277244, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 6, '03', 19879.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277245, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 6, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277246, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 6, '03', 10651.70, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(277247, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 32078, '06', 'DIRECT', 2013, 6, '03', 4382.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277248, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 31047, '02', 'DIRECT', 2013, 6, '03', 9284.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(277249, '62', '6219', 'E07860', 'EPIC MOVIE', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277250, '62', '6219', 'E07860', 'EPIC MOVIE', 31103, '01', 'DIRECT', 2013, 6, '03', 164.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(277251, '62', '6220', '622008', 'QATAR BAHRAIN C.', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277252, '62', '6221', 'C09111', 'CANVAS', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277253, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277254, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 6, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(277255, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 31047, '02', 'DIRECT', 2013, 6, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277256, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277257, '62', '6221', 'G06459', 'GRAZIA', 34710, '05', 'DIRECT', 2013, 6, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277258, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277259, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277260, '62', '6221', 'O40092', 'OMRAN', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277261, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277262, '62', '6221', 'S19096', 'SANEOU AL HADATH', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277263, '62', '6221', 'S19111', 'SAUDI AUTO', 31047, '02', 'DIRECT', 2013, 6, '03', 14527.50, 3.21, 3, 0.00, 0.00, 0.00, 0.00),
	(277264, '62', '6223', '622397', 'AL MAKSHOF', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277265, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 34710, '05', 'DIRECT', 2013, 6, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277266, '62', '6223', 'I11661', 'INT\'L HERALD TR.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277267, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 6, '03', 542.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(277268, '62', '6224', '622491', 'STAR TREK', 31103, '01', 'DIRECT', 2013, 6, '03', 205.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277269, '62', '6225', '622524', 'AL KASS TV', 32078, '06', 'DIRECT', 2013, 6, '03', 6573.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277270, '62', '6225', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277271, '62', '6225', '622534', 'MBC 1', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277272, '62', '6225', '622536', 'ROTANA AFLAM', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277273, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 6, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277274, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 6, '03', 34133.10, 6.57, 7, 0.00, 0.00, 0.00, 0.00),
	(277275, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 6, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277276, '62', '6228', '622862', 'AHLAN GOURMET', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277277, '62', '6228', '622860', 'AHLAN QATAR', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277278, '62', '6228', '622860', 'AHLAN QATAR', 34710, '05', 'DIRECT', 2013, 6, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277279, '62', '6228', '622844', 'AL ARABI AL ELMI', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277280, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277281, '62', '6228', '622842', 'AL MOLTAQA', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277282, '62', '6228', '622852', 'AL WAELI AL ISLAME', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277283, '62', '6228', '622864', 'AL WATAN (JORD)', 34512, '23', 'DIRECT', 2013, 6, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(277284, '62', '6228', '622803', 'ALAM AL SAYARAT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277285, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277286, '62', '6228', '622849', 'EDGAR M.E.', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277287, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277288, '62', '6228', '622806', 'FATAFEAT', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277289, '62', '6228', '622866', 'GOOD FOOD M.E.', 31062, '01', 'DIRECT', 2013, 6, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277290, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277291, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277292, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 6, '03', 6490.50, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(277293, '62', '6228', '622845', 'SU-DOKU M.E.', 31062, '01', 'DIRECT', 2013, 6, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277294, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 6, '03', 1730.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(277295, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277296, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277297, '62', '6228', 'Y01661', 'YACHTS QATAR', 31062, '01', 'DIRECT', 2013, 6, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277298, '62', '6233', '623351', 'AFTER EARTH', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277299, '62', '6233', '623354', 'BACK 2 WORK', 31103, '01', 'DIRECT', 2013, 6, '03', 169.70, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(277300, '62', '6233', '623340', 'BANGUNGOT', 31103, '01', 'DIRECT', 2013, 6, '03', 120.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277301, '62', '6233', '623353', 'DESPICABLE ME2', 31103, '01', 'DIRECT', 2013, 6, '03', 399.60, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(277302, '62', '6233', '623348', 'FAST & FURIOUS 6', 31103, '01', 'DIRECT', 2013, 6, '03', 120.40, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(277303, '62', '6233', '623353', 'FOUR SISTERS&WEDDING', 31103, '01', 'DIRECT', 2013, 6, '03', 345.00, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(277304, '62', '6233', '623333', 'GAMBIT', 31103, '01', 'DIRECT', 2013, 6, '03', 257.30, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(277305, '62', '6233', '623355', 'HAUNTED MOTEL', 31103, '01', 'DIRECT', 2013, 6, '03', 104.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(277306, '62', '6233', '623347', 'HUMMINGBIRD', 31103, '01', 'DIRECT', 2013, 6, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(277307, '62', '6233', '623349', 'JUANA C.', 31103, '01', 'DIRECT', 2013, 6, '03', 1021.30, 1.17, 10, 0.00, 0.00, 0.00, 0.00),
	(277308, '62', '6233', '623344', 'JURASSIC PARK 3D', 31103, '01', 'DIRECT', 2013, 6, '03', 164.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(277309, '62', '6233', '623352', 'MAN OF STEEL', 31103, '01', 'DIRECT', 2013, 6, '03', 1045.80, 1.17, 12, 0.00, 0.00, 0.00, 0.00),
	(277310, '62', '6233', '623352', 'MONSTERS UNIVER.', 31039, '02', 'DIRECT', 2013, 6, '03', 1281.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(277311, '62', '6233', '623352', 'MONSTERS UNIVER.', 31103, '01', 'DIRECT', 2013, 6, '03', 986.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(277312, '62', '6233', '623355', 'MY LADY BOSS', 31103, '01', 'DIRECT', 2013, 6, '03', 131.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(277313, '62', '6233', '623348', 'NOW YOU CAN SEE ME', 31103, '01', 'DIRECT', 2013, 6, '03', 438.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277314, '62', '6233', '623351', 'NOW YOU SEE ME', 31103, '01', 'DIRECT', 2013, 6, '03', 700.80, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(277315, '62', '6233', '623351', 'SEE IT LIKE NEVER BE', 31103, '01', 'DIRECT', 2013, 6, '03', 328.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(277316, '62', '6233', '623334', 'SIDE EFFECTS', 31103, '01', 'DIRECT', 2013, 6, '03', 350.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(277317, '62', '6233', '623355', 'SNITCH FILM', 31103, '01', 'DIRECT', 2013, 6, '03', 136.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(277318, '62', '6233', '623328', 'TEXAS CHAINSAW 3D', 31103, '01', 'DIRECT', 2013, 6, '03', 246.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(277319, '62', '6233', '623354', 'THE BLING RING', 31103, '01', 'DIRECT', 2013, 6, '03', 246.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(277320, '62', '6233', '623349', 'THE END', 31103, '01', 'DIRECT', 2013, 6, '03', 410.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(277321, '62', '6233', '623354', 'THE HEAT', 31103, '01', 'DIRECT', 2013, 6, '03', 629.60, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(277322, '62', '6233', '623352', 'THE INTERNSHIP', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277323, '62', '6233', '623345', 'THE PLACE BEYOND', 31103, '01', 'DIRECT', 2013, 6, '03', 262.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(277324, '62', '6233', '623354', 'WHITE HOUSE DOWN', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277325, '62', '6233', '623352', 'WORLD WAR', 31103, '01', 'DIRECT', 2013, 6, '03', 1201.60, 1.36, 16, 0.00, 0.00, 0.00, 0.00),
	(277326, '62', '6234', '623403', 'MUNADI', 31088, '06', 'DIRECT', 2013, 6, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(277327, '63', '6301', '630121', 'FUTURE LIMO VIP', 31088, '06', 'DIRECT', 2013, 6, '03', 2267.70, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(277328, '63', '6303', 'A30745', 'AL ERADAH', 31047, '02', 'DIRECT', 2013, 6, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(277329, '63', '6303', '630346', 'AL MONTAHA', 31047, '02', 'DIRECT', 2013, 6, '03', 1380.40, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(277330, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 6, '03', 25883.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(277331, '63', '6303', 'Q00787', 'QATAR TRD.& T.CO', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277332, '63', '6303', 'Q00787', 'QATAR TRD.& T.CO', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277333, '63', '6305', 'G04523', 'GULF HELICOPTERS', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277334, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 6, '03', 30788.80, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(277335, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 6, '03', 31183.40, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(277336, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 6, '03', 27469.40, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(277337, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 6, '03', 30279.50, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(277338, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 6, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(277339, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 6, '03', 673.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(277340, '63', '6305', 'M82476', 'MOWASALAT', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277341, '63', '6305', '630512', 'SALIK LIMOUSINE', 31047, '02', 'DIRECT', 2013, 6, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(277342, '64', '6401', '640196', 'BYLENS', 31047, '02', 'DIRECT', 2013, 6, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277343, '64', '6401', '640199', 'STUDIO AL GHALYA', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277344, '64', '6402', 'J05439', 'JAFCO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277345, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 6, '03', 14018.10, 2.92, 5, 0.00, 0.00, 0.00, 0.00),
	(277346, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 6, '03', 9238.30, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(277347, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 6, '03', 13615.40, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(277348, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 6, '03', 4119.30, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(277349, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 34512, '23', 'DIRECT', 2013, 6, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277350, '64', '6402', 'T02380', 'TECHNAL', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277351, '64', '6402', 'T02380', 'TECHNAL', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277352, '65', '6501', '650125', 'SURE SEAL', 31103, '01', 'DIRECT', 2013, 6, '03', 1585.70, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(277353, '65', '6503', '650323', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 6, '03', 13812.40, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(277354, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 6, '03', 49503.60, 17.00, 16, 0.00, 0.00, 0.00, 0.00),
	(277355, '65', '6503', 'U00552', 'UPVC', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277356, '65', '6503', 'U00552', 'UPVC', 37019, '01', 'DIRECT', 2013, 6, '03', 1355.80, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(277357, '65', '6507', 'H04454', 'HEMPEL', 34512, '23', 'DIRECT', 2013, 6, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(277358, '65', '6508', 'H01637', 'HEMPEL\'S', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277359, '65', '6508', 'H01637', 'HEMPEL\'S', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277360, '65', '6508', 'H01637', 'HEMPEL\'S', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277361, '65', '6508', 'J00076', 'JOTUN', 35055, '01', 'MEDIACOM', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277362, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 6, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(277363, '65', '6509', '650978', 'AL MISNAD', 34512, '23', 'DIRECT', 2013, 6, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(277364, '65', '6509', '650975', 'BARZAN READYMIX', 31021, '02', 'DIRECT', 2013, 6, '03', 8285.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277365, '65', '6509', '650970', 'GULF GRC &TRD.CO', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277366, '65', '6509', 'Q01709', 'QATAR ALPHA BTON', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277367, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277368, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277369, '65', '6509', '650970', 'ROOTS STEEL SYS.', 31088, '06', 'DIRECT', 2013, 6, '03', 427.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(277370, '65', '6509', 'X00382', 'XTRAMIX', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277371, '65', '6509', 'X00382', 'XTRAMIX', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277372, '65', '6510', '651006', 'CABINA', 31047, '02', 'DIRECT', 2013, 6, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(277373, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277374, '66', '6601', 'D02294', 'DURAVIT', 34140, '03', 'DIRECT', 2013, 6, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277375, '66', '6601', 'T00315', 'TOTO', 34512, '23', 'DIRECT', 2013, 6, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277376, '66', '6603', 'A15310', 'AQUA - CHILL', 31013, '02', 'DIRECT', 2013, 6, '03', 33072.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(277377, '66', '6603', 'A15310', 'AQUA - CHILL', 31021, '02', 'DIRECT', 2013, 6, '03', 109366.40, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(277378, '66', '6603', 'A15310', 'AQUA - CHILL', 31047, '02', 'DIRECT', 2013, 6, '03', 33894.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(277379, '66', '6603', '660318', 'COOL SHOWER', 31054, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277380, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 6, '03', 34778.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(277381, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 6, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(277382, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 6, '03', 14669.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(277383, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 6, '03', 3932.90, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(277384, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 6, '03', 5428.30, 1.63, 23, 0.00, 0.00, 0.00, 0.00),
	(277385, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 35055, '01', 'DIRECT', 2013, 6, '03', 890.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277386, '67', '6702', 'V01112', 'VACUUM BAGS', 31070, '02', 'DIRECT', 2013, 6, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(277387, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31013, '02', 'MEDIAEDGE', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277388, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31021, '02', 'MEDIAEDGE', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277389, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31039, '02', 'MEDIAEDGE', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277390, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31047, '02', 'MEDIAEDGE', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277391, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31054, '02', 'MEDIAEDGE', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277392, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31062, '01', 'MEDIAEDGE', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277393, '67', '6704', 'C06473', 'CHEVRON PHILLIPS', 31070, '02', 'MEDIAEDGE', 2013, 6, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(277394, '67', '6704', 'Q00310', 'QAPCO', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277395, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 6, '03', 33395.90, 6.04, 15, 0.00, 0.00, 0.00, 0.00),
	(277396, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 6, '03', 26828.30, 5.60, 16, 0.00, 0.00, 0.00, 0.00),
	(277397, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 6, '03', 20708.80, 4.32, 11, 0.00, 0.00, 0.00, 0.00),
	(277398, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 6, '03', 19392.00, 4.16, 10, 0.00, 0.00, 0.00, 0.00),
	(277399, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277400, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 6, '03', 17082.80, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(277401, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 6, '03', 7266.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(277402, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 6, '03', 27055.60, 4.48, 5, 0.00, 0.00, 0.00, 0.00),
	(277403, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 6, '03', 16803.70, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(277404, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 6, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(277405, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277406, '67', '6705', 'B04980', 'BIN GHURAIR TRD.', 31039, '02', 'DIRECT', 2013, 6, '03', 2958.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(277407, '67', '6705', 'F03930', 'FCI', 31013, '02', 'DIRECT', 2013, 6, '03', 60920.50, 12.66, 7, 0.00, 0.00, 0.00, 0.00),
	(277408, '67', '6705', 'N02662', 'NAT\'L MATTRESS F', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277409, '67', '6705', 'N02662', 'NAT\'L MATTRESS F', 31047, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277410, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31021, '02', 'DIRECT', 2013, 6, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277411, '67', '6705', 'S11021', 'SANGHI OVERSEAS', 31039, '02', 'DIRECT', 2013, 6, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(277412, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 6, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277413, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 6, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(277414, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 6, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(277415, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 6, '03', 34155.00, 7.17, 15, 0.00, 0.00, 0.00, 0.00),
	(277416, '67', '6708', '670816', 'LAMASAT MIRRORS', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277417, '67', '6708', '670817', 'MIDDLE EAST GLASS', 31021, '02', 'DIRECT', 2013, 6, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277418, '67', '6708', '670817', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 6, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277419, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31013, '02', 'DIRECT', 2013, 6, '03', 11810.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277420, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277421, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277422, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277423, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31054, '02', 'DIRECT', 2013, 6, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277424, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 6, '03', 16782.00, 2.68, 32, 0.00, 0.00, 0.00, 0.00),
	(277425, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277426, '67', '6709', '670982', 'QATAR MINING', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277427, '67', '6709', '670982', 'QATAR MINING', 31054, '02', 'DIRECT', 2013, 6, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277428, '67', '6709', '670980', 'QATAR TECHNICAL', 31039, '02', 'DIRECT', 2013, 6, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277429, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 6, '03', 2739.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(277430, '68', '6801', 'E03948', 'EGYPTIAN IRON&S.', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277431, '68', '6801', 'E03948', 'EGYPTIAN IRON&S.', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277432, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 6, '03', 4930.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277433, '68', '6801', '680133', 'MOKASO EXPRESS', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277434, '68', '6801', 'Q00609', 'QATAR STEEL', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277435, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 6, '03', 23138.80, 4.72, 5, 0.00, 0.00, 0.00, 0.00),
	(277436, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 6, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(277437, '68', '6801', 'Q00609', 'QATAR STEEL', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277438, '68', '6801', 'Q00609', 'QATAR STEEL', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277439, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 6, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277440, '68', '6801', '680135', 'RAYYAN', 32086, '19', 'DIRECT', 2013, 6, '03', 953.10, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(277441, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31054, '02', 'DIRECT', 2013, 6, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277442, '68', '6802', '680215', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 6, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277443, '68', '6803', '680312', 'AL SALEM GROUP', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277444, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 6, '03', 1429.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(277445, '68', '6804', '680401', 'GULF DOCUMENT', 32086, '19', 'DIRECT', 2013, 6, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(277446, '69', '6901', 'M85225', 'M POWER', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277447, '70', '7003', '700302', 'NAFFCO', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277448, '70', '7004', '700422', 'EXTREME ADVENTURE', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277449, '70', '7004', '700422', 'EXTREME ADVENTURE', 31047, '02', 'DIRECT', 2013, 6, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277450, '70', '7004', 'G00083', 'GODREJ', 31095, '01', 'DIRECT', 2013, 6, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277451, '71', '7111', 'E01850', 'ELGI', 34512, '23', 'DIRECT', 2013, 6, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(277452, '73', '7303', 'Q00548', 'QAFCO', 31013, '02', 'DIRECT', 2013, 6, '03', 1232.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(277453, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 6, '03', 11988.40, 2.45, 4, 0.00, 0.00, 0.00, 0.00),
	(277454, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 6, '03', 1643.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(277455, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 6, '03', 12013.10, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(277456, '73', '7303', 'Q00548', 'QAFCO', 31054, '02', 'DIRECT', 2013, 6, '03', 1265.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(277457, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 6, '03', 3204.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(277458, '73', '7311', '731138', 'AGRICO AGRI.DEV.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277459, '73', '7311', 'C11960', 'CONTINENTAL GRP.', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277460, '73', '7311', '731138', 'PRINCELY GARDENS', 31047, '02', 'DIRECT', 2013, 6, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277461, '73', '7311', '731136', 'QATAR CANADIAN', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277462, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(277463, '74', '7407', '740703', 'CANADIAN VET.HOS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277464, '74', '7407', '740703', 'DOHA VETS', 31047, '02', 'DIRECT', 2013, 6, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(277466, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277467, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 6, '03', 350.50, 9.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277468, '74', '7407', 'T03335', 'THE VETERINARY', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277469, '75', '7502', 'A09845', 'AZIMUT', 35312, '16', 'DIRECT', 2013, 6, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277470, '75', '7502', 'B06107', 'BENETTI', 35312, '16', 'DIRECT', 2013, 6, '03', 10966.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277471, '75', '7502', 'C12258', 'CANADOS', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277472, '75', '7502', '750234', 'CHARTER', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277474, '75', '7502', 'F36296', 'FERRETTI', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277475, '75', '7502', '750234', 'GULF YACHTS', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277476, '75', '7502', 'M80450', 'MAJESTY YACHTS', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277477, '75', '7502', 'O03017', 'OCEANCO', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277478, '75', '7502', 'P41217', 'PRINCESS', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277479, '75', '7502', 'S23153', 'SANLORENZO', 35312, '16', 'DIRECT', 2013, 6, '03', 10367.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277480, '75', '7502', 'S26352', 'SUNREEF YACHTS', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277481, '75', '7502', 'S14890', 'SUNSEEKER', 35312, '16', 'DIRECT', 2013, 6, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277482, '75', '7502', '750234', 'THE ITALIAN SEA GROU', 35312, '16', 'DIRECT', 2013, 6, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277483, '75', '7502', '750232', 'VICEM', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277484, '75', '7502', 'W04468', 'WESTPORT', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277485, '76', '7605', '760591', '2GO', 31103, '01', 'DIRECT', 2013, 6, '03', 3220.20, 3.33, 13, 0.00, 0.00, 0.00, 0.00),
	(277486, '76', '7605', '760589', 'AMBASSADOR CARGO', 31095, '01', 'DIRECT', 2013, 6, '03', 1643.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(277487, '76', '7605', '760589', 'AMBASSADOR CARGO', 31120, '01', 'DIRECT', 2013, 6, '03', 7196.60, 3.71, 29, 0.00, 0.00, 0.00, 0.00),
	(277488, '76', '7605', 'B03000', 'BEIRUT CARGO CNT', 31039, '02', 'DIRECT', 2013, 6, '03', 328.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(277489, '76', '7605', '760575', 'BPL CARGO AGENCY', 31013, '02', 'DIRECT', 2013, 6, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277490, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 6, '03', 5586.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(277491, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 6, '03', 408.00, 0.66, 13, 0.00, 0.00, 0.00, 0.00),
	(277492, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 6, '03', 7608.80, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(277493, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 6, '03', 3615.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(277494, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 6, '03', 13453.30, 4.20, 28, 0.00, 0.00, 0.00, 0.00),
	(277495, '76', '7605', 'G02149', 'GOODWILL CARGO', 31120, '01', 'DIRECT', 2013, 6, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277496, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 6, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277497, '76', '7605', 'G01840', 'GULF AGENCY CO', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277498, '76', '7605', '760595', 'PIGEON INT\'L', 31095, '01', 'DIRECT', 2013, 6, '03', 876.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(277499, '76', '7605', '760595', 'PIGEON INT\'L', 31120, '01', 'DIRECT', 2013, 6, '03', 635.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(277500, '76', '7605', 'Q01414', 'QATAR LOGISTICS', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277501, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 6, '03', 6408.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(277502, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 6, '03', 1084.50, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(277503, '76', '7605', 'W00835', 'WESTERN GULF AG.', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277504, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 6, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277505, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 6, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277506, '78', '7809', 'A93508', 'AMIR AL SHOU\'ARA', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277507, '78', '7809', 'A93508', 'AMIR AL SHOU\'ARA', 31088, '06', 'DIRECT', 2013, 6, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277508, '78', '7813', '781396', 'QATAR TENNIS FED', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277509, '78', '7813', '781396', 'QATAR TENNIS FED', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277510, '78', '7813', '781396', 'QATAR TENNIS FED', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277511, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 6, '03', 2366.20, 2.78, 7, 0.00, 0.00, 0.00, 0.00),
	(277512, '81', '8101', 'S19332', 'SOUTH AFRICA', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277513, '81', '8101', 'S19332', 'SOUTH AFRICA', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277514, '81', '8102', 'F36832', 'FAIR', 31013, '02', 'DIRECT', 2013, 6, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277515, '81', '8102', 'F36832', 'FAIR', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277516, '81', '8102', 'F36832', 'FAIR', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277517, '81', '8102', 'F36832', 'FAIR', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277518, '81', '8102', 'F36832', 'FAIR', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277519, '81', '8102', 'F36832', 'FAIR', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277520, '81', '8103', 'D10923', 'DOHA EXHIBIT.CNT', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277521, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 31021, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(277522, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 31039, '02', 'DIRECT', 2013, 6, '03', 14256.40, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(277523, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 31095, '01', 'DIRECT', 2013, 6, '03', 2602.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(277524, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 31120, '01', 'DIRECT', 2013, 6, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277525, '81', '8104', 'W00653', 'WORLD PRESS PHOTO', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277526, '81', '8106', 'I10634', 'INFDEX', 31021, '02', 'DIRECT', 2013, 6, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(277527, '81', '8106', 'I10634', 'INFDEX', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277528, '81', '8106', 'I10634', 'INFDEX', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277529, '81', '8106', 'I10634', 'INFDEX', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277530, '81', '8109', '810953', 'DOHA TRADE FAIR', 31013, '02', 'DIRECT', 2013, 6, '03', 14168.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277531, '81', '8109', '810953', 'DOHA TRADE FAIR', 31021, '02', 'DIRECT', 2013, 6, '03', 12423.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(277532, '81', '8109', '810953', 'DOHA TRADE FAIR', 31039, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277533, '81', '8109', '810953', 'DOHA TRADE FAIR', 31047, '02', 'DIRECT', 2013, 6, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277534, '81', '8109', '810953', 'DOHA TRADE FAIR', 31054, '02', 'DIRECT', 2013, 6, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277535, '81', '8109', '810953', 'DOHA TRADE FAIR', 31062, '01', 'DIRECT', 2013, 6, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277536, '81', '8109', '810953', 'DOHA TRADE FAIR', 31070, '02', 'DIRECT', 2013, 6, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277537, '81', '8109', '810953', 'DOHA TRADE FAIR', 38018, '01', 'DIRECT', 2013, 6, '03', 37469.50, 9.00, 30, 0.00, 0.00, 0.00, 0.00),
	(277538, '81', '8109', '810926', 'HEYA EXHIBITION', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277539, '81', '8111', '811110', 'CITY SCAPE', 35312, '16', 'DIRECT', 2013, 6, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277540, '81', '8111', '811118', 'KATARA', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277541, '81', '8111', '811118', 'KATARA', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277542, '81', '8111', '811118', 'KATARA', 31047, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277543, '81', '8111', '811118', 'KATARA', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277544, '81', '8111', '811119', 'KATARA V.CULTUR.', 34223, '01', 'DIRECT', 2013, 6, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277545, '81', '8111', '811119', 'KATARA V.CULTUR.', 34256, '01', 'DIRECT', 2013, 6, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277546, '81', '8111', '811119', 'KATARA V.CULTUR.', 35055, '01', 'DIRECT', 2013, 6, '03', 2892.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277547, '81', '8111', '811122', 'TELFAT', 31021, '02', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277548, '81', '8111', '811150', 'TRANS 4', 31021, '02', 'DIRECT', 2013, 6, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277549, '81', '8111', '811150', 'TRANS 4', 31039, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277550, '81', '8111', '811150', 'TRANS 4', 31047, '02', 'DIRECT', 2013, 6, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277551, '81', '8112', '811258', 'INT\'L HERALD TR.', 31047, '02', 'DIRECT', 2013, 6, '03', 5645.00, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(277552, '81', '8112', '811269', 'QATAR ENGINEERS', 31039, '02', 'DIRECT', 2013, 6, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(277553, '81', '8112', '811269', 'QATAR ENGINEERS', 31062, '01', 'DIRECT', 2013, 6, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(277554, '81', '8112', '811269', 'QATAR ENGINEERS', 31070, '02', 'DIRECT', 2013, 6, '03', 1161.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(277555, '81', '8112', '811245', 'QATARI BUS.MEN.A', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277556, '81', '8112', '811245', 'QATARI BUS.MEN.A', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277557, '81', '8113', '811300', '', 38018, '01', 'DIRECT', 2013, 6, '03', 13029.40, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(277558, '81', '8113', '811326', 'CHRVI ME', 31013, '02', 'DIRECT', 2013, 6, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277559, '81', '8113', '811326', 'CHRVI ME', 31021, '02', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277560, '81', '8113', '811326', 'CHRVI ME', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277561, '81', '8113', '811326', 'CHRVI ME', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277562, '81', '8113', '811326', 'CHRVI ME', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277563, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31021, '02', 'DIRECT', 2013, 6, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277564, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31047, '02', 'DIRECT', 2013, 6, '03', 3012.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277565, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31054, '02', 'DIRECT', 2013, 6, '03', 3012.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277566, '81', '8113', '811325', 'QATAR CAMPING EXPO', 32086, '19', 'DIRECT', 2013, 6, '03', 2506.10, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(277567, '81', '8114', '811424', 'FATAYAT AL DOHA', 31047, '02', 'DIRECT', 2013, 6, '03', 3286.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(277568, '81', '8114', '811424', 'FATAYAT AL DOHA', 31054, '02', 'DIRECT', 2013, 6, '03', 3401.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(277569, '81', '8114', '811429', 'TECH FORUM', 31039, '02', 'DIRECT', 2013, 6, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277570, '85', '8502', '850215', 'MAKKAH MASS RAIL TR.', 31088, '06', 'DIRECT', 2013, 6, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277571, '85', '8502', '850206', 'MIN.DEFENCE KSA', 31088, '06', 'DIRECT', 2013, 6, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277572, '85', '8502', '850205', 'MIN.HEALTH KSA', 31088, '06', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277573, '85', '8502', '850215', 'MIN.LABOUR', 31088, '06', 'DIRECT', 2013, 6, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277574, '85', '8502', '850220', 'MIN.PUB.WORKS&H.', 31088, '06', 'DIRECT', 2013, 6, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277575, '85', '8503', '850302', 'GEN.RET.&S.I.', 31013, '02', 'DIRECT', 2013, 6, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277576, '85', '8503', '850302', 'GEN.RET.&S.I.', 31021, '02', 'DIRECT', 2013, 6, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277577, '85', '8503', '850302', 'GEN.SEC.DV.P.', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277578, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31013, '02', 'DIRECT', 2013, 6, '03', 25896.90, 4.97, 9, 0.00, 0.00, 0.00, 0.00),
	(277579, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31021, '02', 'DIRECT', 2013, 6, '03', 30722.70, 5.71, 11, 0.00, 0.00, 0.00, 0.00),
	(277580, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(277581, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31047, '02', 'DIRECT', 2013, 6, '03', 41145.10, 7.71, 12, 0.00, 0.00, 0.00, 0.00),
	(277582, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31054, '02', 'DIRECT', 2013, 6, '03', 36496.60, 6.97, 10, 0.00, 0.00, 0.00, 0.00),
	(277583, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31062, '01', 'DIRECT', 2013, 6, '03', 13196.40, 2.49, 2, 0.00, 0.00, 0.00, 0.00),
	(277584, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31013, '02', 'DIRECT', 2013, 6, '03', 5754.50, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(277585, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31021, '02', 'DIRECT', 2013, 6, '03', 6567.80, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(277586, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(277587, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31047, '02', 'DIRECT', 2013, 6, '03', 10648.90, 2.49, 7, 0.00, 0.00, 0.00, 0.00),
	(277588, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31054, '02', 'DIRECT', 2013, 6, '03', 4861.70, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(277589, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31062, '01', 'DIRECT', 2013, 6, '03', 3418.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(277590, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31070, '02', 'DIRECT', 2013, 6, '03', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277591, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31013, '02', 'DIRECT', 2013, 6, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277592, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31021, '02', 'DIRECT', 2013, 6, '03', 12308.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277593, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31039, '02', 'DIRECT', 2013, 6, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277594, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31047, '02', 'DIRECT', 2013, 6, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277595, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31054, '02', 'DIRECT', 2013, 6, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277596, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31062, '01', 'DIRECT', 2013, 6, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277597, '85', '8503', '850301', 'MIN.DEFENCE', 31013, '02', 'DIRECT', 2013, 6, '03', 3149.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277598, '85', '8503', '850301', 'MIN.DEFENCE', 31021, '02', 'DIRECT', 2013, 6, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277599, '85', '8503', '850301', 'MIN.DEFENCE', 31039, '02', 'DIRECT', 2013, 6, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277600, '85', '8503', '850301', 'MIN.DEFENCE', 31047, '02', 'DIRECT', 2013, 6, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277601, '85', '8503', '850301', 'MIN.DEFENCE', 31054, '02', 'DIRECT', 2013, 6, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277602, '85', '8503', '850301', 'MIN.DEFENCE', 31062, '01', 'DIRECT', 2013, 6, '03', 3793.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(277603, '85', '8503', '850301', 'MIN.DEFENCE', 31070, '02', 'DIRECT', 2013, 6, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277604, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31013, '02', 'DIRECT', 2013, 6, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277605, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31047, '02', 'DIRECT', 2013, 6, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277606, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277607, '85', '8503', '850300', 'MIN.INTERIOR', 31013, '02', 'DIRECT', 2013, 6, '03', 17613.90, 4.24, 12, 0.00, 0.00, 0.00, 0.00),
	(277608, '85', '8503', '850300', 'MIN.INTERIOR', 31021, '02', 'DIRECT', 2013, 6, '03', 12262.10, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(277609, '85', '8503', '850300', 'MIN.INTERIOR', 31039, '02', 'DIRECT', 2013, 6, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(277610, '85', '8503', '850300', 'MIN.INTERIOR', 31047, '02', 'DIRECT', 2013, 6, '03', 17625.00, 3.96, 7, 0.00, 0.00, 0.00, 0.00),
	(277611, '85', '8503', '850300', 'MIN.INTERIOR', 31054, '02', 'DIRECT', 2013, 6, '03', 20268.30, 4.98, 15, 0.00, 0.00, 0.00, 0.00),
	(277612, '85', '8503', '850300', 'MIN.INTERIOR', 31062, '01', 'DIRECT', 2013, 6, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(277613, '85', '8503', '850300', 'MIN.INTERIOR', 31070, '02', 'DIRECT', 2013, 6, '03', 3894.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(277614, '85', '8503', '850300', 'MIN.LABOR', 31013, '02', 'DIRECT', 2013, 6, '03', 5740.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(277615, '85', '8503', '850300', 'MIN.LABOR', 31021, '02', 'DIRECT', 2013, 6, '03', 7112.90, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(277616, '85', '8503', '850300', 'MIN.LABOR', 31039, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277617, '85', '8503', '850300', 'MIN.LABOR', 31047, '02', 'DIRECT', 2013, 6, '03', 4963.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(277618, '85', '8503', '850300', 'MIN.LABOR', 31054, '02', 'DIRECT', 2013, 6, '03', 6001.10, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(277619, '85', '8503', '850300', 'MIN.LABOR', 31070, '02', 'DIRECT', 2013, 6, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277620, '85', '8503', '850301', 'MIN.MUN.&URB.', 31013, '02', 'DIRECT', 2013, 6, '03', 5754.50, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(277621, '85', '8503', '850301', 'MIN.MUN.&URB.', 31021, '02', 'DIRECT', 2013, 6, '03', 4141.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277622, '85', '8503', '850301', 'MIN.MUN.&URB.', 31047, '02', 'DIRECT', 2013, 6, '03', 3883.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277623, '85', '8503', '850301', 'MIN.MUN.&URB.', 31054, '02', 'DIRECT', 2013, 6, '03', 8345.60, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(277624, '85', '8503', '850300', 'MIN.SOC.AFF', 31013, '02', 'DIRECT', 2013, 6, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277625, '85', '8503', '850300', 'MIN.SOC.AFF', 31021, '02', 'DIRECT', 2013, 6, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277626, '85', '8503', '850300', 'MIN.SOC.AFF', 31054, '02', 'DIRECT', 2013, 6, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(277627, '85', '8503', '850301', 'MUSEUM OF ISL.ART', 34596, '10', 'DIRECT', 2013, 6, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277628, '85', '8503', '850301', 'NAT\'L BUREAU TRANSP.', 31047, '02', 'DIRECT', 2013, 6, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277629, '85', '8503', '850301', 'PAKISTAN EMB.', 31070, '02', 'DIRECT', 2013, 6, '03', 451.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277630, '85', '8503', '850302', 'QATAR CHAMBER', 31013, '02', 'DIRECT', 2013, 6, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277631, '85', '8503', '850302', 'QATAR CHAMBER', 31021, '02', 'DIRECT', 2013, 6, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277632, '85', '8503', '850302', 'QATAR CHAMBER', 31047, '02', 'DIRECT', 2013, 6, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277633, '85', '8503', '850302', 'QATAR CHAMBER', 31054, '02', 'DIRECT', 2013, 6, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277636, '85', '8503', '850302', 'QATAR FOOTBALL A', 31021, '02', 'DIRECT', 2013, 6, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277637, '85', '8503', '850302', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 6, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277638, '85', '8503', '850302', 'QATAR FOOTBALL A', 31054, '02', 'DIRECT', 2013, 6, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277639, '85', '8503', '850302', 'QATAR FOOTBALL A', 34231, '21', 'DIRECT', 2013, 6, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277640, '85', '8503', '850302', 'QATAR INT.COURT&DISP', 35055, '01', 'DIRECT', 2013, 6, '03', 1536.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277641, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31013, '02', 'DIRECT', 2013, 6, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277642, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31021, '02', 'DIRECT', 2013, 6, '03', 17170.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277643, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31039, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277644, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31047, '02', 'DIRECT', 2013, 6, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277645, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31054, '02', 'DIRECT', 2013, 6, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277646, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31062, '01', 'DIRECT', 2013, 6, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277647, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31070, '02', 'DIRECT', 2013, 6, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277648, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37028, '01', 'DIRECT', 2013, 6, '03', 5724.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(277649, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37036, '01', 'DIRECT', 2013, 6, '03', 4932.90, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(277650, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 38018, '01', 'DIRECT', 2013, 6, '03', 66872.40, 32.25, 200, 0.00, 0.00, 0.00, 0.00),
	(277651, '85', '8503', '850302', 'QATAR TOURISM A.', 38018, '01', 'DIRECT', 2013, 6, '03', 821.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(277652, '85', '8503', '850301', 'SUPREME C.HEALTH', 31013, '02', 'DIRECT', 2013, 6, '03', 2875.90, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(277653, '85', '8503', '850301', 'SUPREME C.HEALTH', 31021, '02', 'DIRECT', 2013, 6, '03', 4272.70, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(277654, '85', '8503', '850301', 'SUPREME C.HEALTH', 31039, '02', 'DIRECT', 2013, 6, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(277655, '85', '8503', '850301', 'SUPREME C.HEALTH', 31047, '02', 'DIRECT', 2013, 6, '03', 4327.40, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(277656, '85', '8503', '850301', 'SUPREME C.HEALTH', 31054, '02', 'DIRECT', 2013, 6, '03', 4218.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(277657, '85', '8503', '850301', 'SUPREME C.HEALTH', 31062, '01', 'DIRECT', 2013, 6, '03', 2563.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(277658, '85', '8503', '850301', 'SUPREME C.HEALTH', 38018, '01', 'DIRECT', 2013, 6, '03', 74552.70, 62.25, 90, 0.00, 0.00, 0.00, 0.00),
	(277661, '85', '8503', '850301', 'SUPREME C.JUD', 31047, '02', 'DIRECT', 2013, 6, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277663, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31013, '02', 'DIRECT', 2013, 6, '03', 22048.60, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(277664, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31021, '02', 'DIRECT', 2013, 6, '03', 25368.00, 5.48, 8, 0.00, 0.00, 0.00, 0.00),
	(277665, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31039, '02', 'DIRECT', 2013, 6, '03', 9504.20, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(277666, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31047, '02', 'DIRECT', 2013, 6, '03', 29035.70, 5.98, 8, 0.00, 0.00, 0.00, 0.00),
	(277667, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31054, '02', 'DIRECT', 2013, 6, '03', 22761.00, 5.22, 8, 0.00, 0.00, 0.00, 0.00),
	(277668, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31062, '01', 'DIRECT', 2013, 6, '03', 8285.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277669, '85', '8503', '850300', 'SUPREME EDU.CNCL', 38018, '01', 'DIRECT', 2013, 6, '03', 15190.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(277670, '85', '8503', '850300', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 6, '03', 5217.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(277671, '85', '8503', '850300', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 6, '03', 11766.30, 2.63, 11, 0.00, 0.00, 0.00, 0.00),
	(277672, '85', '8503', '850300', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 6, '03', 13601.50, 3.10, 13, 0.00, 0.00, 0.00, 0.00),
	(277673, '85', '8510', '851000', 'QATAR TOURISM', 38018, '01', 'DIRECT', 2013, 6, '03', 13141.70, 3.00, 24, 0.00, 0.00, 0.00, 0.00),
	(277674, '02', '0228', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 6, '04', 1962.86, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277675, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 6, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277676, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 6, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277677, '10', '1005', '100501', 'AL GHALIA FARMS', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277678, '12', '1222', '122200', 'LIPTON', 47035, '08', 'MAGNA GLOBAL', 2013, 6, '04', 106.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277679, '13', '1301', 'P00108', 'PEPSI', 46011, '01', 'OMD', 2013, 6, '04', 10098.50, 7.87, 8, 0.00, 0.00, 0.00, 0.00),
	(277680, '13', '1302', 'F00043', 'FANTA', 47035, '08', 'UM7', 2013, 6, '04', 943.40, 3.34, 7, 0.00, 0.00, 0.00, 0.00),
	(277681, '13', '1302', 'P00108', 'PEPSI', 46011, '01', 'OMD', 2013, 6, '04', 47303.44, 49.56, 45, 0.00, 0.00, 0.00, 0.00),
	(277682, '13', '1303', 'F00043', 'FANTA', 41046, '29', 'UM7', 2013, 6, '04', 2911.54, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(277683, '16', '1609', 'L08176', 'LANGE', 41095, '02', 'DIRECT', 2013, 6, '04', 1116.15, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277684, '16', '1619', '161933', 'PERFECT WHITE', 41095, '02', 'DIRECT', 2013, 6, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(277685, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 6, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(277686, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(277687, '19', '1913', 'L07103', 'LAD HAIR', 44198, '29', 'DIRECT', 2013, 6, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277688, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 6, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277689, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 6, '04', 5580.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(277690, '22', '2202', 'L02665', 'LIFESCAN', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277691, '24', '2406', 'R00206', 'REEBOK', 44362, '01', 'BATES MEDIA', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277692, '24', '2410', 'A00708', 'ARMANI', 41095, '02', 'DIRECT', 2013, 6, '04', 2381.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(277693, '24', '2411', 'A02098', 'AL KHAWAJA SHOP', 42044, '19', 'DIRECT', 2013, 6, '04', 664.35, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(277694, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277695, '26', '2601', 'S18790', 'SPRING', 41020, '02', 'OMD', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277696, '27', '2702', 'C00121', 'CAROLINA HERRERA', 44255, '14', 'MPG', 2013, 6, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277697, '28', '2801', '280198', 'CRISLU', 41038, '02', 'DIRECT', 2013, 6, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(277698, '28', '2801', '280198', 'CRISLU', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277699, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41012, '02', 'UM7', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277700, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277701, '28', '2801', 'R04123', 'ROBERTO COIN', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277702, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 41012, '02', 'BRAND CONNECTION', 2013, 6, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277703, '28', '2802', 'C00136', 'CARTIER', 44107, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277704, '28', '2802', 'C00136', 'CARTIER', 44198, '29', 'AL FAHIM ENTERPRISE', 2013, 6, '04', 6378.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277705, '28', '2802', 'C00136', 'CARTIER', 45112, '14', 'AL FAHIM ENTERPRISE', 2013, 6, '04', 4376.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277706, '28', '2802', 'C00277', 'CHOPARD', 44164, '16', 'AGA MEDIA', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277707, '28', '2802', 'E00545', 'EMPORIO ARMANI', 44412, '37', 'IMC', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277708, '28', '2802', 'E03690', 'ESPRIT', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277709, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 41038, '02', 'DIRECT', 2013, 6, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277710, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277711, '28', '2802', 'K00133', 'KORLOFF', 41020, '02', 'AGA MEDIA', 2013, 6, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277712, '28', '2802', 'O00058', 'OMEGA', 44172, '03', 'MEDIAEDGE', 2013, 6, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277713, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44164, '16', 'INITIATIVE MEDIA', 2013, 6, '04', 2657.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277714, '28', '2802', 'P00953', 'PERRELET', 44198, '29', 'DIRECT', 2013, 6, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277715, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 6, '04', 44032.08, 3.75, 8, 0.00, 0.00, 0.00, 0.00),
	(277716, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 6, '04', 2721.27, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(277717, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 6, '04', 12.75, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277718, '28', '2802', 'R00951', 'ROLEX', 41095, '02', 'MINDSHARE', 2013, 6, '04', 2232.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277719, '28', '2802', 'R00951', 'ROLEX', 41111, '02', 'MINDSHARE', 2013, 6, '04', 4509.77, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(277720, '28', '2802', 'T00905', 'TUDOR', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277721, '28', '2802', 'T00905', 'TUDOR', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277722, '28', '2806', 'E00545', 'EMPORIO ARMANI', 44198, '29', 'IMC', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277723, '28', '2806', 'G00159', 'GIORGIO ARMANI', 44198, '29', 'MPG', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277724, '28', '2806', 'G00159', 'GIORGIO ARMANI', 44255, '14', 'MPG', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277725, '28', '2829', 'J03451', 'JUST CAVALLI', 41038, '02', 'DIRECT', 2013, 6, '04', 5421.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(277726, '29', '2914', '291449', 'BEN 10', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277727, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277728, '31', '3101', 'B00255', 'BHS', 41038, '02', 'BATES MEDIA', 2013, 6, '04', 4849.93, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277729, '31', '3101', 'E00545', 'EMPORIO ARMANI', 41095, '02', 'IMC', 2013, 6, '04', 5580.75, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(277730, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277731, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277732, '31', '3101', 'M00374', 'MOTHERCARE', 47035, '08', 'BATES MEDIA', 2013, 6, '04', 807.84, 2.04, 8, 0.00, 0.00, 0.00, 0.00),
	(277733, '31', '3102', 'A02095', 'A LA MODE', 41038, '02', 'DIRECT', 2013, 6, '04', 6271.68, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(277734, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 6, '04', 6478.97, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(277735, '31', '3102', 'A02580', 'AL HAWAJ', 41020, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277736, '31', '3102', 'A02580', 'AL HAWAJ', 41046, '29', 'DIRECT', 2013, 6, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277737, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 6, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277738, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277739, '31', '3102', 'A02580', 'AL HAWAJ', 42051, '02', 'DIRECT', 2013, 6, '04', 829.14, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(277740, '31', '3102', 'F04135', 'FACES', 44412, '37', 'MPG', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277741, '31', '3102', 'F04135', 'FACES', 45112, '14', 'MPG', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277742, '31', '3103', 'J00465', 'JASHANMAL', 41020, '02', 'INCA TANVIR', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277743, '31', '3103', 'J00465', 'JASHANMAL', 41038, '02', 'INCA TANVIR', 2013, 6, '04', 3893.23, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(277744, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 6, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(277745, '31', '3104', 'A02972', 'AL MUNTAZAH S.M', 41095, '02', 'DIRECT', 2013, 6, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(277746, '31', '3104', 'A19401', 'AL OSRA', 42051, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277747, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277748, '31', '3104', 'A20442', 'ASWAQ AL HELLI', 41079, '02', 'DIRECT', 2013, 6, '04', 3143.82, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(277749, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277750, '31', '3104', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 6, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(277751, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 6, '04', 3348.45, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(277752, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 6, '04', 4687.80, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(277753, '31', '3107', 'U00727', 'UNITED ELECTRON.', 41079, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277754, '31', '3107', 'Y00121', 'YOUSIF BN FAKHRO', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277755, '31', '3108', 'T01115', 'TRAFCO', 41079, '02', 'DIRECT', 2013, 6, '04', 7310.77, 0.59, 7, 0.00, 0.00, 0.00, 0.00),
	(277756, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277757, '31', '3109', 'B04194', 'BARAKA', 41020, '02', 'DIRECT', 2013, 6, '04', 3029.54, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(277758, '31', '3109', 'B04194', 'BARAKA', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277759, '31', '3109', 'N00756', 'NASSER SPORT CEN', 42044, '19', 'DIRECT', 2013, 6, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277760, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277761, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277762, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44412, '37', 'DIRECT', 2013, 6, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277763, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277764, '31', '3110', 'D03825', 'DEVJI', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277765, '31', '3110', 'L00662', 'LIFESTYLE', 47019, '08', 'DIRECT', 2013, 6, '04', 201.96, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(277766, '31', '3111', 'H00780', 'HILAL BOOKSHOP', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277767, '31', '3112', 'W01249', 'WOOL HOUSE', 41012, '02', 'DIRECT', 2013, 6, '04', 7959.20, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(277768, '31', '3112', 'W01249', 'WOOL HOUSE', 41038, '02', 'DIRECT', 2013, 6, '04', 1759.26, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277769, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 6, '04', 3428.15, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(277770, '31', '3115', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 6, '04', 167.42, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(277771, '31', '3115', '311583', 'AL MUZAYEN AUTO SRV', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277772, '31', '3117', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 6, '04', 167.42, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(277773, '31', '3117', 'A27033', 'AL MEER TRD.', 41095, '02', 'DIRECT', 2013, 6, '04', 2976.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(277774, '31', '3117', 'A27033', 'AL MEER TRD.', 42044, '19', 'DIRECT', 2013, 6, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(277775, '31', '3117', 'D00097', 'DARWISH TRADING', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277776, '31', '3117', 'M05565', 'MAC AL GURG', 44065, '23', 'DIRECT', 2013, 6, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(277777, '31', '3117', 'R00075', 'RAK STORE', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277778, '31', '3118', 'A12826', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 6, '04', 502.26, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(277779, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 6, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(277780, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 6, '04', 2630.92, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(277781, '31', '3121', 'E02795', 'EHSAN OPTIC', 42044, '19', 'DIRECT', 2013, 6, '04', 15905.10, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277782, '31', '3121', 'O00849', 'OPTICA', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277783, '31', '3121', 'O40583', 'OPTICAL CLINIC', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277784, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 6, '04', 1488.20, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(277785, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 6, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277786, '31', '3124', 'A00615', 'ANNE KLEIN', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277787, '31', '3124', 'C10018', 'CALVIN KLEIN', 44412, '37', 'UM7', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277788, '31', '3124', 'D01190', 'DEBENHAMS', 41020, '02', 'BATES MEDIA', 2013, 6, '04', 3943.73, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(277789, '31', '3124', 'D01190', 'DEBENHAMS', 41038, '02', 'BATES MEDIA', 2013, 6, '04', 5519.62, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277790, '31', '3124', 'D01190', 'DEBENHAMS', 47035, '08', 'BATES MEDIA', 2013, 6, '04', 403.92, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(277791, '31', '3124', 'G00159', 'GIORGIO ARMANI', 45112, '14', 'MPG', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277792, '31', '3124', 'M05674', 'MISS SELFRIDGE', 44412, '37', 'DIRECT', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277793, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 6, '04', 474.09, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(277794, '31', '3124', 'N02751', 'NINE WEST', 41020, '02', 'OMD', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277795, '31', '3124', 'P03079', 'PAY LESS', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277796, '31', '3124', 'T03587', 'TOPSHOP', 44412, '37', 'BATES MEDIA', 2013, 6, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277797, '31', '3124', 'Z00515', 'ZARA', 41020, '02', 'OMD', 2013, 6, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277798, '31', '3124', 'Z00515', 'ZARA', 41038, '02', 'OMD', 2013, 6, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277799, '31', '3125', 'L04430', 'LEBANON TRD.C.', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277800, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41012, '02', 'OMD', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277801, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 6, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277802, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41038, '02', 'OMD', 2013, 6, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277803, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41046, '29', 'OMD', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277804, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 42051, '02', 'OMD', 2013, 6, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277805, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44107, '01', 'OMD', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277806, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44198, '29', 'OMD', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277807, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 45112, '14', 'OMD', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277808, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 47035, '08', 'OMD', 2013, 6, '04', 2338.56, 8.41, 16, 0.00, 0.00, 0.00, 0.00),
	(277809, '31', '3126', 'S17939', 'SULTAN MALL', 41012, '02', 'DIRECT', 2013, 6, '04', 8929.19, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277810, '31', '3126', 'S17939', 'SULTAN MALL', 41095, '02', 'DIRECT', 2013, 6, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277811, '31', '3126', 'V01424', 'VIRGIN', 44255, '14', 'OPTIMEDIA', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277812, '31', '3135', 'A30641', 'AL DHAEN CRAFT', 42044, '19', 'DIRECT', 2013, 6, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(277813, '31', '3136', 'A25744', 'AMBASSADOR STORE', 41020, '02', 'DIRECT', 2013, 6, '04', 2870.09, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277814, '31', '3136', 'A18329', 'ASHRAFS', 41020, '02', 'DIRECT', 2013, 6, '04', 15067.99, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(277815, '31', '3136', 'A18329', 'ASHRAFS', 41079, '02', 'DIRECT', 2013, 6, '04', 14146.35, 3.89, 10, 0.00, 0.00, 0.00, 0.00),
	(277816, '31', '3137', 'A35744', 'ARTIKEL/GALLE.S.', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277817, '31', '3140', 'A24213', 'ALDO', 41020, '02', 'OMD', 2013, 6, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277818, '31', '3140', 'A24213', 'ALDO', 44198, '29', 'OMD', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277819, '31', '3140', 'B00247', 'BETTY BARCLAY', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277820, '31', '3140', 'C00327', 'CLARKS', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277821, '31', '3140', 'C00327', 'CLARKS', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277822, '31', '3140', 'D05674', 'DUNE', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277823, '31', '3140', 'D05674', 'DUNE', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277824, '31', '3140', 'I03089', 'IPEKYOL', 44198, '29', 'DIRECT', 2013, 6, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277825, '31', '3140', 'M04568', 'MARKS & SPENCER', 44172, '03', 'GMASCO', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277826, '31', '3140', 'M77650', 'MASSIMO DUTTI', 41020, '02', 'DIRECT', 2013, 6, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277827, '31', '3140', 'M77650', 'MASSIMO DUTTI', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277828, '31', '3140', 'O04535', 'OYSHO', 44172, '03', 'DIRECT', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277829, '31', '3140', 'P03584', 'PULL AND BEAR', 41038, '02', 'DIRECT', 2013, 6, '04', 1360.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277830, '31', '3141', 'M80042', 'MOBITECH', 42051, '02', 'DIRECT', 2013, 6, '04', 276.38, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(277831, '31', '3143', 'B06070', 'BED CENTER', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277832, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 6, '04', 4305.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(277833, '31', '3143', 'G04700', 'GALLERIA S./ART.', 41038, '02', 'DIRECT', 2013, 6, '04', 1647.65, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277834, '31', '3143', 'T02572', 'THE ONE', 41020, '02', 'MEDIACOM', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277835, '31', '3143', 'T02572', 'THE ONE', 41038, '02', 'MEDIACOM', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277836, '31', '3143', 'T02572', 'THE ONE', 44198, '29', 'MEDIACOM', 2013, 6, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277837, '31', '3144', '314413', 'ABDUL KAREEM MANNAI', 41111, '02', 'DIRECT', 2013, 6, '04', 30486.84, 6.90, 30, 0.00, 0.00, 0.00, 0.00),
	(277838, '31', '3146', '314605', 'AL DARWISH', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277839, '31', '3146', 'C12344', 'CAZARO BLINDS', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(277840, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 6, '04', 1953.25, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277841, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 6, '04', 1116.15, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(277842, '31', '3147', 'A33134', 'AL RAFIDAIN', 42044, '19', 'DIRECT', 2013, 6, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(277843, '31', '3148', 'I05061', 'IBN RUSHD', 41079, '02', 'DIRECT', 2013, 6, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277844, '31', '3151', '315195', 'GUILHEM', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277845, '31', '3151', 'J05565', 'JOYALUKKAS', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277846, '31', '3151', 'M87827', 'MALABAR', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277847, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277848, '31', '3152', 'N03338', 'NABEEL', 41038, '02', 'DIRECT', 2013, 6, '04', 9372.99, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277849, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 6, '04', 5469.12, 2.60, 5, 0.00, 0.00, 0.00, 0.00),
	(277850, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 6, '04', 1860.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(277851, '31', '3153', 'B10037', 'BAHRAIN GAS', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277852, '31', '3153', 'B10037', 'BAHRAIN GAS', 42044, '19', 'DIRECT', 2013, 6, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(277853, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 6, '04', 1753.92, 5.85, 12, 0.00, 0.00, 0.00, 0.00),
	(277854, '31', '3153', 'T07312', 'TECHNO BLUE', 41012, '02', 'DIRECT', 2013, 6, '04', 1411.13, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(277855, '31', '3153', 'T07312', 'TECHNO BLUE', 41079, '02', 'DIRECT', 2013, 6, '04', 580.39, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(277856, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277857, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 6, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277858, '31', '3154', 'H06350', 'H&M', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277859, '31', '3154', 'H06350', 'H&M', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277860, '31', '3154', 'H06350', 'H&M', 47035, '08', 'DIRECT', 2013, 6, '04', 908.82, 2.36, 9, 0.00, 0.00, 0.00, 0.00),
	(277861, '31', '3154', 'K00540', 'KENNETH COLE', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277862, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 6, '04', 781.29, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(277863, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 6, '04', 9327.82, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277864, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 6, '04', 9633.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277865, '31', '3154', 'R06980', 'RED TAG', 41079, '02', 'DIRECT', 2013, 6, '04', 9604.19, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277866, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 41038, '02', 'MPG', 2013, 6, '04', 10629.97, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277867, '31', '3154', 'S01686', 'SERGENT MAJOR', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277868, '31', '3154', 'S18566', 'SHOE STUDIO', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277869, '31', '3154', 'S01751', 'SKECHERS', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277870, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277871, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 6, '04', 1395.15, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(277872, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277873, '31', '3156', '315695', 'BOCONCEPT', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277874, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 6, '04', 8833.52, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(277875, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 6, '04', 11480.39, 1.56, 7, 0.00, 0.00, 0.00, 0.00),
	(277876, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 6, '04', 10869.17, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(277877, '31', '3156', 'H07517', 'HOME STORE', 41046, '29', 'DIRECT', 2013, 6, '04', 1148.04, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(277878, '31', '3156', 'K06062', 'KOOHEJI HOME', 42044, '19', 'DIRECT', 2013, 6, '04', 1722.06, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(277879, '31', '3156', 'N00839', 'NATUZZI', 44198, '29', 'DIRECT', 2013, 6, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277880, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277881, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277882, '31', '3156', 'W03169', 'WARDE', 41012, '02', 'DIRECT', 2013, 6, '04', 8437.56, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(277883, '31', '3158', 'A94830', 'ASHRAF BGDC', 41020, '02', 'DIRECT', 2013, 6, '04', 2710.64, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(277884, '31', '3158', 'A94830', 'ASHRAF BGDC', 41038, '02', 'DIRECT', 2013, 6, '04', 4092.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(277885, '31', '3158', 'A94830', 'ASHRAF BGDC', 42044, '19', 'DIRECT', 2013, 6, '04', 1116.15, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(277886, '31', '3158', 'A94830', 'ASHRAF BGDC', 47035, '08', 'DIRECT', 2013, 6, '04', 1169.30, 6.16, 11, 0.00, 0.00, 0.00, 0.00),
	(277887, '31', '3158', '315885', 'LALA BELLA', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277888, '31', '3159', '315936', 'AL FAROOQ', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277889, '31', '3159', '315936', 'AL FAROOQ', 41095, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277890, '31', '3159', '315936', 'AL FAROOQ', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277891, '31', '3159', '315936', 'AL FAROOQ', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277892, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 6, '04', 19229.64, 0.75, 12, 0.00, 0.00, 0.00, 0.00),
	(277893, '31', '3160', '316074', 'ARAMEX', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277894, '31', '3161', 'A39186', 'ABDUL GHAFOOR A.', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(277895, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(277896, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 6, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(277897, '31', '3161', 'A97647', 'AWAL GULF', 41038, '02', 'DIRECT', 2013, 6, '04', 6324.84, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(277898, '31', '3161', 'A97647', 'AWAL GULF', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277899, '31', '3161', 'A97647', 'AWAL GULF', 41095, '02', 'DIRECT', 2013, 6, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(277900, '31', '3161', '316171', 'GLOBAL VISION', 41038, '02', 'DIRECT', 2013, 6, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277901, '31', '3161', '316171', 'GLOBAL VISION', 41095, '02', 'DIRECT', 2013, 6, '04', 637.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(277902, '31', '3161', 'Z01610', 'ZAHER TRADING', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(277903, '31', '3164', '316421', 'AL HARAMIN R.MIX', 41079, '02', 'DIRECT', 2013, 6, '04', 17467.74, 1.43, 14, 0.00, 0.00, 0.00, 0.00),
	(277904, '31', '3164', '316421', 'AL HARAMIN R.MIX', 42044, '19', 'DIRECT', 2013, 6, '04', 3986.23, 0.61, 5, 0.00, 0.00, 0.00, 0.00),
	(277905, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 6, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(277906, '31', '3164', '316438', 'ATLAS ELEVATORS', 42044, '19', 'DIRECT', 2013, 6, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(277907, '31', '3164', '316448', 'CDE GLOBAL', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277908, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 6, '04', 21780.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277909, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(277910, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277911, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277912, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277913, '31', '3164', 'U03026', 'UNIVERSAL BLDG.M', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277914, '31', '3164', '316464', 'VISAKA IND.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277915, '31', '3164', '316451', 'YAMAMA BRICKS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277916, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(277917, '31', '3165', 'B14645', 'BOGGI', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277918, '31', '3165', 'B14645', 'BOGGI', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277919, '31', '3165', 'G00600', 'GAP', 44412, '37', 'DIRECT', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277920, '31', '3165', '316589', 'HEMPEL', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277921, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277922, '31', '3166', '316638', 'RAMLI MALL', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277923, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(277924, '31', '3168', 'A97755', 'AEROPOSTALE', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277925, '31', '3168', 'P43258', 'PAYLESS SHOESOU.', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277926, '31', '3168', 'S26527', 'SHOEXPRESS', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277927, '31', '3168', 'S26527', 'SHOEXPRESS', 42051, '02', 'DIRECT', 2013, 6, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277928, '31', '3169', '316910', 'CLOSETS &SHELVES', 42044, '19', 'DIRECT', 2013, 6, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(277929, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277930, '31', '3169', '316979', 'MARINA HOME', 44248, '10', 'DIRECT', 2013, 6, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277931, '31', '3169', '316984', 'MOODS', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277932, '31', '3169', '316984', 'MOODS', 47035, '08', 'DIRECT', 2013, 6, '04', 2126.00, 8.21, 20, 0.00, 0.00, 0.00, 0.00),
	(277933, '31', '3169', 'P44050', 'POTTERY BARN', 41020, '02', 'DIRECT', 2013, 6, '04', 5740.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277934, '31', '3169', 'P44050', 'POTTERY BARN', 44107, '01', 'DIRECT', 2013, 6, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277935, '31', '3169', 'P44050', 'POTTERY BARN', 44198, '29', 'DIRECT', 2013, 6, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277936, '31', '3169', 'P44050', 'POTTERY BARN', 44255, '14', 'DIRECT', 2013, 6, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277937, '31', '3170', '317055', 'M&S', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277938, '31', '3171', '317100', 'CARREFOUR', 42044, '19', 'DIRECT', 2013, 6, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277939, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 6, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277940, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 6, '04', 9327.82, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(277941, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277942, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 6, '04', 9673.29, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277943, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 6, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277944, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 6, '04', 9184.32, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(277945, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277946, '31', '3171', 'L00929', 'LULU', 44172, '03', 'DIRECT', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277947, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277948, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277949, '31', '3171', '317107', 'MACRO MART', 42051, '02', 'DIRECT', 2013, 6, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277950, '31', '3173', '317353', 'CALL IT SPRING', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277951, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 6, '04', 1607.76, 5.53, 11, 0.00, 0.00, 0.00, 0.00),
	(277952, '31', '3173', '317369', 'POTTERY BARN&KIDS', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277953, '31', '3173', '317369', 'POTTERY BARN&KIDS', 41038, '02', 'DIRECT', 2013, 6, '04', 13632.97, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(277954, '31', '3173', '317336', 'SHOE CITI', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277955, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 6, '04', 13393.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(277956, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277957, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 6, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(277958, '40', '4001', 'H00082', 'HITACHI', 42044, '19', 'OPTIMEDIA', 2013, 6, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(277959, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277960, '40', '4003', 'G00040', 'GENERAL', 42044, '19', 'DIRECT', 2013, 6, '04', 7175.25, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(277961, '40', '4003', 'N00126', 'NIHON', 41079, '02', 'DIRECT', 2013, 6, '04', 2901.99, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(277962, '40', '4003', 'P00089', 'PEARL', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277963, '40', '4003', 'P00089', 'PEARL', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277964, '40', '4003', 'P00089', 'PEARL', 41079, '02', 'DIRECT', 2013, 6, '04', 2901.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(277965, '40', '4003', 'P00089', 'PEARL', 42044, '19', 'DIRECT', 2013, 6, '04', 12500.88, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(277966, '40', '4003', 'S00356', 'SHARP', 44107, '01', 'ICOM', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277967, '40', '4003', 'T05645', 'TCL', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(277968, '40', '4003', 'T00312', 'TOSHIBA', 41020, '02', 'TANDEM', 2013, 6, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277969, '40', '4003', 'T00312', 'TOSHIBA', 41079, '02', 'TANDEM', 2013, 6, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(277970, '40', '4004', 'F00215', 'FRIGIDAIRE', 44107, '01', 'ZENITH MEDIA', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277971, '40', '4004', 'L02271', 'LG', 41020, '02', 'MINDSHARE', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277972, '40', '4004', 'L02271', 'LG', 41038, '02', 'MINDSHARE', 2013, 6, '04', 3592.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277973, '40', '4005', 'H00014', 'HAKO', 42051, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(277974, '40', '4011', 'A25198', 'AL FATEH GAS', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(277975, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 6, '04', 855.71, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(277976, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 6, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(277977, '40', '4011', 'T00232', 'THOMSON', 42044, '19', 'DIRECT', 2013, 6, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(277978, '40', '4012', 'N00126', 'NIHON', 42044, '19', 'DIRECT', 2013, 6, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(277979, '42', '4218', 'N00889', 'NESPRESSO', 44172, '03', 'MEDIAEDGE', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277980, '44', '4401', 'L02271', 'LG', 41012, '02', 'MINDSHARE', 2013, 6, '04', 10890.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277981, '44', '4401', 'L02271', 'LG', 41046, '29', 'MINDSHARE', 2013, 6, '04', 8238.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277982, '44', '4401', 'L02271', 'LG', 44107, '01', 'MINDSHARE', 2013, 6, '04', 3056.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277983, '44', '4401', 'L02271', 'LG', 44198, '29', 'MINDSHARE', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277984, '44', '4401', 'S00137', 'SANSUI', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(277985, '44', '4414', 'S12040', 'SEVERIN', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277986, '44', '4415', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(277987, '44', '4415', 'S00112', 'SAMSUNG', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 292.32, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(277988, '44', '4415', 'T00232', 'THOMSON', 41079, '02', 'DIRECT', 2013, 6, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(277989, '44', '4416', '441624', 'PURE', 41079, '02', 'DIRECT', 2013, 6, '04', 690.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(277990, '46', '4601', 'Y00003', 'YAMAHA', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277991, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277992, '47', '4701', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277993, '47', '4701', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277994, '47', '4701', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277995, '47', '4701', 'B00017', 'B.M.W.', 41111, '02', 'ZENITH MEDIA', 2013, 6, '04', 15413.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(277996, '47', '4701', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 6, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(277997, '47', '4701', 'C00022', 'CADILLAC', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1785.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(277998, '47', '4701', 'C00245', 'CHEVROLET', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(277999, '47', '4701', 'C00312', 'CITROEN', 41020, '02', 'OMD', 2013, 6, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278000, '47', '4701', 'C00312', 'CITROEN', 41038, '02', 'OMD', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278001, '47', '4701', 'C00312', 'CITROEN', 41095, '02', 'OMD', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278002, '47', '4701', 'C00312', 'CITROEN', 41111, '02', 'OMD', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278003, '47', '4701', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278004, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278005, '47', '4701', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278006, '47', '4701', 'H00104', 'HYUNDAI', 44172, '03', 'MPG', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278007, '47', '4701', 'H00104', 'HYUNDAI', 45153, '14', 'MPG', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278008, '47', '4701', 'I00523', 'INFINITI', 44164, '16', 'MINDSHARE', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278009, '47', '4701', 'I00523', 'INFINITI', 45112, '14', 'MINDSHARE', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278010, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 6, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(278011, '47', '4701', 'K00077', 'KIA', 45112, '14', 'MPG', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278012, '47', '4701', 'L00128', 'LEXUS', 41020, '02', 'ICOM', 2013, 6, '04', 3866.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278013, '47', '4701', 'L00128', 'LEXUS', 41038, '02', 'ICOM', 2013, 6, '04', 7906.05, 1.55, 2, 0.00, 0.00, 0.00, 0.00),
	(278014, '47', '4701', 'L00128', 'LEXUS', 41111, '02', 'ICOM', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278015, '47', '4701', 'L00128', 'LEXUS', 44164, '16', 'ICOM', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278016, '47', '4701', 'L00128', 'LEXUS', 47035, '08', 'ICOM', 2013, 6, '04', 876.96, 3.41, 6, 0.00, 0.00, 0.00, 0.00),
	(278017, '47', '4701', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278018, '47', '4701', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278019, '47', '4701', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278020, '47', '4701', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278021, '47', '4701', 'N00140', 'NISSAN', 41012, '02', 'MINDSHARE', 2013, 6, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278022, '47', '4701', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278023, '47', '4701', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278024, '47', '4701', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278025, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 6, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(278026, '47', '4701', 'P00141', 'PEUGEOT', 42051, '02', 'OMD', 2013, 6, '04', 3189.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(278027, '47', '4701', 'P00141', 'PEUGEOT', 44107, '01', 'OMD', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278028, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278029, '47', '4701', 'P04351', 'PORSCHE', 44172, '03', 'OMD', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278030, '47', '4701', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278031, '47', '4701', 'R00280', 'RENAULT', 41020, '02', 'OPTIMEDIA', 2013, 6, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278032, '47', '4701', 'R00280', 'RENAULT', 41038, '02', 'OPTIMEDIA', 2013, 6, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278033, '47', '4701', 'R00280', 'RENAULT', 41079, '02', 'OPTIMEDIA', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278034, '47', '4701', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 6, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278035, '47', '4701', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 6, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(278036, '47', '4701', 'S00705', 'SUBARU', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278037, '47', '4701', 'S00705', 'SUBARU', 44164, '16', 'MEDIAEDGE', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278038, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 7728.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(278039, '47', '4701', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278040, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 1488.20, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(278041, '47', '4701', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278042, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 6, '04', 20329.80, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(278043, '47', '4701', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278044, '47', '4701', 'T00328', 'TOYOTA', 44362, '01', 'ICOM', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278045, '47', '4701', 'T00328', 'TOYOTA', 45112, '14', 'ICOM', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278046, '47', '4701', 'V00154', 'VOLVO', 41020, '02', 'MINDSHARE', 2013, 6, '04', 3874.63, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(278047, '47', '4701', 'V00154', 'VOLVO', 44107, '01', 'MINDSHARE', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278048, '47', '4701', 'V00154', 'VOLVO', 44354, '14', 'MINDSHARE', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278049, '47', '4703', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 1769.89, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(278050, '47', '4704', 'M00066', 'MAN', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278051, '47', '4705', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278052, '47', '4705', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 6, '04', 5519.62, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278053, '47', '4705', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278054, '47', '4705', 'B00017', 'B.M.W.', 42051, '02', 'ZENITH MEDIA', 2013, 6, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(278055, '47', '4705', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278056, '47', '4705', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278057, '47', '4705', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278058, '47', '4705', 'F00160', 'FORD', 44172, '03', 'MEDIAEDGE', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278059, '47', '4705', 'J00043', 'JEEP', 41012, '02', 'MEDIAEDGE', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278060, '47', '4705', 'J00043', 'JEEP', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278061, '47', '4705', 'J00043', 'JEEP', 42051, '02', 'MEDIAEDGE', 2013, 6, '04', 9184.32, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278062, '47', '4705', 'J00043', 'JEEP', 44354, '14', 'MEDIAEDGE', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278063, '47', '4705', '470519', 'JONWAY', 41079, '02', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278064, '47', '4705', 'L00061', 'LAND ROVER', 41012, '02', 'MEDIAEDGE', 2013, 6, '04', 1379.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278065, '47', '4705', 'L00061', 'LAND ROVER', 41038, '02', 'MEDIAEDGE', 2013, 6, '04', 1759.26, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(278066, '47', '4705', 'L00061', 'LAND ROVER', 42051, '02', 'MEDIAEDGE', 2013, 6, '04', 5740.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(278067, '47', '4705', 'L00061', 'LAND ROVER', 44354, '14', 'MEDIAEDGE', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278068, '47', '4705', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 6, '04', 5726.91, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278069, '47', '4705', 'N00140', 'NISSAN', 44354, '14', 'MINDSHARE', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278070, '47', '4705', 'R00280', 'RENAULT', 42051, '02', 'OPTIMEDIA', 2013, 6, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(278071, '47', '4705', 'R00280', 'RENAULT', 44107, '01', 'OPTIMEDIA', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278072, '47', '4705', 'R00280', 'RENAULT', 44339, '29', 'OPTIMEDIA', 2013, 6, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278073, '47', '4705', 'S00637', 'SSANG YONG', 41020, '02', 'DIRECT', 2013, 6, '04', 8387.07, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(278074, '47', '4705', 'T00328', 'TOYOTA', 44065, '23', 'ICOM', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278075, '47', '4706', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278076, '47', '4706', 'H00104', 'HYUNDAI', 41038, '02', 'MPG', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278077, '47', '4706', 'N00106', 'NEW HOLLAND', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278078, '47', '4706', 'T01405', 'TEREX', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278079, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 44164, '16', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278080, '47', '4713', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278081, '47', '4713', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278082, '47', '4713', 'B00017', 'B.M.W.', 41111, '02', 'ZENITH MEDIA', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278083, '47', '4713', 'C00022', 'CADILLAC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 3385.65, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(278084, '47', '4713', 'C00022', 'CADILLAC', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278085, '47', '4713', 'C00022', 'CADILLAC', 44198, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278086, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278087, '47', '4713', 'D00259', 'DODGE', 41038, '02', 'MEDIAEDGE', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278088, '47', '4713', 'D00259', 'DODGE', 41095, '02', 'MEDIAEDGE', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278089, '47', '4713', 'D00259', 'DODGE', 42051, '02', 'MEDIAEDGE', 2013, 6, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278090, '47', '4713', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 6, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(278091, '47', '4713', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 6, '04', 8371.12, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(278092, '47', '4713', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 6, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(278093, '47', '4713', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278094, '47', '4713', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 6218.55, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(278095, '47', '4713', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278096, '47', '4713', 'K00077', 'KIA', 41012, '02', 'MPG', 2013, 6, '04', 1825.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(278097, '47', '4713', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 6, '04', 1395.18, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(278098, '47', '4713', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 6, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278099, '47', '4713', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278100, '47', '4713', 'N00140', 'NISSAN', 41046, '29', 'MINDSHARE', 2013, 6, '04', 4119.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278101, '47', '4713', 'N00140', 'NISSAN', 42044, '19', 'MINDSHARE', 2013, 6, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278102, '47', '4713', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278103, '47', '4713', 'R00280', 'RENAULT', 41046, '29', 'OPTIMEDIA', 2013, 6, '04', 1530.72, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(278104, '47', '4714', 'A04635', 'AHMED ZAYANI&SON', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278105, '47', '4714', 'A10588', 'AL MOAYYED', 41012, '02', 'DIRECT', 2013, 6, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278106, '47', '4714', 'A10588', 'AL MOAYYED', 41038, '02', 'DIRECT', 2013, 6, '04', 4836.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278107, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278108, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 6, '04', 28145.52, 2.34, 15, 0.00, 0.00, 0.00, 0.00),
	(278109, '47', '4714', 'M78087', 'MOTOR CITY', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278110, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278111, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41079, '02', 'DIRECT', 2013, 6, '04', 7888.50, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278112, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278113, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 42044, '19', 'DIRECT', 2013, 6, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278114, '47', '4716', 'C00312', 'CITROEN', 41020, '02', 'OMD', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278115, '47', '4716', 'C00312', 'CITROEN', 42044, '19', 'OMD', 2013, 6, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278116, '47', '4716', 'S00802', 'SUZUKI', 41038, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 4849.93, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278117, '47', '4716', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278118, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 6, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278119, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 6, '04', 18751.32, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(278120, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 6, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278121, '47', '4718', '471899', 'MONDIAL CAR CNTR', 41038, '02', 'DIRECT', 2013, 6, '04', 6657.02, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(278122, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 6, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(278123, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 6, '04', 64707.42, 5.72, 19, 0.00, 0.00, 0.00, 0.00),
	(278124, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 6, '04', 6696.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(278125, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 6, '04', 7087.53, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(278126, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44164, '16', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278127, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278128, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278129, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278130, '47', '4722', 'N03445', 'NAT\'L MOTOR CO.', 42051, '02', 'DIRECT', 2013, 6, '04', 414.57, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(278131, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278132, '47', '4733', '473303', 'GHASSAN CAR CENTER', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278133, '47', '4733', '473302', 'PANORAMA', 41038, '02', 'DIRECT', 2013, 6, '04', 7589.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(278134, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278135, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 6, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(278136, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 6, '04', 13765.85, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(278137, '48', '4801', 'H00115', 'HANKOOK', 41095, '02', 'OPTIMEDIA', 2013, 6, '04', 6696.90, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(278138, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 6, '04', 7175.25, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(278139, '48', '4801', 'M00222', 'MICHELIN', 41012, '02', 'MEDIAEDGE', 2013, 6, '04', 25219.64, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(278140, '48', '4801', 'M00222', 'MICHELIN', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278141, '48', '4801', 'M00222', 'MICHELIN', 41038, '02', 'MEDIAEDGE', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278142, '48', '4801', 'M00222', 'MICHELIN', 41079, '02', 'MEDIAEDGE', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278143, '48', '4801', 'M00222', 'MICHELIN', 41095, '02', 'MEDIAEDGE', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278144, '48', '4801', 'M00222', 'MICHELIN', 42044, '19', 'MEDIAEDGE', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278145, '48', '4806', 'B00017', 'B.M.W.', 41111, '02', 'ZENITH MEDIA', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278146, '48', '4806', 'F02716', 'FEDERAL MOGUL', 44164, '16', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278147, '48', '4806', 'M87865', 'MANN FILTER', 44164, '16', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278148, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 6, '04', 8567.78, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(278149, '49', '4903', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 6, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278150, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 6, '04', 7164.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278151, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 6, '04', 7268.24, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(278152, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 6, '04', 1403.16, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(278153, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 6, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(278154, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 6, '04', 637.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278155, '51', '5116', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 6, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(278156, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 6, '04', 13181.18, 0.63, 24, 0.00, 0.00, 0.00, 0.00),
	(278157, '51', '5116', 'K00118', 'KODAK', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 55.80, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(278158, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 6, '04', 2551.20, 0.14, 6, 0.00, 0.00, 0.00, 0.00),
	(278159, '51', '5125', 'A10646', 'ASC', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278160, '51', '5125', 'A10646', 'ASC', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278161, '51', '5128', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 6, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(278162, '51', '5128', 'F01295', 'FARGO', 41020, '02', 'DIRECT', 2013, 6, '04', 765.36, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(278163, '51', '5134', 'H02731', 'HUAWEI', 42051, '02', 'DIRECT', 2013, 6, '04', 276.38, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(278164, '51', '5134', 'N00154', 'NOKIA', 44107, '01', 'CARAT', 2013, 6, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278165, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278166, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 10789.44, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(278167, '51', '5134', 'S00112', 'SAMSUNG', 44354, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278168, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 6, '04', 46131.09, 100.95, 622, 0.00, 0.00, 0.00, 0.00),
	(278169, '51', '5187', 'M85355', 'MASS COMP.TECH.', 42044, '19', 'DIRECT', 2013, 6, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278170, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 6, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278171, '52', '5201', 'I02088', 'INSULATION ENGR.', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278172, '52', '5201', 'Q00379', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278173, '52', '5203', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 6, '04', 2654.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(278174, '52', '5203', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 6, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278175, '52', '5204', 'A17854', 'ACEC', 41038, '02', 'DIRECT', 2013, 6, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(278176, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 6, '04', 2637.56, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(278177, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 6, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278178, '52', '5204', 'B04081', 'BERLITZ', 41020, '02', 'DIRECT', 2013, 6, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(278179, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41038, '02', 'MEDIA INSIGHT', 2013, 6, '04', 1376.58, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(278180, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41079, '02', 'MEDIA INSIGHT', 2013, 6, '04', 580.39, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(278181, '52', '5204', 'D03669', 'DAR AL MA\'ARIFA', 41079, '02', 'DIRECT', 2013, 6, '04', 1339.38, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(278182, '52', '5204', 'G00166', 'GLOBAL INST.', 41020, '02', 'ATM [AIR TIME MANAGEMENT]', 2013, 6, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278183, '52', '5204', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 6, '04', 28700.96, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(278184, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41079, '02', 'DIRECT', 2013, 6, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278185, '52', '5205', 'A05481', 'AL JAWZA', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278186, '52', '5207', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278187, '52', '5207', 'H00088', 'HONDA', 41095, '02', 'DIRECT', 2013, 6, '04', 2949.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(278188, '52', '5207', 'H00088', 'HONDA', 42044, '19', 'DIRECT', 2013, 6, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278189, '52', '5207', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278190, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278191, '52', '5209', 'E07677', 'EMILIA DECOR', 42044, '19', 'DIRECT', 2013, 6, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(278192, '52', '5209', 'S25876', 'STALLION', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278193, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 6, '04', 3720.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(278194, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278195, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 6, '04', 1063.00, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(278196, '52', '5213', 'K03245', 'KALABHAVAN', 41020, '02', 'DIRECT', 2013, 6, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(278197, '52', '5213', 'S12217', 'SABIS', 41038, '02', 'DIRECT', 2013, 6, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278198, '52', '5216', 'D03377', 'DTSCO', 41020, '02', 'DIRECT', 2013, 6, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(278199, '52', '5217', 'B04871', 'BRITISH OFFSET', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278200, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 6, '04', 4039.35, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(278201, '52', '5218', 'G03916', 'GERMAN BEAUTY C.', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278202, '52', '5218', 'P03782', 'PACE E LUCE', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278203, '52', '5218', 'P03782', 'PACE E LUCE', 44412, '37', 'DIRECT', 2013, 6, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278204, '52', '5218', 'T04970', 'TONI & GUY', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278205, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278206, '52', '5220', 'D05849', 'DREAM POOL', 42044, '19', 'DIRECT', 2013, 6, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(278207, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 6, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(278208, '52', '5221', 'T04358', 'TRADEARABIA.COM', 44032, '21', 'DIRECT', 2013, 6, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(278209, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278210, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278211, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278212, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278213, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 42051, '02', 'DIRECT', 2013, 6, '04', 1381.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(278214, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44248, '10', 'DIRECT', 2013, 6, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278215, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45153, '14', 'DIRECT', 2013, 6, '04', 956.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(278216, '52', '5222', 'B09508', 'BIBF', 41046, '29', 'DIRECT', 2013, 6, '04', 717.52, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278217, '52', '5222', 'B09508', 'BIBF', 41079, '02', 'DIRECT', 2013, 6, '04', 1886.29, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(278218, '52', '5222', 'G04249', 'GLOBAL VISION', 41079, '02', 'DIRECT', 2013, 6, '04', 1243.70, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(278219, '52', '5222', 'M78644', 'MIDEAST AVIATION', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278220, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 6, '04', 2471.46, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(278221, '52', '5225', 'A26561', 'ASRY', 41046, '29', 'DIRECT', 2013, 6, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278222, '52', '5225', 'V01389', 'VACANCY', 41038, '02', 'DIRECT', 2013, 6, '04', 3348.44, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(278223, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278224, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278225, '52', '5229', 'A14472', 'AL RAWABI PRIV.S', 41079, '02', 'DIRECT', 2013, 6, '04', 1813.74, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(278226, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41012, '02', 'DIRECT', 2013, 6, '04', 13555.90, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(278227, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41020, '02', 'DIRECT', 2013, 6, '04', 3941.07, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278228, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41046, '29', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278229, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278230, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278231, '52', '5229', 'R09365', 'RCSI', 41020, '02', 'DIRECT', 2013, 6, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(278232, '52', '5229', 'R09365', 'RCSI', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278233, '52', '5230', 'A26932', 'AL JAD EST', 42044, '19', 'DIRECT', 2013, 6, '04', 502.26, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(278234, '52', '5230', 'R04956', 'REZA HYGIENE SYS', 42051, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278235, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278236, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278237, '52', '5233', 'U00633', 'UNITED NATIONS', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278238, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 6, '04', 4464.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(278239, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 6, '04', 5142.25, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(278240, '52', '5234', 'T06866', 'TAMKEEN', 41020, '02', 'OMD', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278241, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278242, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278243, '52', '5234', 'T06866', 'TAMKEEN', 41111, '02', 'OMD', 2013, 6, '04', 3321.86, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(278244, '52', '5234', 'T06866', 'TAMKEEN', 42044, '19', 'OMD', 2013, 6, '04', 4743.63, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278245, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 6, '04', 22386.78, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278246, '52', '5237', 'A32909', 'AL OSAIS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278247, '52', '5238', 'R06164', 'ROYAL UNIV.FOR W', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278248, '52', '5239', 'D09899', 'DESSANGE PARIS', 44172, '03', 'DIRECT', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278249, '52', '5239', 'D09899', 'DESSANGE PARIS', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278250, '52', '5239', 'N10205', 'NICE NAILS', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278251, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 6, '04', 2126.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278252, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 41095, '02', 'DIRECT', 2013, 6, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278253, '52', '5242', 'A97852', 'AL FANAR CONSTR.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278254, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278255, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(278256, '52', '5245', 'A97647', 'AWAL GULF', 41095, '02', 'DIRECT', 2013, 6, '04', 1634.36, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(278257, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278258, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278259, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278260, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278261, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41095, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278262, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278263, '52', '5246', 'G08025', 'GTI', 41079, '02', 'DIRECT', 2013, 6, '04', 4023.44, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(278264, '52', '5246', 'G08025', 'GTI', 42044, '19', 'DIRECT', 2013, 6, '04', 2343.91, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(278265, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278266, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(278267, '52', '5247', 'R07467', 'RAFAH CLEANING', 42044, '19', 'DIRECT', 2013, 6, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278268, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 6, '04', 4113.81, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(278269, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278270, '52', '5248', 'D10692', 'DAR AL MAREFA', 41079, '02', 'DIRECT', 2013, 6, '04', 334.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(278271, '52', '5250', 'G05769', 'GROUP PLUS', 46011, '01', 'DIRECT', 2013, 6, '04', 117593.96, 127.58, 143, 0.00, 0.00, 0.00, 0.00),
	(278272, '52', '5250', 'G05769', 'GROUP PLUS', 46029, '01', 'DIRECT', 2013, 6, '04', 175793.48, 152.40, 169, 0.00, 0.00, 0.00, 0.00),
	(278273, '52', '5251', '525148', 'FELDA CUT &STYLE', 44248, '10', 'DIRECT', 2013, 6, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278274, '52', '5251', '525157', 'HAPPY BEAUTY H.C', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(278275, '52', '5252', 'A98225', 'AUTO MAX', 42044, '19', 'DIRECT', 2013, 6, '04', 390.65, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(278276, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278277, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 6, '04', 3922.47, 1.64, 2, 0.00, 0.00, 0.00, 0.00),
	(278278, '52', '5252', 'D11263', 'DUBAI TRADE', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278279, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 6, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(278280, '52', '5254', '525428', 'AL MAHROOS DESI.', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(278281, '52', '5254', '525451', 'KOTTOOR INT\'L', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278282, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278283, '52', '5255', '525590', 'FAISAIL GAS', 42044, '19', 'DIRECT', 2013, 6, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(278284, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 6, '04', 5469.11, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(278285, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 6, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(278286, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(278287, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 6, '04', 24488.82, 3.98, 8, 0.00, 0.00, 0.00, 0.00),
	(278288, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 6, '04', 20349.26, 6.05, 4, 0.00, 0.00, 0.00, 0.00),
	(278289, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 44032, '21', 'DIRECT', 2013, 6, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278290, '52', '5258', '525804', 'ARAB OPEN UNIV.', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278291, '52', '5258', '525824', 'ASIA PACIFIC U.T', 42044, '19', 'DIRECT', 2013, 6, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278292, '52', '5258', '525803', 'GULF MED.UNIV.', 41020, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278293, '52', '5258', '525803', 'GULF MED.UNIV.', 41095, '02', 'DIRECT', 2013, 6, '04', 1674.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278294, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278295, '52', '5258', '525839', 'SIR SYED U.ENG&T', 41020, '02', 'DIRECT', 2013, 6, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278296, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278297, '52', '5259', '525918', 'RAK COLLEGE DE.', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278298, '52', '5259', 'R09365', 'RCSI', 41012, '02', 'DIRECT', 2013, 6, '04', 10321.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278299, '52', '5259', 'R09365', 'RCSI', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278300, '52', '5259', 'R09365', 'RCSI', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278301, '52', '5259', '525924', 'RCSI BAHRAIN', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278302, '52', '5259', '525912', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 6, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278303, '52', '5260', '526071', 'EDUCATION LINKS', 41020, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278304, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278305, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 6, '04', 1395.15, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(278306, '52', '5261', '526192', 'HIGH STYLE', 42044, '19', 'DIRECT', 2013, 6, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(278307, '52', '5262', '526269', 'AL HEKMA AL NOMAZJYA', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278308, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278309, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41020, '02', 'DIRECT', 2013, 6, '04', 11804.61, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(278310, '52', '5262', '526238', 'INDIAN SCHOOL', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278311, '52', '5262', '526238', 'INDIAN SCHOOL', 41046, '29', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278312, '52', '5263', '526350', 'GRESMANC INT\'L', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278313, '52', '5263', '526391', 'HELP GATE', 42044, '19', 'DIRECT', 2013, 6, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(278314, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278315, '52', '5264', '526407', 'QUICK LANE', 41079, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278316, '52', '5265', '526506', 'EXCEL BAROON MA.', 42044, '19', 'DIRECT', 2013, 6, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(278317, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278318, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 6, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(278319, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 6, '04', 930.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278320, '52', '5265', '526552', 'ZAHRAT RIFFA CLN', 42044, '19', 'DIRECT', 2013, 6, '04', 1116.12, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(278321, '52', '5267', '526738', 'TALABAT.COM', 47035, '08', 'DIRECT', 2013, 6, '04', 292.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278322, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 6, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(278323, '52', '5268', '526870', 'BIDSPOTTER', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278324, '52', '5268', '526847', 'IFIX', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278325, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278326, '52', '5271', '527145', 'ARABIAN UNITED F.G.C', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278327, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278328, '52', '5271', '527193', 'MISTER MACHINE', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278329, '52', '5271', '527193', 'QUANGONG MACHINERY C', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278330, '52', '5274', '527403', 'AL ARADI GROUP', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278331, '53', '5304', 'Y00557', 'YELLOW PAGES', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278332, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278333, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 6, '04', 30981.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278334, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 6, '04', 8530.57, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(278335, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 6, '04', 10311.09, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278336, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278337, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 6, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278338, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 6, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278339, '53', '5305', 'B02153', 'BATELCO', 42044, '19', 'UM7', 2013, 6, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278340, '53', '5305', 'B02153', 'BATELCO', 44107, '01', 'UM7', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278341, '53', '5305', 'B02153', 'BATELCO', 47035, '08', 'UM7', 2013, 6, '04', 4065.96, 18.31, 36, 0.00, 0.00, 0.00, 0.00),
	(278342, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278343, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 42044, '19', 'DIRECT', 2013, 6, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278344, '53', '5305', 'M84493', 'MENA TELECOM', 41012, '02', 'DIRECT', 2013, 6, '04', 4584.18, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(278345, '53', '5305', 'M84493', 'MENA TELECOM', 41020, '02', 'DIRECT', 2013, 6, '04', 2009.07, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(278346, '53', '5305', 'M84493', 'MENA TELECOM', 41095, '02', 'DIRECT', 2013, 6, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278347, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 6, '04', 6601.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278348, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 6, '04', 3040.18, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(278349, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 6, '04', 12309.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278350, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 6, '04', 66745.77, 9.43, 26, 0.00, 0.00, 0.00, 0.00),
	(278351, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 6, '04', 10502.43, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(278352, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 6, '04', 24980.46, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(278353, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 6, '04', 25280.76, 4.11, 15, 0.00, 0.00, 0.00, 0.00),
	(278354, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 6, '04', 13951.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278355, '53', '5305', 'V00132', 'VIVA', 42051, '02', 'DIRECT', 2013, 6, '04', 127.56, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(278356, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278357, '53', '5305', 'V00132', 'VIVA', 44172, '03', 'DIRECT', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278358, '53', '5305', 'V00132', 'VIVA', 44198, '29', 'DIRECT', 2013, 6, '04', 12357.37, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278359, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 6, '04', 13287.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278360, '53', '5305', 'V00132', 'VIVA', 45153, '14', 'DIRECT', 2013, 6, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278361, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 6, '04', 110817.75, 151.06, 72, 0.00, 0.00, 0.00, 0.00),
	(278362, '53', '5305', 'V00132', 'VIVA', 47035, '08', 'DIRECT', 2013, 6, '04', 3800.16, 13.60, 26, 0.00, 0.00, 0.00, 0.00),
	(278363, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 6, '04', 103823.94, 10.88, 84, 0.00, 0.00, 0.00, 0.00),
	(278364, '53', '5308', 'O40959', 'ONE CALL', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(278365, '53', '5311', '531111', 'RAIL CONNEXIONS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278366, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278367, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278368, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 47019, '08', 'DIRECT', 2013, 6, '04', 3133.08, 8.02, 27, 0.00, 0.00, 0.00, 0.00),
	(278369, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278370, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41038, '02', 'DIRECT', 2013, 6, '04', 2976.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(278371, '54', '5401', 'B00068', 'BAHRAIN M.E BANK', 41046, '29', 'DIRECT', 2013, 6, '04', 3255.43, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278372, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278373, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 6, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278374, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 6, '04', 5126.31, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(278375, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278376, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278377, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278378, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 45195, '18', 'OMD', 2013, 6, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278379, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278380, '54', '5401', 'N00002', 'N.B.K.', 41079, '02', 'TIMES PUBLICITY INTL', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278381, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278382, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278383, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41020, '02', 'DIRECT', 2013, 6, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(278384, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41046, '29', 'DIRECT', 2013, 6, '04', 255.12, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278385, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 6, '04', 2726.46, 6.68, 27, 0.00, 0.00, 0.00, 0.00),
	(278386, '54', '5403', 'U00420', 'UAE EXCHANGE', 44339, '29', 'DIRECT', 2013, 6, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278387, '54', '5405', '540556', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 6, '04', 3155.78, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(278388, '54', '5405', '540556', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 6, '04', 4305.15, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(278389, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278390, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 6, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278391, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278392, '54', '5406', 'A05888', 'AVIS DISC.CARD', 41020, '02', 'DIRECT', 2013, 6, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(278393, '54', '5407', 'E01071', 'ERNST & YOUNG', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278394, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 6, '04', 839.77, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(278395, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 6, '04', 2528.86, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(278396, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 6, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(278397, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 6, '04', 9673.28, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(278398, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 6, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(278399, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 6, '04', 8198.36, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(278400, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 6, '04', 9088.64, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(278401, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278402, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 6, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(278403, '54', '5413', '541346', 'BMI BANK', 41046, '29', 'DIRECT', 2013, 6, '04', 956.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(278404, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 6, '04', 9152.42, 2.67, 2, 0.00, 0.00, 0.00, 0.00),
	(278405, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 6, '04', 17393.32, 4.58, 5, 0.00, 0.00, 0.00, 0.00),
	(278406, '54', '5413', '541346', 'BMI BANK', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278407, '54', '5413', '541345', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 6, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278408, '54', '5413', '541345', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278409, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 6, '04', 2886.04, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(278410, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 6, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278411, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 6, '04', 2907.30, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(278412, '54', '5413', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278413, '54', '5415', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278414, '54', '5415', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278415, '54', '5415', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278416, '54', '5415', 'H01836', 'HSBC', 41020, '02', 'MINDSHARE', 2013, 6, '04', 9136.48, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(278417, '54', '5415', 'H01836', 'HSBC', 41038, '02', 'MINDSHARE', 2013, 6, '04', 11719.56, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(278418, '54', '5415', 'H01836', 'HSBC', 41079, '02', 'MINDSHARE', 2013, 6, '04', 5766.77, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278419, '54', '5415', 'H01836', 'HSBC', 41095, '02', 'MINDSHARE', 2013, 6, '04', 5554.17, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278420, '54', '5415', 'H01836', 'HSBC', 47035, '08', 'MINDSHARE', 2013, 6, '04', 2630.88, 13.71, 18, 0.00, 0.00, 0.00, 0.00),
	(278421, '54', '5415', '541545', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278422, '54', '5415', 'S00647', 'STANDARD CHARTERE', 41020, '02', 'OMD', 2013, 6, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278423, '54', '5415', 'S00647', 'STANDARD CHARTERE', 41038, '02', 'OMD', 2013, 6, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278424, '54', '5415', 'S00647', 'STANDARD CHARTERE', 41046, '29', 'OMD', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278425, '54', '5415', 'S00647', 'STANDARD CHARTERE', 41079, '02', 'OMD', 2013, 6, '04', 9673.29, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278426, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278427, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278428, '54', '5428', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 6, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278429, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 6, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(278430, '54', '5429', 'R02828', 'REEF', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278431, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278432, '54', '5430', 'A33486', 'AL SALAM BANK', 41038, '02', 'BRAND CONNECTION', 2013, 6, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278433, '54', '5430', 'A33486', 'AL SALAM BANK', 41046, '29', 'BRAND CONNECTION', 2013, 6, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278434, '54', '5430', 'A33486', 'AL SALAM BANK', 47019, '08', 'BRAND CONNECTION', 2013, 6, '04', 81112.76, 206.80, 620, 0.00, 0.00, 0.00, 0.00),
	(278435, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 6, '04', 68157.42, 224.56, 727, 0.00, 0.00, 0.00, 0.00),
	(278436, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41079, '02', 'MINDSHARE', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278437, '54', '5430', 'C07965', 'CENTRAL B.BAH.', 41038, '02', 'DIRECT', 2013, 6, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278438, '54', '5430', 'H01836', 'HSBC', 41012, '02', 'MINDSHARE', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278439, '54', '5430', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278440, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 6, '04', 19096.78, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278441, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 6, '04', 26117.91, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278442, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278443, '54', '5430', 'I05879', 'ITHMAAR BANK', 41079, '02', 'UM7', 2013, 6, '04', 7254.97, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278444, '54', '5430', 'I05879', 'ITHMAAR BANK', 41095, '02', 'UM7', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278445, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41020, '02', 'DIRECT', 2013, 6, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(278446, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41095, '02', 'DIRECT', 2013, 6, '04', 3627.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278447, '54', '5431', '543108', 'BFC', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278448, '54', '5431', '543108', 'BFC', 41046, '29', 'DIRECT', 2013, 6, '04', 2892.41, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(278449, '54', '5431', '543108', 'BFC', 42051, '02', 'DIRECT', 2013, 6, '04', 2763.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278450, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 6, '04', 6510.83, 2.14, 18, 0.00, 0.00, 0.00, 0.00),
	(278451, '54', '5431', '543109', 'XPRESS MONEY', 41046, '29', 'DIRECT', 2013, 6, '04', 4119.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278452, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278453, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 6, '04', 6484.29, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(278454, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278455, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278456, '54', '5442', 'B15410', 'BMI BANK', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278457, '54', '5444', '544472', 'TAKAUD', 41020, '02', 'DIRECT', 2013, 6, '04', 14924.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278458, '54', '5444', '544472', 'TAKAUD', 41038, '02', 'DIRECT', 2013, 6, '04', 12596.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278459, '54', '5444', '544472', 'TAKAUD', 41079, '02', 'DIRECT', 2013, 6, '04', 15626.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278460, '54', '5449', '544910', 'BANK AL KHAIR', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278461, '55', '5501', 'A36207', 'AUSTRALIAN EMB.', 41038, '02', 'DIRECT', 2013, 6, '04', 1010.51, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278462, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278463, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278464, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41111, '02', 'DIRECT', 2013, 6, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278465, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278466, '55', '5501', 'E03449', 'E-GOVERNMENT', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278467, '55', '5501', 'E03449', 'E-GOVERNMENT', 41079, '02', 'DIRECT', 2013, 6, '04', 241.83, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278468, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278469, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41111, '02', 'DIRECT', 2013, 6, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278470, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 46011, '01', 'DIRECT', 2013, 6, '04', 1063.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(278471, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278472, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 41012, '02', 'DIRECT', 2013, 6, '04', 9160.39, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(278473, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 6, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278474, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41079, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278475, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278476, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 6, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(278477, '55', '5508', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 6, '04', 4847.28, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(278478, '55', '5508', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 6, '04', 5182.12, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(278479, '55', '5508', 'G00214', 'GULF AIR', 41046, '29', 'MEDIAEDGE', 2013, 6, '04', 688.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278480, '55', '5508', 'K01770', 'KING FAHAD CSWAY', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278481, '55', '5508', 'K01770', 'KING FAHAD CSWAY', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278482, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 41012, '02', 'DIRECT', 2013, 6, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(278483, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278484, '55', '5509', 'A30063', 'AL ASALAH ASSOC.', 42101, '02', 'DIRECT', 2013, 6, '04', 2843.52, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(278485, '55', '5509', 'A26561', 'ASRY', 41046, '29', 'DIRECT', 2013, 6, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278486, '55', '5509', 'B05559', 'BAHRAIN CHAMBER', 41095, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278487, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41012, '02', 'DIRECT', 2013, 6, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278488, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41111, '02', 'DIRECT', 2013, 6, '04', 10218.05, 2.63, 7, 0.00, 0.00, 0.00, 0.00),
	(278489, '55', '5509', 'B05919', 'BAHRAIN SOCIETY', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278490, '55', '5509', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 6, '04', 1647.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278491, '55', '5509', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278492, '55', '5509', 'U00633', 'UNITED NATIONS', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278493, '55', '5509', 'U00633', 'UNITED NATIONS', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278494, '55', '5510', 'A22174', 'ALBA', 41111, '02', 'DIRECT', 2013, 6, '04', 1395.18, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(278495, '55', '5510', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278496, '55', '5510', 'B03409', 'BANAGAS', 41095, '02', 'DIRECT', 2013, 6, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(278497, '55', '5510', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278498, '55', '5510', 'N00042', 'NAT\'L B.BAHRAIN', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278499, '55', '5510', 'T04620', 'TRAFCO', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278500, '55', '5511', 'R04080', 'RIFFA CLUB', 41012, '02', 'DIRECT', 2013, 6, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278501, '55', '5511', 'R04080', 'RIFFA CLUB', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278502, '55', '5513', 'A32812', 'AL NOOR CHARIT.W', 41012, '02', 'DIRECT', 2013, 6, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278503, '55', '5513', 'A32812', 'AL NOOR CHARIT.W', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278504, '55', '5513', 'A32812', 'AL NOOR CHARIT.W', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278505, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 6, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278506, '55', '5514', 'A29373', 'AHLIA UNIV.', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278507, '55', '5517', 'A29373', 'AHLIA UNIV.', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278508, '55', '5518', 'A32291', 'AL MEER', 41095, '02', 'DIRECT', 2013, 6, '04', 2976.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278509, '55', '5521', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278510, '55', '5522', 'B13769', 'BAH.PHILAN.S.W.S', 41079, '02', 'DIRECT', 2013, 6, '04', 6529.45, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(278511, '55', '5522', 'B15077', 'BAH.WOMANS DAY', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278512, '55', '5522', 'B15077', 'BAH.WOMANS DAY', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278513, '55', '5522', 'B15077', 'BAH.WOMANS DAY', 41095, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278514, '55', '5522', 'B15077', 'BAH.WOMANS DAY', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278515, '55', '5522', '552294', 'ELECT.& WATER A.', 46011, '01', 'DIRECT', 2013, 6, '04', 1328.75, 1.80, 1, 0.00, 0.00, 0.00, 0.00),
	(278516, '55', '5522', 'S19496', 'SEDRAT AL ASAFIR', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(278517, '55', '5525', 'A32704', 'AL NAMAL CO.', 41046, '29', 'DIRECT', 2013, 6, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278518, '55', '5527', 'R09365', 'RCSI', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278519, '55', '5527', 'R09365', 'RCSI', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278520, '55', '5529', 'I06345', 'IATCO', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278521, '55', '5529', 'I06345', 'IATCO', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278522, '55', '5529', 'I06175', 'INDUSTRIAL SYST.', 45021, '24', 'DIRECT', 2013, 6, '04', 502.26, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(278523, '55', '5530', 'B10864', 'BIBF', 41038, '02', 'DIRECT', 2013, 6, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278524, '55', '5532', 'A41515', 'AL HADDAD MOTOR', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278525, '55', '5532', 'A41515', 'AL HADDAD MOTOR', 41079, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278526, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 44065, '23', 'DIRECT', 2013, 6, '04', 223.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278527, '55', '5535', 'K07093', 'KHALEEJI COM.B.', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278528, '55', '5537', 'S25282', 'SAUDI TOURISM', 41038, '02', 'DIRECT', 2013, 6, '04', 8371.12, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(278529, '55', '5538', '553867', 'ADLINE', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278530, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 6, '04', 27728.35, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(278531, '55', '5538', '553800', 'CONDOLENCES', 41079, '02', 'DIRECT', 2013, 6, '04', 16768.79, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(278532, '55', '5538', '553800', 'CONDOLENCES', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278533, '55', '5539', '553980', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278534, '55', '5539', '553980', 'BIPA INSTITUTE', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278535, '55', '5541', '554108', 'ROYAL UNIV.FOR W', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278536, '55', '5543', '554300', 'MIN.LABOUR BAH.', 46011, '01', 'DIRECT', 2013, 6, '04', 18868.25, 68.06, 15, 0.00, 0.00, 0.00, 0.00),
	(278537, '55', '5543', '554324', 'MUHARRAQ MUN.BAH', 46011, '01', 'DIRECT', 2013, 6, '04', 40925.50, 84.90, 22, 0.00, 0.00, 0.00, 0.00),
	(278538, '55', '5543', '554340', 'QATAR TOURISM A.', 41038, '02', 'A.M.C', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278539, '55', '5547', '554705', 'AL MENBER DEMOC.', 41012, '02', 'DIRECT', 2013, 6, '04', 2378.46, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278540, '55', '5549', '554902', 'HARWAL GROUP', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278541, '55', '5549', '554902', 'HARWAL GROUP', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278542, '55', '5556', '555635', 'ADEL MOHD AL SAFFAR', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278543, '55', '5557', '555708', 'ABU DAWOOD GROUP', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278544, '55', '5560', '556024', 'BMS', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278545, '55', '5560', '556025', 'ITACO', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278546, '56', '5602', 'D05021', 'DOWN SYNDROME', 41111, '02', 'DIRECT', 2013, 6, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278547, '56', '5602', 'G06428', 'GOOD WORD SOCIET', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278548, '56', '5602', 'G06428', 'GOOD WORD SOCIET', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278549, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 41038, '02', 'DIRECT', 2013, 6, '04', 2418.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278550, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278551, '56', '5603', 'Y00485', 'YOUNG GOANS S.C.', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278552, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 44362, '01', 'DIRECT', 2013, 6, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278553, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278554, '56', '5606', '560688', 'BAH.JURISTS ASS.', 42101, '02', 'DIRECT', 2013, 6, '04', 681.64, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(278555, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 47035, '08', 'DIRECT', 2013, 6, '04', 3627.39, 15.28, 13, 0.00, 0.00, 0.00, 0.00),
	(278556, '56', '5612', '561201', 'BAHRAIN DEFENCE', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278557, '56', '5612', '561201', 'BAHRAIN DEFENCE', 41038, '02', 'DIRECT', 2013, 6, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278558, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278559, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278560, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278561, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 41095, '02', 'DIRECT', 2013, 6, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278562, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 42044, '19', 'DIRECT', 2013, 6, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(278563, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278564, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278565, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 44248, '10', 'DIRECT', 2013, 6, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278566, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278567, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278568, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278569, '56', '5612', '561200', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278571, '56', '5612', '561201', 'CIVIL SRV.BUREAU', 41012, '02', 'DIRECT', 2013, 6, '04', 3800.21, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(278573, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41012, '02', 'DIRECT', 2013, 6, '04', 6098.95, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(278574, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41095, '02', 'DIRECT', 2013, 6, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278575, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 46011, '01', 'DIRECT', 2013, 6, '04', 17736.14, 22.13, 15, 0.00, 0.00, 0.00, 0.00),
	(278576, '56', '5612', '561200', 'INFORMATION AFF. AUT', 41012, '02', 'DIRECT', 2013, 6, '04', 5142.25, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(278577, '56', '5612', '561200', 'MUHARRAQ MUN', 41012, '02', 'DIRECT', 2013, 6, '04', 3858.68, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(278578, '56', '5612', '561201', 'NATIONAL OIL & GAS A', 41079, '02', 'DIRECT', 2013, 6, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(278579, '56', '5612', '561201', 'SUPREME C.Y.& S.', 41038, '02', 'DIRECT', 2013, 6, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(278581, '57', '5706', 'A06207', 'ARABIA INSURANCE', 41046, '29', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278582, '57', '5706', 'A06207', 'ARABIA INSURANCE', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278583, '57', '5706', 'B05892', 'BAH.NAT\'L INS.GR', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278584, '57', '5706', 'M07623', 'MID GULF', 41012, '02', 'DIRECT', 2013, 6, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278585, '57', '5706', 'S03694', 'SAUDI NAT\'L INS.', 41020, '02', 'DIRECT', 2013, 6, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278586, '57', '5706', 'S03694', 'SAUDI NAT\'L INS.', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278587, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 41079, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278588, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278589, '57', '5708', 'D00127', 'DEIRA CITY CENTR', 41012, '02', 'DIRECT', 2013, 6, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278590, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 6, '04', 10364.22, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(278591, '57', '5712', 'D04464', 'DAR AL ARKAN', 41012, '02', 'OMD', 2013, 6, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278592, '57', '5712', 'D04464', 'DAR AL ARKAN', 41038, '02', 'OMD', 2013, 6, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278593, '57', '5712', 'R05835', 'REEF REAL ESTATE', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278594, '57', '5715', 'M02480', 'MEDGULF', 41020, '02', 'MINDSHARE', 2013, 6, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278595, '57', '5715', 'T10163', 'T\'AZUR', 41046, '29', 'DIRECT', 2013, 6, '04', 1224.57, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(278596, '57', '5715', '571532', 'TAZUR TAKAFUL I.', 41111, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278597, '57', '5717', 'B15330', 'BIN FAQEEH', 41012, '02', 'DIRECT', 2013, 6, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278598, '57', '5717', 'D10873', 'DILMUNIA', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278599, '57', '5717', 'D10873', 'DILMUNIA', 41038, '02', 'DIRECT', 2013, 6, '04', 15413.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278600, '57', '5717', 'D10873', 'DILMUNIA', 41095, '02', 'DIRECT', 2013, 6, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278601, '57', '5717', 'I11043', 'IRIS', 41020, '02', 'DIRECT', 2013, 6, '04', 592.62, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(278602, '57', '5719', 'D10873', 'DILMUNIA', 41012, '02', 'DIRECT', 2013, 6, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278603, '57', '5719', 'D10873', 'DILMUNIA', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278604, '57', '5719', 'D10873', 'DILMUNIA', 41079, '02', 'DIRECT', 2013, 6, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278605, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41012, '02', 'DIRECT', 2013, 6, '04', 3547.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278606, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278607, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41095, '02', 'DIRECT', 2013, 6, '04', 4368.91, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(278608, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 6, '04', 20515.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278609, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 6, '04', 12516.81, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(278610, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 6, '04', 16582.80, 4.18, 10, 0.00, 0.00, 0.00, 0.00),
	(278611, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278612, '57', '5721', '572178', 'APEX PROPERTIES', 41020, '02', 'DIRECT', 2013, 6, '04', 3944.73, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(278613, '57', '5721', '572177', 'FUTURE', 41079, '02', 'DIRECT', 2013, 6, '04', 502.26, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278614, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278615, '57', '5723', '572348', 'AL DAIR GARDENS', 46011, '01', 'DIRECT', 2013, 6, '04', 50093.87, 50.71, 25, 0.00, 0.00, 0.00, 0.00),
	(278616, '57', '5723', '572327', 'THE BREEZE', 41020, '02', 'DIRECT', 2013, 6, '04', 7653.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(278617, '58', '5802', 'B09954', 'BAH.ECONTENT AW.', 41038, '02', 'DIRECT', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278618, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41020, '02', 'MINDSHARE', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278619, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 6, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278620, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45195, '18', 'MINDSHARE', 2013, 6, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278621, '58', '5812', 'C10736', 'CAROL BEACH CLUB', 47035, '08', 'DIRECT', 2013, 6, '04', 651.08, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(278622, '58', '5812', 'L07626', 'LOST PARADISE', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278623, '58', '5812', 'L07626', 'LOST PARADISE', 41038, '02', 'DIRECT', 2013, 6, '04', 1759.26, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278624, '58', '5812', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 6, '04', 6112.24, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(278625, '58', '5812', 'L07626', 'LOST PARADISE', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278626, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278627, '58', '5812', 'W04114', 'WAHOO', 41020, '02', 'DIRECT', 2013, 6, '04', 574.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278628, '58', '5812', 'W04114', 'WAHOO', 47035, '08', 'DIRECT', 2013, 6, '04', 4355.46, 13.29, 40, 0.00, 0.00, 0.00, 0.00),
	(278629, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 6, '04', 142973.50, 332.44, 96, 0.00, 0.00, 0.00, 0.00),
	(278630, '58', '5820', '582011', 'RAINBOWS FOR KIDS', 42051, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278631, '58', '5820', '582011', 'RAINBOWS FOR KIDS', 46011, '01', 'DIRECT', 2013, 6, '04', 3321.85, 5.45, 5, 0.00, 0.00, 0.00, 0.00),
	(278632, '59', '5901', 'C02838', 'CORAL BAY', 47035, '08', 'DIRECT', 2013, 6, '04', 4371.56, 15.73, 24, 0.00, 0.00, 0.00, 0.00),
	(278633, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 6, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(278634, '59', '5901', 'G01481', 'GRAND HOTEL', 47035, '08', 'DIRECT', 2013, 6, '04', 1488.20, 7.16, 14, 0.00, 0.00, 0.00, 0.00),
	(278635, '59', '5901', 'G01489', 'GULF HOTEL', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278636, '59', '5901', 'N01287', 'NOVOTEL', 44032, '21', 'DIRECT', 2013, 6, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278637, '59', '5901', 'S14671', 'SOFITEL', 41012, '02', 'UM7', 2013, 6, '04', 10364.23, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(278638, '59', '5901', 'S14671', 'SOFITEL', 41020, '02', 'UM7', 2013, 6, '04', 2963.10, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(278639, '59', '5903', 'B05488', 'BRITISH CLUB', 41020, '02', 'DIRECT', 2013, 6, '04', 17794.58, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(278640, '59', '5903', '590383', 'BUSHIDO', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278641, '59', '5903', '590381', 'KLUB 360', 47035, '08', 'DIRECT', 2013, 6, '04', 1368.60, 6.23, 11, 0.00, 0.00, 0.00, 0.00),
	(278642, '59', '5904', 'L00102', 'LEBANESE REST/HT', 47035, '08', 'DIRECT', 2013, 6, '04', 106.30, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(278643, '59', '5905', 'A07218', 'AL ABRAJ', 41079, '02', 'DIRECT', 2013, 6, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278644, '59', '5907', 'C04309', 'CROWNE PLAZA', 44107, '01', 'MEDIAEDGE', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278645, '59', '5907', 'E02812', 'ELITE', 44362, '01', 'DIRECT', 2013, 6, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278646, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278647, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 44032, '21', 'UM7', 2013, 6, '04', 3747.07, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(278648, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 44362, '01', 'UM7', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278649, '59', '5908', 'M04448', 'MAGIC WOK', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278650, '59', '5909', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278651, '59', '5909', 'C02852', 'CHILIS', 41038, '02', 'MINDSHARE', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278652, '59', '5909', 'K00049', 'KFC', 41079, '02', 'INITIATIVE MEDIA', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278653, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 6, '04', 9112.56, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(278654, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278655, '59', '5910', 'C04861', 'COSTA', 44255, '14', 'DIRECT', 2013, 6, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278656, '59', '5910', 'C07074', 'COSTA COFFEE', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278657, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278658, '59', '5910', '591077', 'ESQUIRES COFF.H.', 42051, '02', 'DIRECT', 2013, 6, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(278659, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278660, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278661, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 6, '04', 6351.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278662, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278663, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 6, '04', 2391.75, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(278664, '59', '5912', 'N02400', 'NINO', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278665, '59', '5912', 'R03790', 'RIC\'S', 44248, '10', 'DIRECT', 2013, 6, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278666, '59', '5912', 'S13190', 'SOUTH PARK', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278667, '59', '5914', 'L06210', 'LEAVES', 44172, '03', 'DIRECT', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278668, '59', '5914', '591487', 'MIRCHI', 44339, '29', 'DIRECT', 2013, 6, '04', 510.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278669, '59', '5914', '591498', 'NATTINPURAM', 41020, '02', 'DIRECT', 2013, 6, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(278670, '59', '5914', 'T06255', 'TAKHT JAMSHEED', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278671, '59', '5914', 'T06255', 'TAKHT JAMSHEED', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278672, '59', '5914', '591484', 'THE PALACE', 44362, '01', 'DIRECT', 2013, 6, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278673, '59', '5915', 'A27513', 'ASHA\'S', 41020, '02', 'DIRECT', 2013, 6, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278674, '59', '5915', 'A27513', 'ASHA\'S', 41038, '02', 'DIRECT', 2013, 6, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278675, '59', '5915', 'A27513', 'ASHA\'S', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278676, '59', '5915', 'A27513', 'ASHA\'S', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278677, '59', '5915', 'A27513', 'ASHA\'S', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278678, '59', '5915', 'A27513', 'ASHA\'S', 47035, '08', 'DIRECT', 2013, 6, '04', 908.82, 2.33, 9, 0.00, 0.00, 0.00, 0.00),
	(278679, '59', '5915', 'C07608', 'CAMELOT', 46011, '01', 'DIRECT', 2013, 6, '04', 133406.30, 155.77, 96, 0.00, 0.00, 0.00, 0.00),
	(278680, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 6, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(278681, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278682, '59', '5915', 'F35839', 'FRIDAY BUNCH', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278683, '59', '5915', 'H02077', 'HARD ROCK CAFE', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278684, '59', '5915', 'J02479', 'JJ\'S', 47035, '08', 'DIRECT', 2013, 6, '04', 1063.00, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(278685, '59', '5916', 'M82946', 'MAKI', 44107, '01', 'DIRECT', 2013, 6, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278686, '59', '5916', 'M82946', 'MAKI', 45112, '14', 'DIRECT', 2013, 6, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278687, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278688, '59', '5918', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278689, '59', '5918', 'K07013', 'KENZA', 41020, '02', 'DIRECT', 2013, 6, '04', 659.06, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(278690, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278691, '59', '5918', 'S23079', 'SAMA DERTI', 42044, '19', 'DIRECT', 2013, 6, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278692, '59', '5918', 'V02914', 'VAPIANO', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278693, '59', '5920', '592014', 'FRASER SUITES', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278694, '59', '5920', '592015', 'SERENE LANDMARK', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278695, '59', '5921', '592107', 'NOOR TENT', 45195, '18', 'DIRECT', 2013, 6, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278696, '59', '5922', '592215', 'BUSHIDO JAP.GUIS', 44354, '14', 'DIRECT', 2013, 6, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278697, '59', '5922', '592221', 'DOME', 41111, '02', 'DIRECT', 2013, 6, '04', 21812.76, 2.09, 19, 0.00, 0.00, 0.00, 0.00),
	(278698, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278699, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278700, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278701, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278702, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 47035, '08', 'DIRECT', 2013, 6, '04', 438.48, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(278703, '59', '5924', '592458', 'THE DOMAIN', 41020, '02', 'DIRECT', 2013, 6, '04', 1004.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278704, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 6, '04', 659.06, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(278705, '59', '5924', '592415', 'THE K HOTEL', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278706, '59', '5924', '592415', 'THE K HOTEL', 44362, '01', 'DIRECT', 2013, 6, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278707, '59', '5926', '592619', 'BAHARAT', 41020, '02', 'DIRECT', 2013, 6, '04', 9327.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(278708, '59', '5926', '592619', 'BAHARAT', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278709, '59', '5926', '592619', 'BAHARAT', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278710, '59', '5926', '592617', 'HAKISUSHI', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278711, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278712, '60', '6001', 'A07534', 'AIR INDIA', 44339, '29', 'PHD', 2013, 6, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278713, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278714, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 13058.95, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(278715, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 9633.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278716, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278717, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 908.82, 2.28, 9, 0.00, 0.00, 0.00, 0.00),
	(278718, '60', '6001', 'G00214', 'GULF AIR', 41012, '02', 'MINDSHARE', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278719, '60', '6001', 'G00214', 'GULF AIR', 41038, '02', 'MINDSHARE', 2013, 6, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278720, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 41079, '02', 'DIRECT', 2013, 6, '04', 5803.94, 0.42, 10, 0.00, 0.00, 0.00, 0.00),
	(278721, '60', '6001', 'J00968', 'JET AIRWAYS', 44339, '29', 'DIRECT', 2013, 6, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278722, '60', '6001', 'M86614', 'MIHIN AIR', 44339, '29', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278723, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 3236.83, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(278724, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(278725, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 2678.76, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(278726, '60', '6001', 'T02105', 'TURKISH AIR.', 41012, '02', 'MPG', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278727, '60', '6001', 'T02105', 'TURKISH AIR.', 41038, '02', 'MPG', 2013, 6, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278728, '60', '6002', 'A07571', 'AVIS RENT A CAR', 41020, '02', 'DIRECT', 2013, 6, '04', 1148.04, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(278729, '60', '6002', 'B02665', 'BUDGET', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278730, '60', '6002', 'H00202', 'HERTZ', 41038, '02', 'MINDSHARE', 2013, 6, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278731, '60', '6002', 'T02114', 'THRIFTY', 44032, '21', 'DIRECT', 2013, 6, '04', 797.25, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(278732, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278733, '60', '6004', 'A07746', 'AL AMAL TRAVEL', 42044, '19', 'DIRECT', 2013, 6, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(278734, '60', '6004', 'D00012', 'DADABHAI TRAVEL', 44339, '29', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278735, '60', '6004', 'M03224', 'MAJESTIC TRAVELS', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278736, '60', '6005', 'C02838', 'CORAL BAY', 46011, '01', 'DIRECT', 2013, 6, '04', 98991.69, 134.75, 82, 0.00, 0.00, 0.00, 0.00),
	(278737, '60', '6005', 'E04675', 'ELITE', 41020, '02', 'DIRECT', 2013, 6, '04', 111.61, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(278738, '60', '6005', 'E04675', 'ELITE', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278739, '60', '6005', 'E04675', 'ELITE', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278740, '60', '6005', 'M04577', 'MARRIOTT', 44032, '21', 'MEDIACOM', 2013, 6, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278741, '60', '6005', 'R00091', 'RAMADA', 44107, '01', 'DIRECT', 2013, 6, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278742, '60', '6005', 'S14671', 'SOFITEL', 41020, '02', 'UM7', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278743, '60', '6005', 'T00032', 'TAJ', 44032, '21', 'DIRECT', 2013, 6, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278744, '60', '6006', '600663', 'DUTCH BAY RESORTS', 45195, '18', 'DIRECT', 2013, 6, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278745, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 6, '04', 3295.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(278746, '60', '6009', 'A08132', 'AL FANAR T.&T.', 44339, '29', 'DIRECT', 2013, 6, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278747, '60', '6009', 'A12458', 'AL FATEH T.& T.', 42101, '02', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278748, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 6, '04', 4562.92, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(278749, '60', '6009', 'A21035', 'AL MAWASEM', 41095, '02', 'DIRECT', 2013, 6, '04', 17.27, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278750, '60', '6009', 'A14579', 'ALLIED', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278751, '60', '6013', 'A91776', 'AL MURSHED T.&T.', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278752, '60', '6013', 'A12923', 'AL NASER T.& T.', 42044, '19', 'DIRECT', 2013, 6, '04', 5357.51, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(278753, '60', '6013', 'A38902', 'AL YAQOUB TRAVEL', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(278754, '60', '6013', 'J03659', 'JNAN TOURS MASTR', 42044, '19', 'DIRECT', 2013, 6, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(278755, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 41020, '02', 'A.M.C', 2013, 6, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278756, '60', '6015', 'B10053', 'BAHRAIN WELLNESS', 42044, '19', 'DIRECT', 2013, 6, '04', 2296.08, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(278757, '60', '6015', '601596', 'CENTARA', 44032, '21', 'DIRECT', 2013, 6, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(278758, '60', '6015', '601589', 'MELIA', 44032, '21', 'DIRECT', 2013, 6, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278759, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 6, '04', 1860.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(278760, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 6, '04', 24680.16, 0.74, 17, 0.00, 0.00, 0.00, 0.00),
	(278761, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 6, '04', 1674.20, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(278762, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 6, '04', 1339.38, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(278763, '60', '6017', '601787', 'QASER AL MURJAN', 41012, '02', 'DIRECT', 2013, 6, '04', 1251.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(278764, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 6, '04', 9279.97, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(278765, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 6, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278766, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278767, '61', '6101', 'A26483', 'AMERICAN MISSION', 41020, '02', 'DIRECT', 2013, 6, '04', 1939.97, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(278768, '61', '6101', 'A26483', 'AMERICAN MISSION', 44172, '03', 'DIRECT', 2013, 6, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278769, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41012, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278770, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 6, '04', 7270.89, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(278771, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41038, '02', 'DIRECT', 2013, 6, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(278772, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278773, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278774, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44198, '29', 'DIRECT', 2013, 6, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278775, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 46011, '01', 'DIRECT', 2013, 6, '04', 12224.50, 10.44, 6, 0.00, 0.00, 0.00, 0.00),
	(278776, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 47035, '08', 'DIRECT', 2013, 6, '04', 5654.88, 9.01, 56, 0.00, 0.00, 0.00, 0.00),
	(278777, '61', '6101', 'B03952', 'BAHRAIN DEFENCE', 41012, '02', 'DIRECT', 2013, 6, '04', 9000.94, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(278778, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278779, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 6, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(278780, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 6, '04', 2827.57, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(278781, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 6, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278782, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 6, '04', 22115.68, 0.82, 14, 0.00, 0.00, 0.00, 0.00),
	(278783, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278784, '61', '6101', 'I01709', 'INTERNATIONAL H.', 41020, '02', 'DIRECT', 2013, 6, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278785, '61', '6103', 'G04363', 'GOLDEN GYM', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278786, '61', '6103', 'L04854', 'LIFE FITNESS AC.', 41020, '02', 'DIRECT', 2013, 6, '04', 401.28, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(278787, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 6, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(278788, '61', '6103', 'V02217', 'VLCC', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278789, '61', '6103', 'V02217', 'VLCC', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278790, '61', '6103', 'V02217', 'VLCC', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278791, '61', '6106', 'G05413', 'GULF EYE CENTER', 44198, '29', 'DIRECT', 2013, 6, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278792, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 6, '04', 21442.79, 8.12, 10, 0.00, 0.00, 0.00, 0.00),
	(278793, '61', '6107', 'A91258', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(278794, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 6, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278795, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 6, '04', 8185.08, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(278796, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 6, '04', 6069.72, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(278797, '61', '6108', 'D10408', 'DREAM BODY CENTR', 42051, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(278798, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278799, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 6, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278800, '61', '6109', 'K08610', 'KIMS', 41012, '02', 'DIRECT', 2013, 6, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278801, '61', '6109', 'K08610', 'KIMS', 41079, '02', 'DIRECT', 2013, 6, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278802, '61', '6109', '610920', 'MAHROOS DIABETES', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278803, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 6, '04', 14210.96, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(278804, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 6, '04', 5214.00, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(278805, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41038, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278806, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 6, '04', 8600.61, 1.61, 33, 0.00, 0.00, 0.00, 0.00),
	(278807, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 6, '04', 7164.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278808, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 6, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(278809, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 6, '04', 1674.21, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(278810, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 44248, '10', 'DIRECT', 2013, 6, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278811, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 6, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278812, '61', '6111', '611121', 'AL RAHMA DENT.CL', 42044, '19', 'DIRECT', 2013, 6, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(278813, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 6, '04', 9487.26, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278814, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 6, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(278815, '61', '6111', '611106', 'DR.ALI MATTAR', 41079, '02', 'DIRECT', 2013, 6, '04', 1116.14, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(278816, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 6, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(278817, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 6, '04', 2232.30, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(278818, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 6, '04', 5580.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(278819, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 6, '04', 4942.93, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(278820, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 6, '04', 7175.25, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(278821, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41079, '02', 'DIRECT', 2013, 6, '04', 4273.26, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(278822, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41095, '02', 'DIRECT', 2013, 6, '04', 2901.98, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(278823, '61', '6128', '612803', 'BENAN', 41020, '02', 'DIRECT', 2013, 6, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278824, '61', '6128', '612802', 'THERAPY CENTER', 41079, '02', 'DIRECT', 2013, 6, '04', 1674.21, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(278825, '62', '6201', 'G03785', 'GULF DIRECTORY', 41020, '02', 'DIRECT', 2013, 6, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(278826, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 6, '04', 29046.47, 6.24, 13, 0.00, 0.00, 0.00, 0.00),
	(278827, '62', '6202', 'A08359', 'AL HILAL PUBLISH', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278828, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278829, '62', '6202', 'A08557', 'AL YAQZA', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278830, '62', '6202', 'A08531', 'ARABIAN MAGAZINE', 45195, '18', 'DIRECT', 2013, 6, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278831, '62', '6202', 'B02798', 'BASSEM', 41012, '02', 'DIRECT', 2013, 6, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278832, '62', '6202', 'K01510', 'KUL AL USRA', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278833, '62', '6202', 'M03388', 'MAJED', 41012, '02', 'DIRECT', 2013, 6, '04', 14773.02, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(278834, '62', '6202', 'M00468', 'MARIE CLAIRE', 41012, '02', 'DIRECT', 2013, 6, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278835, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278836, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 6, '04', 16503.04, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(278837, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 6, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278838, '62', '6204', 'A21742', 'AL JAZEERA', 41038, '02', 'PHD', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278839, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 6, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278840, '62', '6204', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 6, '04', 17300.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278841, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41012, '02', 'DIRECT', 2013, 6, '04', 2723.93, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(278842, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 6, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278843, '62', '6210', 'A11359', 'AL JARIMAH', 41038, '02', 'AL BAYAN', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278844, '62', '6210', 'A24873', 'AL SADA', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278845, '62', '6210', 'B04006', 'BUSINESS', 44156, '01', 'DIRECT', 2013, 6, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278846, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 6, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278847, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 6, '04', 2200.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278848, '62', '6210', 'L03646', 'LAHA', 41038, '02', 'OMD', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278849, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 6, '04', 15177.73, 3.80, 9, 0.00, 0.00, 0.00, 0.00),
	(278850, '62', '6210', 'L00834', 'LAMASAT', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278851, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278852, '62', '6210', 'L03415', 'LAYALINA', 42044, '19', 'DIRECT', 2013, 6, '04', 7924.65, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278853, '62', '6210', 'S14673', 'SNOB MAG.', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278854, '62', '6214', 'A25828', 'ARABIA MOTORS', 45153, '14', 'DIRECT', 2013, 6, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278855, '62', '6214', 'B10323', 'BARBIE', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278856, '62', '6214', 'B10357', 'BARNEY', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278857, '62', '6214', 'C08573', 'COEDS', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278858, '62', '6214', 'E04941', 'ESQUIRE', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278859, '62', '6214', 'F36499', 'FOCUS', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278860, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 6, '04', 8753.78, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(278861, '62', '6214', 'R00118', 'RANIA', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278862, '62', '6214', 'R00495', 'ROTANA', 41012, '02', 'UM7', 2013, 6, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278863, '62', '6214', 'T06640', 'TOM & JERRY', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278864, '62', '6218', 'Z02339', 'ZAFRAN AND VANI.', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278865, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 6, '04', 4756.92, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278866, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 6, '04', 5174.14, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(278867, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 6, '04', 66038.75, 11.64, 27, 0.00, 0.00, 0.00, 0.00),
	(278868, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 6, '04', 15014.86, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278869, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 6, '04', 28457.80, 5.69, 13, 0.00, 0.00, 0.00, 0.00),
	(278870, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41095, '02', 'DIRECT', 2013, 6, '04', 27458.58, 8.23, 18, 0.00, 0.00, 0.00, 0.00),
	(278871, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 6, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278872, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 6, '04', 93623.63, 16.00, 25, 0.00, 0.00, 0.00, 0.00),
	(278873, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 6, '04', 55355.60, 15.00, 25, 0.00, 0.00, 0.00, 0.00),
	(278874, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 6, '04', 77067.26, 20.00, 34, 0.00, 0.00, 0.00, 0.00),
	(278875, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 6, '04', 74274.39, 13.26, 26, 0.00, 0.00, 0.00, 0.00),
	(278876, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 6, '04', 50625.27, 7.64, 23, 0.00, 0.00, 0.00, 0.00),
	(278877, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 6, '04', 69959.05, 15.68, 36, 0.00, 0.00, 0.00, 0.00),
	(278878, '62', '6220', 'D05989', 'DANA CINEMA', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278879, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 6, '04', 77067.22, 20.00, 38, 0.00, 0.00, 0.00, 0.00),
	(278880, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 44412, '37', 'DIRECT', 2013, 6, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278881, '62', '6223', '001768', '999', 41012, '02', 'DIRECT', 2013, 6, '04', 8929.19, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278882, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 6, '04', 19118.02, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(278883, '62', '6225', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 6, '04', 40367.39, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(278884, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 6, '04', 11533.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278885, '62', '6225', '622542', 'MBC TV', 41079, '02', 'DIRECT', 2013, 6, '04', 11533.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278886, '62', '6227', 'O41078', 'OSN ARABIA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(278887, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '04', 23120.22, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(278888, '62', '6228', '622848', 'ATFAL 999', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278889, '62', '6228', '622867', 'HAIL & ZAFFARAN', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278890, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 44412, '37', 'DIRECT', 2013, 6, '04', 18602.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278891, '62', '6228', '622860', 'LAMASAT BEAUTY', 41012, '02', 'DIRECT', 2013, 6, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278892, '62', '6228', 'P43509', 'PARENTS', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278893, '62', '6228', '622808', 'ROBB REPORT', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278894, '62', '6228', '622817', 'SIGNATURE', 47035, '08', 'DIRECT', 2013, 6, '04', 2179.12, 7.30, 16, 0.00, 0.00, 0.00, 0.00),
	(278895, '62', '6233', '623351', 'AFTER EARTH', 41038, '02', 'DIRECT', 2013, 6, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278896, '62', '6233', '623352', 'MONSTERS UNIVER.', 41038, '02', 'DIRECT', 2013, 6, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(278897, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278898, '63', '6302', 'A09388', 'AVIS SHIPPING', 41020, '02', 'DIRECT', 2013, 6, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(278899, '64', '6401', '640190', 'ANDREW WEAVER', 44107, '01', 'DIRECT', 2013, 6, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278900, '64', '6401', 'B15089', 'BAHRAIN HOUSE', 41095, '02', 'DIRECT', 2013, 6, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278901, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 6, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278902, '64', '6402', 'A09545', 'AL ANDALUS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278903, '64', '6402', 'A21997', 'AL RASHEED', 42044, '19', 'DIRECT', 2013, 6, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(278904, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41095, '02', 'DIRECT', 2013, 6, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278905, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41111, '02', 'DIRECT', 2013, 6, '04', 1562.61, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(278906, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278907, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278908, '64', '6402', 'B11455', 'BRITAL', 44065, '23', 'DIRECT', 2013, 6, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278909, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278910, '64', '6402', 'R05880', 'REYNAERS', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278911, '64', '6402', 'S24163', 'SMART ARCHITEC.S', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278912, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 6, '04', 3109.26, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(278913, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278914, '65', '6501', '650123', 'AFICO', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278915, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 6, '04', 4762.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(278916, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 6, '04', 7813.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278917, '65', '6501', '650126', 'HI-END', 41038, '02', 'DIRECT', 2013, 6, '04', 5277.78, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(278918, '65', '6501', 'S04911', 'SIPOREX', 41095, '02', 'DIRECT', 2013, 6, '04', 4305.14, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(278919, '65', '6501', 'S24866', 'SUNTEK', 42044, '19', 'DIRECT', 2013, 6, '04', 3348.45, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(278920, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 6, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(278921, '65', '6504', 'D11033', 'DREAM WOODEN FLR', 41020, '02', 'DIRECT', 2013, 6, '04', 176.45, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(278922, '65', '6508', 'B00231', 'BERGER', 44156, '01', 'DIRECT', 2013, 6, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278923, '65', '6508', 'B00231', 'BERGER', 47019, '08', 'DIRECT', 2013, 6, '04', 3478.60, 12.57, 31, 0.00, 0.00, 0.00, 0.00),
	(278924, '65', '6508', 'C04552', 'CAPAROL', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278925, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278926, '65', '6508', 'H01637', 'HEMPEL\'S', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278927, '65', '6509', 'R05130', 'ROZITE', 42044, '19', 'DIRECT', 2013, 6, '04', 3906.50, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(278928, '65', '6509', 'S04911', 'SIPOREX', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278929, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 6, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(278930, '66', '6603', 'P42936', 'PORT.A.COOL', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278931, '66', '6605', 'M04227', 'MAKITA', 42044, '19', 'DIRECT', 2013, 6, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278932, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 6, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278933, '67', '6705', 'O04448', 'OMEGA FACTORY', 45021, '24', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278934, '67', '6706', 'A09735', 'AGM', 44065, '23', 'DIRECT', 2013, 6, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278935, '67', '6706', 'Z02461', 'ZAMIL', 45021, '24', 'DIRECT', 2013, 6, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(278936, '67', '6709', '670970', 'AL QASTAL FACTORY', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278937, '67', '6709', 'A94546', 'ARMACELL M.E.', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278938, '67', '6709', '670978', 'ESPAC', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278939, '67', '6709', 'S22634', 'SAUDI PULTRU.IND', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278940, '68', '6801', '680135', 'AL ABAR WORKSHOP', 42044, '19', 'DIRECT', 2013, 6, '04', 956.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(278941, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 6, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278942, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278943, '68', '6801', 'C12297', 'CARES', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278944, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278945, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278946, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278947, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278948, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 6, '04', 5580.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(278949, '68', '6801', 'Z00393', 'ZAMIL STEEL', 45021, '24', 'DIRECT', 2013, 6, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278950, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 6, '04', 3664.69, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(278951, '71', '7101', 'L02227', 'LISEC', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278952, '74', '7402', '740204', 'PETS HOME', 41020, '02', 'DIRECT', 2013, 6, '04', 1376.58, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(278953, '74', '7402', '740204', 'PETS HOME', 42044, '19', 'DIRECT', 2013, 6, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278954, '81', '8101', 'T01864', 'THE BIG 5', 44065, '23', 'DIRECT', 2013, 6, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278955, '81', '8106', 'A93435', 'AMERICAN CUL.&C.', 41038, '02', 'DIRECT', 2013, 6, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(278956, '81', '8111', '811177', 'HOTELIER M.E.', 44362, '01', 'DIRECT', 2013, 6, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278957, '81', '8113', '811327', 'ENERGY&WATER SAVING', 41038, '02', 'DIRECT', 2013, 6, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278958, '81', '8113', '811327', 'ENERGY&WATER SAVING', 47035, '08', 'DIRECT', 2013, 6, '04', 887.58, 2.39, 7, 0.00, 0.00, 0.00, 0.00),
	(278959, '85', '8504', '850400', 'MIN.CULTURE', 41046, '29', 'DIRECT', 2013, 6, '04', 1326.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278960, '85', '8504', '850400', 'MIN.CULTURE', 41095, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278961, '85', '8504', '850400', 'MIN.EDUCATION', 41012, '02', 'DIRECT', 2013, 6, '04', 6995.85, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(278962, '85', '8504', '850400', 'MIN.EDUCATION', 41038, '02', 'DIRECT', 2013, 6, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(278963, '85', '8504', '850400', 'MIN.EDUCATION', 41046, '29', 'DIRECT', 2013, 6, '04', 3295.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278964, '85', '8504', '850400', 'MIN.EDUCATION', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278965, '85', '8504', '850400', 'MIN.EDUCATION', 41095, '02', 'DIRECT', 2013, 6, '04', 1674.22, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278966, '85', '8504', '850400', 'MIN.EDUCATION', 41111, '02', 'DIRECT', 2013, 6, '04', 6617.15, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(278967, '85', '8504', '850401', 'MIN.FINANCE', 41012, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278968, '85', '8504', '850401', 'MIN.FINANCE', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278969, '85', '8504', '850400', 'MIN.FOREIGN AFF.', 41012, '02', 'DIRECT', 2013, 6, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278970, '85', '8504', '850400', 'MIN.HOUSING', 41095, '02', 'DIRECT', 2013, 6, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(278971, '85', '8504', '850401', 'MIN.INDUSTRY & COMM', 41079, '02', 'DIRECT', 2013, 6, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278972, '85', '8504', '850400', 'MIN.INDUSTRY AND TRA', 41012, '02', 'DIRECT', 2013, 6, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278973, '85', '8504', '850401', 'MIN.INTERIOR', 41012, '02', 'DIRECT', 2013, 6, '04', 5142.25, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(278974, '85', '8504', '850401', 'MIN.INTERIOR', 41020, '02', 'DIRECT', 2013, 6, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(278975, '85', '8504', '850401', 'MIN.INTERIOR', 41038, '02', 'DIRECT', 2013, 6, '04', 1767.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278976, '85', '8504', '850401', 'MIN.INTERIOR', 41079, '02', 'DIRECT', 2013, 6, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(278977, '85', '8504', '850401', 'MIN.INTERIOR', 47019, '08', 'DIRECT', 2013, 6, '04', 17533.74, 68.42, 73, 0.00, 0.00, 0.00, 0.00),
	(278978, '85', '8504', '850400', 'MIN.MUNICIPAL', 41012, '02', 'DIRECT', 2013, 6, '04', 18622.37, 4.25, 13, 0.00, 0.00, 0.00, 0.00),
	(278979, '85', '8504', '850400', 'MIN.MUNICIPAL', 41038, '02', 'DIRECT', 2013, 6, '04', 14018.30, 3.30, 11, 0.00, 0.00, 0.00, 0.00),
	(278980, '85', '8504', '850400', 'MIN.MUNICIPAL', 41079, '02', 'DIRECT', 2013, 6, '04', 4934.97, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(278981, '85', '8504', '850400', 'MIN.MUNICIPAL', 41095, '02', 'DIRECT', 2013, 6, '04', 9327.78, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(278982, '85', '8504', '850400', 'MIN.MUNICIPAL', 41111, '02', 'DIRECT', 2013, 6, '04', 11161.50, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(278986, '85', '8504', '850400', 'MIN.WORKS', 41012, '02', 'DIRECT', 2013, 6, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278987, '85', '8504', '850400', 'MIN.WORKS', 41038, '02', 'DIRECT', 2013, 6, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278988, '85', '8504', '850400', 'MIN.WORKS', 41046, '29', 'DIRECT', 2013, 6, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(278989, '85', '8504', '850400', 'MIN.WORKS', 41079, '02', 'DIRECT', 2013, 6, '04', 11395.34, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(278990, '85', '8504', '850400', 'MIN.WORKS', 41111, '02', 'DIRECT', 2013, 6, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(278991, '85', '8504', '850400', 'MIN.WORKS', 46011, '01', 'DIRECT', 2013, 6, '04', 13287.50, 41.32, 9, 0.00, 0.00, 0.00, 0.00),
	(278992, '01', '0101', 'B12907', 'BAKE PARLOR', 51045, '02', 'DIRECT', 2013, 6, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(278993, '01', '0101', 'P00401', 'PANZANI', 58016, '01', 'DIRECT', 2013, 6, '05', 5434.00, 48.00, 160, 0.00, 0.00, 0.00, 0.00),
	(278994, '01', '0104', '010426', 'COMVITA', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278995, '01', '0105', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 22686.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(278996, '01', '0105', 'M00022', 'MAGGI', 58107, '01', 'MEDIA INSIGHT', 2013, 6, '05', 48906.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(278997, '01', '0109', 'W00099', 'WEETABIX', 54016, '37', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(278998, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4754.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(278999, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4276.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279000, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1521.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279001, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279002, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279003, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279004, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1418.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279005, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2852.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279006, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279007, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279008, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59769, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2755.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279009, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279010, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279011, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279012, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59778, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279013, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279014, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1187.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279015, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59782, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 263.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279016, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59784, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1320.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279017, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 660.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279018, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59786, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1320.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279019, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59788, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 263.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279020, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279021, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279022, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6178.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279023, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279024, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279025, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59864, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279026, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279027, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59867, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279028, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59870, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279029, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1616.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279030, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4075.40, 96.00, 360, 0.00, 0.00, 0.00, 0.00),
	(279031, '01', '0112', 'B00274', 'BIKAJI', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279032, '01', '0112', 'M00022', 'MAGGI', 58016, '01', 'MEDIA INSIGHT', 2013, 6, '05', 44830.50, 144.00, 12, 0.00, 0.00, 0.00, 0.00),
	(279033, '01', '0112', 'T00245', 'TIFFANY', 51060, '02', 'ACC', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279034, '01', '0113', 'K01656', 'KNORR', 58222, '01', 'MAGNA GLOBAL', 2013, 6, '05', 32604.00, 144.00, 128, 0.00, 0.00, 0.00, 0.00),
	(279035, '02', '0223', 'M00022', 'MAGGI', 54974, '12', 'MEDIAEDGE', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279036, '02', '0223', '022311', 'NATCO', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279037, '02', '0225', '022505', 'GITS', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279038, '02', '0227', 'P00401', 'PANZANI', 58107, '01', 'DIRECT', 2013, 6, '05', 81510.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(279039, '02', '0250', '025000', 'NATCO', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279040, '03', '0301', 'A00164', 'AL AIN', 51086, '02', 'MEDIA INSIGHT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279041, '03', '0301', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279042, '03', '0301', 'C10572', 'CAMELICIOUS', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279043, '03', '0301', 'R00053', 'RAINBOW', 57059, '08', 'ZENITH MEDIA', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279044, '03', '0304', 'A00601', 'ANCHOR', 53231, '03', 'OMD', 2013, 6, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279045, '03', '0304', 'C00177', 'CELIA', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279046, '03', '0305', 'P00335', 'PUCK', 54065, '01', 'PHD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279047, '03', '0306', 'M00249', 'MILCO', 53298, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279048, '03', '0306', 'Y00023', 'YOPLAIT', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279049, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 53025, '03', 'MAGNA GLOBAL', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279050, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59762, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279051, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59765, '07', 'DIRECT', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279052, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 59766, '07', 'DIRECT', 2013, 6, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279053, '03', '0307', 'G01864', 'GELATO ICE CREAM', 54065, '01', 'OMD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279054, '03', '0307', 'I00159', 'IGLOO ICECREAM', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279055, '03', '0307', 'L03340', 'LONDON DAIRY', 56192, '07', 'OMD', 2013, 6, '05', 52842.80, 26.08, 58, 0.00, 0.00, 0.00, 0.00),
	(279056, '03', '0307', 'M00113', 'MARS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 21736.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(279057, '03', '0307', 'M00113', 'MARS', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13123.10, 48.00, 28, 0.00, 0.00, 0.00, 0.00),
	(279058, '03', '0307', 'O00000', 'OTHERS', 58107, '01', 'DIRECT', 2013, 6, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(279059, '03', '0307', 'Q00558', 'QUANTA', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279060, '03', '0307', 'Q00558', 'QUANTA', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279061, '03', '0307', 'Q00558', 'QUANTA', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279062, '03', '0308', 'L00296', 'LURPAK', 54065, '01', 'PHD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279063, '03', '0309', 'A00164', 'AL AIN', 53025, '03', 'MEDIA INSIGHT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279064, '03', '0309', 'A00164', 'AL AIN', 53132, '03', 'MEDIA INSIGHT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279065, '03', '0309', 'A00415', 'AL RAWABI', 51037, '02', 'ICOM', 2013, 6, '05', 10857.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(279066, '03', '0309', 'A00415', 'AL RAWABI', 53132, '03', 'ICOM', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279067, '03', '0309', 'A00415', 'AL RAWABI', 53231, '03', 'ICOM', 2013, 6, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279068, '03', '0309', 'A00415', 'AL RAWABI', 59032, '07', 'UM7', 2013, 6, '05', 2206.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279069, '03', '0309', 'A00415', 'AL RAWABI', 59033, '07', 'UM7', 2013, 6, '05', 1986.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279070, '03', '0309', 'A00415', 'AL RAWABI', 59761, '07', 'UM7', 2013, 6, '05', 3972.20, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279071, '03', '0309', 'A00415', 'AL RAWABI', 59762, '07', 'UM7', 2013, 6, '05', 1986.10, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279072, '03', '0309', 'A00415', 'AL RAWABI', 59765, '07', 'UM7', 2013, 6, '05', 7947.20, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279073, '03', '0309', 'A00415', 'AL RAWABI', 59766, '07', 'UM7', 2013, 6, '05', 5298.10, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279074, '03', '0309', 'A00415', 'AL RAWABI', 59769, '07', 'UM7', 2013, 6, '05', 3839.10, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279075, '03', '0309', 'A00415', 'AL RAWABI', 59771, '07', 'UM7', 2013, 6, '05', 6224.60, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279076, '03', '0309', 'A00415', 'AL RAWABI', 59772, '07', 'UM7', 2013, 6, '05', 6262.60, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279077, '03', '0309', 'A00415', 'AL RAWABI', 59780, '07', 'UM7', 2013, 6, '05', 3839.10, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279078, '03', '0309', 'A00415', 'AL RAWABI', 59782, '07', 'UM7', 2013, 6, '05', 244.50, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279079, '03', '0309', 'A00415', 'AL RAWABI', 59783, '07', 'UM7', 2013, 6, '05', 326.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279080, '03', '0309', 'A00415', 'AL RAWABI', 59789, '07', 'UM7', 2013, 6, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279081, '03', '0309', 'A00415', 'AL RAWABI', 59790, '07', 'UM7', 2013, 6, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279082, '03', '0309', 'A00415', 'AL RAWABI', 59791, '07', 'UM7', 2013, 6, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279083, '03', '0309', 'A00415', 'AL RAWABI', 59793, '07', 'UM7', 2013, 6, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279084, '03', '0309', 'A00415', 'AL RAWABI', 59861, '07', 'UM7', 2013, 6, '05', 5738.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279085, '03', '0309', 'A00415', 'AL RAWABI', 59862, '07', 'UM7', 2013, 6, '05', 5738.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279086, '03', '0309', 'A00415', 'AL RAWABI', 59871, '07', 'UM7', 2013, 6, '05', 3002.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279087, '03', '0309', 'A00415', 'AL RAWABI', 59874, '07', 'UM7', 2013, 6, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279088, '03', '0309', 'A00415', 'AL RAWABI', 59875, '07', 'UM7', 2013, 6, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279089, '03', '0309', 'A00415', 'AL RAWABI', 59893, '07', 'UM7', 2013, 6, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279090, '03', '0309', 'A00415', 'AL RAWABI', 59894, '07', 'UM7', 2013, 6, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279091, '03', '0309', 'M00249', 'MILCO', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279092, '03', '0309', '030935', 'VELOR', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279093, '03', '0309', 'Y00522', 'YOPLAIT', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279094, '03', '0310', 'K00097', 'KIRI', 53025, '03', 'ZENITH MEDIA', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279095, '03', '0310', 'K00097', 'KIRI', 56192, '07', 'ZENITH MEDIA', 2013, 6, '05', 78034.70, 25.81, 86, 0.00, 0.00, 0.00, 0.00),
	(279096, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 6, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279097, '03', '0319', 'L00217', 'LUNA', 53025, '03', 'AL TAWASOL ALHADEF', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279098, '03', '0326', '032602', 'YOPLAIT', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279099, '03', '0327', 'A00164', 'AL AIN', 53298, '07', 'MEDIA INSIGHT', 2013, 6, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279100, '03', '0327', '032702', 'ONKEN', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279101, '03', '0334', '033400', 'AL RAWABI', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279102, '03', '0334', '033400', 'AL RAWABI', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279103, '03', '0334', '033400', 'AL RAWABI', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279104, '05', '0501', 'D00413', 'DIAMOND RICE', 52118, '19', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279105, '05', '0503', 'A16282', 'AL BAKER', 53207, '01', 'UM7', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279106, '05', '0503', 'A16282', 'AL BAKER', 53298, '07', 'UM7', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279107, '07', '0701', 'K01659', 'KALFANY', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279108, '07', '0702', '070233', '5 GUM', 58107, '01', 'DIRECT', 2013, 6, '05', 98355.40, 4.74, 190, 0.00, 0.00, 0.00, 0.00),
	(279109, '07', '0702', 'B06216', 'BLOX', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279110, '07', '0702', 'E05153', 'EXTRA', 58107, '01', 'DIRECT', 2013, 6, '05', 38038.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(279111, '07', '0702', 'W00094', 'WRIGLEY\'S', 58016, '01', 'OMD', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279112, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 35755.60, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(279113, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4346.90, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(279114, '07', '0703', '070310', 'NOGIL', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279115, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6520.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(279116, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 652.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(279117, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 35755.60, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(279118, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5107.80, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(279119, '07', '0705', '070528', 'BARNI', 54306, '03', 'DIRECT', 2013, 6, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279120, '07', '0705', '070527', 'EXTEND BAR', 53504, '10', 'DIRECT', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279121, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 44297.80, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(279122, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4564.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(279123, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 39016.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(279124, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5977.10, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(279125, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6520.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(279126, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3912.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(279127, '07', '0707', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3042.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(279128, '07', '0707', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2173.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(279129, '07', '0707', '070736', 'VAN DIERMEN', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279130, '07', '0708', '070852', 'FANTASTIC', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279131, '07', '0708', 'O03167', 'OREO', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279132, '07', '0708', 'T00520', 'TUC', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 18747.30, 48.00, 40, 0.00, 0.00, 0.00, 0.00),
	(279133, '07', '0709', 'P00306', 'PRINGLES', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(279134, '07', '0709', 'P00306', 'PRINGLES', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15554.80, 96.00, 14, 0.00, 0.00, 0.00, 0.00),
	(279135, '07', '0710', '071022', 'LIFE LIFT', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279136, '07', '0711', '071113', 'BAYARA', 51086, '02', 'DIRECT', 2013, 6, '05', 7156.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(279137, '07', '0711', '071113', 'BAYARA', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279138, '07', '0711', '071113', 'BAYARA', 53207, '01', 'DIRECT', 2013, 6, '05', 7140.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(279139, '07', '0711', '071113', 'BAYARA', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279140, '07', '0711', '071113', 'BAYARA', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279141, '07', '0711', '071113', 'BAYARA', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279142, '07', '0711', '071113', 'BAYARA', 58107, '01', 'DIRECT', 2013, 6, '05', 114114.00, 5.50, 220, 0.00, 0.00, 0.00, 0.00),
	(279143, '07', '0712', 'G00009', 'GALAXY', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 434720.00, 14.50, 580, 0.00, 0.00, 0.00, 0.00),
	(279144, '08', '0802', '080201', 'OH YEAH', 54495, '14', 'DIRECT', 2013, 6, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279145, '09', '0908', '090802', 'APTAJUNIOR', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279146, '09', '0908', '090803', 'ILLUMA', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279147, '10', '1001', 'U01905', 'UNIFRUTTI', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4156.60, 10.25, 41, 0.00, 0.00, 0.00, 0.00),
	(279148, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 6, '05', 4271.10, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(279149, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(279150, '10', '1008', 'B00685', 'BARAKAT', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279151, '10', '1008', 'B00685', 'BARAKAT', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279152, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279153, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(279154, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279155, '11', '1107', '110709', 'AL KHAZNA', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279156, '11', '1107', '110709', 'AL KHAZNA', 51086, '02', 'DIRECT', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279157, '11', '1107', '110709', 'AL KHAZNA', 53132, '03', 'DIRECT', 2013, 6, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279158, '11', '1107', '110709', 'AL KHAZNA', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279159, '11', '1107', '110709', 'AL KHAZNA', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279160, '11', '1107', '110710', 'AL WATANIA POULTRY', 51037, '02', 'DIRECT', 2013, 6, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(279161, '11', '1107', 'A00470', 'AL WATANIAH', 51086, '02', 'OMD', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(279162, '11', '1107', '110709', 'AL YOUM', 54065, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279163, '11', '1107', '110710', 'DWAJEN RAK', 51029, '02', 'DIRECT', 2013, 6, '05', 8148.00, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(279164, '11', '1107', '110710', 'DWAJEN RAK', 51037, '02', 'DIRECT', 2013, 6, '05', 7227.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(279165, '11', '1114', 'R00685', 'RIO MARE', 54065, '01', 'OPTIMEDIA', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279166, '11', '1114', 'R00685', 'RIO MARE', 59762, '07', 'OPTIMEDIA', 2013, 6, '05', 1016.00, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(279167, '11', '1114', 'R00685', 'RIO MARE', 59765, '07', 'OPTIMEDIA', 2013, 6, '05', 2037.70, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279168, '11', '1114', 'R00685', 'RIO MARE', 59766, '07', 'OPTIMEDIA', 2013, 6, '05', 2717.00, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(279169, '11', '1114', 'R00685', 'RIO MARE', 59768, '07', 'OPTIMEDIA', 2013, 6, '05', 508.00, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279170, '11', '1114', 'R00685', 'RIO MARE', 59769, '07', 'OPTIMEDIA', 2013, 6, '05', 1967.00, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(279171, '11', '1114', 'R00685', 'RIO MARE', 59771, '07', 'OPTIMEDIA', 2013, 6, '05', 3189.60, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(279172, '11', '1114', 'R00685', 'RIO MARE', 59772, '07', 'OPTIMEDIA', 2013, 6, '05', 1594.80, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279173, '11', '1114', 'R00685', 'RIO MARE', 59773, '07', 'OPTIMEDIA', 2013, 6, '05', 983.50, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279174, '11', '1114', 'R00685', 'RIO MARE', 59778, '07', 'OPTIMEDIA', 2013, 6, '05', 1016.00, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(279175, '11', '1114', 'R00685', 'RIO MARE', 59780, '07', 'OPTIMEDIA', 2013, 6, '05', 983.50, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279176, '11', '1114', 'R00685', 'RIO MARE', 59781, '07', 'OPTIMEDIA', 2013, 6, '05', 847.70, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279177, '11', '1114', 'R00685', 'RIO MARE', 59861, '07', 'OPTIMEDIA', 2013, 6, '05', 4412.40, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(279178, '11', '1114', 'R00685', 'RIO MARE', 59862, '07', 'OPTIMEDIA', 2013, 6, '05', 2206.20, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279179, '11', '1114', 'R00685', 'RIO MARE', 59863, '07', 'OPTIMEDIA', 2013, 6, '05', 543.40, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279180, '11', '1114', 'R00685', 'RIO MARE', 59864, '07', 'OPTIMEDIA', 2013, 6, '05', 543.40, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279181, '11', '1114', 'R00685', 'RIO MARE', 59865, '07', 'OPTIMEDIA', 2013, 6, '05', 508.00, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279182, '11', '1114', 'R00685', 'RIO MARE', 59867, '07', 'OPTIMEDIA', 2013, 6, '05', 508.00, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279183, '11', '1114', 'R00685', 'RIO MARE', 59870, '07', 'OPTIMEDIA', 2013, 6, '05', 508.00, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279184, '11', '1114', 'R00685', 'RIO MARE', 59871, '07', 'OPTIMEDIA', 2013, 6, '05', 1154.70, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(279185, '11', '1120', '112001', 'RANDA', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279186, '11', '1123', '112304', 'AL AJBAN', 51029, '02', 'DIRECT', 2013, 6, '05', 12519.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(279187, '11', '1123', '112304', 'AL AJBAN', 51045, '02', 'DIRECT', 2013, 6, '05', 2920.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(279188, '11', '1123', '112304', 'AL AJBAN', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279189, '11', '1123', '112304', 'AL AJBAN', 57059, '08', 'DIRECT', 2013, 6, '05', 2526.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(279190, '11', '1123', '112304', 'AL AJBAN', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279191, '11', '1123', 'A25322', 'AL KHAZNA', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279192, '11', '1123', 'A25322', 'AL KHAZNA', 53066, '03', 'DIRECT', 2013, 6, '05', 9645.30, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(279193, '11', '1123', 'A25322', 'AL KHAZNA', 53207, '01', 'DIRECT', 2013, 6, '05', 11028.20, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(279194, '11', '1134', 'A00297', 'AL KABEER', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279195, '11', '1137', '113702', 'AL ISLAMI', 51037, '02', 'DIRECT', 2013, 6, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279196, '12', '1202', 'N00094', 'NESCAFE', 54974, '12', 'MEDIAEDGE', 2013, 6, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279197, '12', '1202', 'N00094', 'NESCAFE', 56192, '07', 'MEDIA INSIGHT', 2013, 6, '05', 17592.20, 6.92, 12, 0.00, 0.00, 0.00, 0.00),
	(279199, '12', '1202', 'N00094', 'NESCAFE', 58107, '01', 'MEDIA INSIGHT', 2013, 6, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(279200, '12', '1205', 'E08274', 'EGG WHITES', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279201, '12', '1205', '120506', 'SYNTHA-6', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279202, '12', '1206', '120617', 'HELPS', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279203, '12', '1208', 'A00164', 'AL AIN', 51086, '02', 'BRAND CONNECTION', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(279204, '12', '1208', 'A00164', 'AL AIN', 53132, '03', 'BRAND CONNECTION', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279205, '12', '1209', '120926', 'B NATURAL', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279206, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 6, '05', 7335.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279207, '12', '1210', '121031', 'AL AIN', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279208, '12', '1210', '121031', 'AL AIN', 51037, '02', 'DIRECT', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279209, '12', '1210', '121031', 'AL AIN', 51086, '02', 'DIRECT', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(279210, '12', '1210', '121031', 'AL AIN', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279211, '12', '1210', '121031', 'AL AIN', 53207, '01', 'DIRECT', 2013, 6, '05', 12949.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279212, '12', '1210', '121031', 'AL AIN', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279213, '12', '1210', '121031', 'AL AIN', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279214, '12', '1210', 'R02688', 'RANI', 58107, '01', 'MEDIA INSIGHT', 2013, 6, '05', 96996.90, 11.49, 460, 0.00, 0.00, 0.00, 0.00),
	(279215, '12', '1210', 'R02688', 'RANI', 59032, '07', 'MEDIA INSIGHT', 2013, 6, '05', 3396.20, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279216, '12', '1210', 'R02688', 'RANI', 59033, '07', 'MEDIA INSIGHT', 2013, 6, '05', 3056.60, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279217, '12', '1210', 'R02688', 'RANI', 59045, '07', 'MEDIA INSIGHT', 2013, 6, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279218, '12', '1210', 'R02688', 'RANI', 59762, '07', 'MEDIA INSIGHT', 2013, 6, '05', 1016.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279219, '12', '1210', 'R02688', 'RANI', 59765, '07', 'MEDIA INSIGHT', 2013, 6, '05', 4075.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279220, '12', '1210', 'R02688', 'RANI', 59771, '07', 'MEDIA INSIGHT', 2013, 6, '05', 3192.40, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279221, '12', '1210', 'R02688', 'RANI', 59839, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279222, '12', '1210', 'R02688', 'RANI', 59840, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279223, '12', '1210', 'R02688', 'RANI', 59841, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279224, '12', '1210', 'R02688', 'RANI', 59842, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279225, '12', '1210', 'R02688', 'RANI', 59843, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279226, '12', '1210', 'R02688', 'RANI', 59844, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279227, '12', '1210', 'R02688', 'RANI', 59845, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279228, '12', '1210', 'R02688', 'RANI', 59846, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279229, '12', '1210', 'R02688', 'RANI', 59847, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279230, '12', '1210', 'R02688', 'RANI', 59848, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279231, '12', '1210', 'R02688', 'RANI', 59853, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279232, '12', '1210', 'R02688', 'RANI', 59854, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279233, '12', '1210', 'R02688', 'RANI', 59855, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279234, '12', '1210', 'R02688', 'RANI', 59856, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279235, '12', '1210', 'R02688', 'RANI', 59857, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279236, '12', '1210', 'R02688', 'RANI', 59861, '07', 'MEDIA INSIGHT', 2013, 6, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279237, '12', '1210', 'R02688', 'RANI', 59862, '07', 'MEDIA INSIGHT', 2013, 6, '05', 4415.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279238, '12', '1210', 'R02688', 'RANI', 59923, '07', 'MEDIA INSIGHT', 2013, 6, '05', 18339.30, 108.00, 1620, 0.00, 0.00, 0.00, 0.00),
	(279239, '12', '1210', 'R02688', 'RANI', 59933, '07', 'MEDIA INSIGHT', 2013, 6, '05', 18339.30, 108.00, 1620, 0.00, 0.00, 0.00, 0.00),
	(279240, '12', '1212', 'Q01044', 'QARSHI', 52189, '01', 'DIRECT', 2013, 6, '05', 782.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(279241, '12', '1212', 'V00103', 'VIMTO', 58107, '01', 'MEDIA INSIGHT', 2013, 6, '05', 129329.20, 7.98, 320, 0.00, 0.00, 0.00, 0.00),
	(279242, '12', '1215', 'N00096', 'NESQUICK', 59034, '07', 'MEDIA INSIGHT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279243, '12', '1215', 'N00096', 'NESQUICK', 59039, '07', 'MEDIA INSIGHT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279244, '12', '1215', 'N00096', 'NESQUICK', 59040, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279245, '12', '1215', 'N00096', 'NESQUICK', 59066, '07', 'MEDIA INSIGHT', 2013, 6, '05', 1594.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279246, '12', '1215', 'N00096', 'NESQUICK', 59761, '07', 'MEDIA INSIGHT', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279247, '12', '1215', 'N00096', 'NESQUICK', 59762, '07', 'MEDIA INSIGHT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279248, '12', '1215', 'N00096', 'NESQUICK', 59763, '07', 'MEDIA INSIGHT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279249, '12', '1215', 'N00096', 'NESQUICK', 59765, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279250, '12', '1215', 'N00096', 'NESQUICK', 59768, '07', 'MEDIA INSIGHT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279251, '12', '1215', 'N00096', 'NESQUICK', 59772, '07', 'MEDIA INSIGHT', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279252, '12', '1215', 'N00096', 'NESQUICK', 59775, '07', 'MEDIA INSIGHT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279253, '12', '1215', 'N00096', 'NESQUICK', 59779, '07', 'MEDIA INSIGHT', 2013, 6, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279254, '12', '1215', 'N00096', 'NESQUICK', 59781, '07', 'MEDIA INSIGHT', 2013, 6, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279255, '12', '1215', 'N00096', 'NESQUICK', 59782, '07', 'MEDIA INSIGHT', 2013, 6, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279256, '12', '1215', 'N00096', 'NESQUICK', 59783, '07', 'MEDIA INSIGHT', 2013, 6, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279257, '12', '1215', 'N00096', 'NESQUICK', 59786, '07', 'MEDIA INSIGHT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279258, '12', '1215', 'N00096', 'NESQUICK', 59787, '07', 'MEDIA INSIGHT', 2013, 6, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279259, '12', '1215', 'N00096', 'NESQUICK', 59860, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2238.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279260, '12', '1215', 'N00096', 'NESQUICK', 59865, '07', 'MEDIA INSIGHT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279261, '12', '1215', 'N00096', 'NESQUICK', 59869, '07', 'MEDIA INSIGHT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279262, '12', '1215', 'N00096', 'NESQUICK', 59871, '07', 'MEDIA INSIGHT', 2013, 6, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279263, '12', '1215', 'N00096', 'NESQUICK', 59937, '07', 'MEDIA INSIGHT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279264, '12', '1215', 'N00096', 'NESQUICK', 59939, '07', 'MEDIA INSIGHT', 2013, 6, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279265, '12', '1215', 'N00096', 'NESQUICK', 59940, '07', 'MEDIA INSIGHT', 2013, 6, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279266, '12', '1215', 'N00096', 'NESQUICK', 59942, '07', 'MEDIA INSIGHT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279267, '12', '1215', '121502', 'RAINBOW', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279268, '12', '1216', 'A93179', 'ALOKOZAY', 58172, '01', 'BATES MEDIA', 2013, 6, '05', 171171.00, 384.00, 56, 0.00, 0.00, 0.00, 0.00),
	(279269, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 106666.80, 75.48, 85, 0.00, 0.00, 0.00, 0.00),
	(279270, '12', '1216', 'L00163', 'LIPTON', 57158, '08', 'MAGNA GLOBAL', 2013, 6, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(279271, '12', '1216', 'L00163', 'LIPTON', 58172, '01', 'MAGNA GLOBAL', 2013, 6, '05', 3749.40, 48.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279272, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279273, '12', '1217', 'L00163', 'LIPTON', 57232, '08', 'MAGNA GLOBAL', 2013, 6, '05', 9167.00, 22.32, 46, 0.00, 0.00, 0.00, 0.00),
	(279274, '12', '1217', 'N11144', 'NEWBY', 54974, '12', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279275, '12', '1217', 'T00413', 'TWININGS', 54974, '12', 'UM7', 2013, 6, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279276, '12', '1222', '122200', 'HEMANI', 53298, '07', 'DIRECT', 2013, 6, '05', 2956.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279277, '12', '1226', '122600', 'CEYLON TEA', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279278, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 6, '05', 369610.90, 201.31, 273, 0.00, 0.00, 0.00, 0.00),
	(279279, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 6, '05', 53170.00, 23.12, 50, 0.00, 0.00, 0.00, 0.00),
	(279280, '13', '1302', 'P00108', 'PEPSI', 51086, '02', 'OMD', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279281, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 6, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279282, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 6, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279283, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279284, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279285, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279286, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279287, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279288, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 6, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279289, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279290, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279291, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 6, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279292, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 6, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279293, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279294, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279295, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 6, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279296, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 6, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279297, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 6, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279298, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279299, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279300, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 6, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279301, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 6, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279302, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279303, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279304, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279305, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 6, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279306, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 6, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279307, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279308, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279309, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279310, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 6, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279311, '13', '1303', 'C00370', 'COCA COLA', 59782, '07', 'UM7', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279312, '13', '1303', 'C00370', 'COCA COLA', 59783, '07', 'UM7', 2013, 6, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279313, '13', '1303', 'C00370', 'COCA COLA', 59784, '07', 'UM7', 2013, 6, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279314, '13', '1303', 'C00370', 'COCA COLA', 59785, '07', 'UM7', 2013, 6, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279315, '13', '1303', 'C00370', 'COCA COLA', 59786, '07', 'UM7', 2013, 6, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279316, '13', '1303', 'C00370', 'COCA COLA', 59787, '07', 'UM7', 2013, 6, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279317, '13', '1303', 'C00370', 'COCA COLA', 59788, '07', 'UM7', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279318, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 6, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279319, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 6, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279320, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279321, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279322, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 6, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279323, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 6, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279324, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 6, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279325, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 6, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279326, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 6, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279327, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279328, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279329, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279330, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279331, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279332, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279333, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279334, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279335, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 6, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279336, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279337, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279338, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 6, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279339, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 6, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279340, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 6, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279341, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 6, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279342, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 6, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279343, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 6, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279344, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 6, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279345, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 6, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279346, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 6, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279347, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 6, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279348, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 6, '05', 1187.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(279349, '13', '1303', 'P00108', 'PEPSI', 58107, '01', 'OMD', 2013, 6, '05', 16302.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(279350, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 6, '05', 2581.10, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(279351, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 6, '05', 2064.90, 60.00, 150, 0.00, 0.00, 0.00, 0.00),
	(279352, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 6, '05', 2934.30, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279353, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 6, '05', 2200.70, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279354, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279355, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279356, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279357, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279358, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 6, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279359, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 6, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279360, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 6, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279361, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 6, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279362, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 6, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279363, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 6, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279364, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 6, '05', 1222.60, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279365, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 6, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279366, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 6, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279367, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 6, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279368, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 6, '05', 2241.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279369, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 6, '05', 815.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279370, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279371, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279372, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279373, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279374, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279375, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279376, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279377, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279378, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279379, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279380, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279381, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279382, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279383, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 6, '05', 1847.50, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279384, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279385, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279386, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279387, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279388, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279389, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279390, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279391, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279392, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279393, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279394, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279395, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279396, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279397, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279398, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279399, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279400, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279401, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279402, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279403, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279404, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279405, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279406, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279407, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279408, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279409, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279410, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 6, '05', 2744.10, 72.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279411, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 6, '05', 32929.20, 864.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(279412, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 6, '05', 21952.80, 576.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(279413, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 6, '05', 30185.10, 792.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(279414, '13', '1304', 'A20202', 'AL SHALAL', 51094, '02', 'UM7', 2013, 6, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(279415, '13', '1304', 'A28030', 'AQUAFINA', 53025, '03', 'OMD', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279416, '13', '1304', '130441', 'FIJI', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279417, '13', '1304', 'M00901', 'MASAFI', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279418, '13', '1304', '130446', 'MONVISO', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279419, '13', '1304', '130446', 'MONVISO', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279420, '13', '1304', '130446', 'MONVISO', 54669, '37', 'DIRECT', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279421, '13', '1304', '130446', 'MONVISO', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279422, '13', '1304', '130445', 'NATECZOWIANKA', 51086, '02', 'DIRECT', 2013, 6, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279423, '13', '1304', 'N00097', 'NESTLE', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279424, '13', '1304', 'O00003', 'OASIS', 51029, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279425, '13', '1304', 'O00003', 'OASIS', 51037, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279426, '13', '1304', 'O00003', 'OASIS', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279427, '13', '1304', 'O00003', 'OASIS', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279428, '13', '1304', '130446', 'SUDE', 52225, '02', 'DIRECT', 2013, 6, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279429, '13', '1304', 'V03362', 'VOSS', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279430, '13', '1306', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 6, '05', 46458.80, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(279431, '13', '1309', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279432, '13', '1313', 'B00741', 'BARBICAN', 56192, '07', 'MEDIA INSIGHT', 2013, 6, '05', 12171.60, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(279434, '13', '1321', 'C00370', 'COCA COLA', 51029, '02', 'UM7', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279435, '13', '1321', 'C00370', 'COCA COLA', 51037, '02', 'UM7', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279436, '13', '1321', 'C00370', 'COCA COLA', 51185, '01', 'UM7', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279437, '13', '1321', 'P00108', 'PEPSI', 51037, '02', 'OMD', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279438, '13', '1324', 'V03317', 'VITA COCO', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279439, '14', '1401', 'H03384', 'HORSES', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279440, '14', '1405', 'I00070', 'ICE', 54003, '03', 'DIRECT', 2013, 6, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279441, '15', '1506', 'H00385', 'HELP', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279442, '16', '1601', '160195', 'APOTHEDERM', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279443, '16', '1601', '160192', 'BIO-OIL', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279444, '16', '1601', '160192', 'BIO-OIL', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279445, '16', '1601', '160192', 'BIO-OIL', 53504, '10', 'DIRECT', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279446, '16', '1601', '160192', 'BIO-OIL', 59032, '07', 'DIRECT', 2013, 6, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279447, '16', '1601', '160192', 'BIO-OIL', 59033, '07', 'DIRECT', 2013, 6, '05', 1526.90, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279448, '16', '1601', '160192', 'BIO-OIL', 59034, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279449, '16', '1601', '160192', 'BIO-OIL', 59040, '07', 'DIRECT', 2013, 6, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279450, '16', '1601', '160192', 'BIO-OIL', 59761, '07', 'DIRECT', 2013, 6, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279451, '16', '1601', '160192', 'BIO-OIL', 59762, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279452, '16', '1601', '160192', 'BIO-OIL', 59765, '07', 'DIRECT', 2013, 6, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279453, '16', '1601', '160192', 'BIO-OIL', 59766, '07', 'DIRECT', 2013, 6, '05', 1358.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279454, '16', '1601', '160192', 'BIO-OIL', 59771, '07', 'DIRECT', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279455, '16', '1601', '160192', 'BIO-OIL', 59772, '07', 'DIRECT', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279456, '16', '1601', '160192', 'BIO-OIL', 59773, '07', 'DIRECT', 2013, 6, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279457, '16', '1601', '160192', 'BIO-OIL', 59774, '07', 'DIRECT', 2013, 6, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279458, '16', '1601', '160192', 'BIO-OIL', 59782, '07', 'DIRECT', 2013, 6, '05', 203.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279459, '16', '1601', '160192', 'BIO-OIL', 59783, '07', 'DIRECT', 2013, 6, '05', 271.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279460, '16', '1601', '160192', 'BIO-OIL', 59784, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279461, '16', '1601', '160192', 'BIO-OIL', 59788, '07', 'DIRECT', 2013, 6, '05', 203.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279462, '16', '1601', '160192', 'BIO-OIL', 59797, '07', 'DIRECT', 2013, 6, '05', 407.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279463, '16', '1601', '160192', 'BIO-OIL', 59798, '07', 'DIRECT', 2013, 6, '05', 440.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279464, '16', '1601', '160192', 'BIO-OIL', 59799, '07', 'DIRECT', 2013, 6, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279465, '16', '1601', '160192', 'BIO-OIL', 59861, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279466, '16', '1601', '160192', 'BIO-OIL', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279467, '16', '1601', '160192', 'BIO-OIL', 59866, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279468, '16', '1601', '160192', 'BIO-OIL', 59871, '07', 'DIRECT', 2013, 6, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279469, '16', '1601', 'D00171', 'DERMALOGICA', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279470, '16', '1601', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 27304.80, 11.16, 22, 0.00, 0.00, 0.00, 0.00),
	(279471, '16', '1601', '160193', 'HUMAN +KIND', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279472, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279473, '16', '1601', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 6, '05', 28120.30, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(279474, '16', '1601', 'P00021', 'PALMER\'S', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279475, '16', '1601', 'P00021', 'PALMER\'S', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279476, '16', '1601', 'S00377', 'SHISEIDO', 54197, '03', 'AGA MEDIA', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279477, '16', '1601', 'S00377', 'SHISEIDO', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279478, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 33898.30, 24.82, 32, 0.00, 0.00, 0.00, 0.00),
	(279479, '16', '1602', 'B00406', 'BOURJOIS', 57158, '08', 'MPG', 2013, 6, '05', 934.40, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(279480, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 25974.30, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(279481, '16', '1602', 'F03245', 'FAIR EVER', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279482, '16', '1602', '160291', 'VLCC', 57059, '08', 'DIRECT', 2013, 6, '05', 3001.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(279483, '16', '1604', 'B00393', 'BOSS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2445.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279484, '16', '1604', 'C03371', 'CHANCE', 53421, '37', 'MPG', 2013, 6, '05', 23996.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279485, '16', '1604', 'C03371', 'CHANCE', 58222, '01', 'MPG', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279486, '16', '1604', 'G00074', 'GIVENCHY', 57158, '08', 'OMD', 2013, 6, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279487, '16', '1604', 'H00194', 'HUGO BOSS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4890.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279488, '16', '1604', 'J01901', 'J\'ADORE', 53025, '03', 'OMD', 2013, 6, '05', 44504.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279489, '16', '1604', 'J01901', 'J\'ADORE', 53132, '03', 'OMD', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279490, '16', '1604', 'L04034', 'LIGHT BLUE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279491, '16', '1604', 'L04034', 'LIGHT BLUE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279492, '16', '1604', 'R04604', 'ROMANTIC', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279493, '16', '1605', 'B00406', 'BOURJOIS', 54957, '29', 'MPG', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279494, '16', '1605', 'B00406', 'BOURJOIS', 56192, '07', 'MPG', 2013, 6, '05', 23799.60, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(279495, '16', '1607', 'H00411', 'HAWAIIAN TROPIC', 51110, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279496, '16', '1607', '160719', 'VLCC', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279497, '16', '1607', '160719', 'VLCC', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279498, '16', '1607', '160719', 'VLCC', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279499, '16', '1608', 'G00074', 'GIVENCHY', 54197, '03', 'OMD', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279500, '16', '1608', 'G00074', 'GIVENCHY', 55252, '01', 'OMD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279501, '16', '1608', '160816', 'IMPRESS', 51110, '02', 'DIRECT', 2013, 6, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279502, '16', '1608', 'I10658', 'INGLOT', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279503, '16', '1608', 'O04090', 'O.P.I', 53223, '14', 'DIRECT', 2013, 6, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279504, '16', '1609', 'B00406', 'BOURJOIS', 53025, '03', 'MPG', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279505, '16', '1609', 'B00406', 'BOURJOIS', 53827, '01', 'MPG', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279506, '16', '1609', 'B00406', 'BOURJOIS', 54131, '03', 'MPG', 2013, 6, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279507, '16', '1609', 'B00406', 'BOURJOIS', 56192, '07', 'MPG', 2013, 6, '05', 35428.60, 11.87, 38, 0.00, 0.00, 0.00, 0.00),
	(279508, '16', '1609', 'I10658', 'INGLOT', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279509, '16', '1609', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 6, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(279510, '16', '1609', 'R02941', 'RIMMEL', 58107, '01', 'MPG', 2013, 6, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(279511, '16', '1609', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279512, '16', '1611', 'A00587', 'AMOUAGE', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279513, '16', '1611', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13394.50, 5.62, 10, 0.00, 0.00, 0.00, 0.00),
	(279514, '16', '1611', 'W00073', 'WINGS', 58016, '01', 'DIRECT', 2013, 6, '05', 58415.50, 240.00, 20, 0.00, 0.00, 0.00, 0.00),
	(279515, '16', '1612', 'G00074', 'GIVENCHY', 58222, '01', 'OMD', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279516, '16', '1612', 'L00032', 'LACOSTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 27604.60, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(279517, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 6, '05', 9552.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(279518, '16', '1613', 'N00503', 'NUDE', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279519, '16', '1613', 'O00011', 'OBSESSION', 51227, '02', 'MPG', 2013, 6, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279520, '16', '1614', '161432', 'JIMMY CHOO', 55419, '37', 'DIRECT', 2013, 6, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279521, '16', '1614', 'P00278', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279522, '16', '1614', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279523, '16', '1614', 'R02941', 'RIMMEL', 54974, '12', 'MPG', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279524, '16', '1615', 'M00145', 'MAX FACTOR', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279525, '16', '1615', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 119004.60, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(279526, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 53025, '03', 'UM7', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279527, '16', '1616', '161604', 'VLCC', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279528, '16', '1616', '161604', 'VLCC', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279529, '16', '1619', 'C00324', 'CLARINS', 53025, '03', 'OMD', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279530, '16', '1619', 'C00324', 'CLARINS', 53231, '03', 'OMD', 2013, 6, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279531, '16', '1619', 'C00324', 'CLARINS', 54116, '37', 'OMD', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279532, '16', '1619', 'L00011', 'L\'OREAL', 56200, '01', 'UM7', 2013, 6, '05', 1494.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279533, '16', '1619', 'L00439', 'LA MER', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279534, '16', '1619', 'L02244', 'LA PRAIRIE', 55252, '01', 'OMD', 2013, 6, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279535, '16', '1619', 'L00060', 'LANCOME', 53025, '03', 'UM7', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279536, '16', '1619', 'L00060', 'LANCOME', 54116, '37', 'UM7', 2013, 6, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279537, '16', '1619', 'O04445', 'OLAY', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279538, '16', '1619', 'O04445', 'OLAY', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279539, '16', '1619', 'O04445', 'OLAY', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279540, '16', '1619', 'O04445', 'OLAY', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279541, '16', '1619', 'O04445', 'OLAY', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279542, '16', '1619', 'S00377', 'SHISEIDO', 53132, '03', 'AGA MEDIA', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279543, '16', '1619', 'S00377', 'SHISEIDO', 53231, '03', 'AGA MEDIA', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279544, '16', '1619', 'S00377', 'SHISEIDO', 53819, '01', 'AGA MEDIA', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279545, '16', '1619', 'S00377', 'SHISEIDO', 54116, '37', 'AGA MEDIA', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279546, '16', '1622', '162206', 'BEAUTY FIT', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279547, '16', '1622', '162206', 'MY LPG', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279548, '16', '1625', '162590', 'CH MEN SPORT', 51219, '06', 'DIRECT', 2013, 6, '05', 35864.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279549, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279550, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279551, '16', '1625', '162590', 'GENTLEMEN ONLY', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279552, '16', '1625', '162590', 'GENTLEMEN ONLY', 54116, '37', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279553, '16', '1625', '162590', 'GENTLEMEN ONLY', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279554, '16', '1625', '162590', 'GENTLEMEN ONLY', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279555, '16', '1625', '162591', 'OPUS V11', 54223, '14', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279556, '16', '1625', 'O41107', 'OUDH MA\'AL WARDH', 51227, '02', 'DIRECT', 2013, 6, '05', 266.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279557, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279558, '16', '1625', '162590', 'VERSACE EROS', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279559, '16', '1625', '162590', 'VERSACE EROS', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279560, '16', '1625', '162590', 'VERSACE EROS', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279561, '16', '1625', '162590', 'VERSACE EROS', 51185, '01', 'DIRECT', 2013, 6, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279562, '16', '1625', '162590', 'VERSACE EROS', 54957, '29', 'DIRECT', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279563, '16', '1626', '001945', '212 VIP', 53355, '01', 'MPG', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279564, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53231, '03', 'DIRECT', 2013, 6, '05', 11411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279565, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279566, '16', '1626', 'H00119', 'HARMONY', 58248, '01', 'DIRECT', 2013, 6, '05', 54340.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(279567, '16', '1626', '162699', 'PASSION', 51060, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279568, '16', '1626', 'S15891', 'SAPIL', 51060, '02', 'DIRECT', 2013, 6, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279569, '16', '1626', 'S15891', 'SAPIL', 51086, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279570, '16', '1628', 'M79015', 'MONTAGNE JEUNESE', 51110, '02', 'DIRECT', 2013, 6, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279571, '16', '1628', '162804', 'MOROCCANOIL', 53223, '14', 'DIRECT', 2013, 6, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279572, '16', '1629', '162997', 'BOSS ORANGE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2608.20, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(279573, '16', '1629', '162996', 'FLORA-GUCCI', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279574, '16', '1629', 'H07875', 'HAYATI', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279575, '16', '1629', 'M87537', 'MUKHALATH SEUFI', 51227, '02', 'DIRECT', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279576, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54116, '37', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279577, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279578, '16', '1629', 'P00088', 'PEARL', 51227, '02', 'DIRECT', 2013, 6, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279579, '16', '1630', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 1141.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279580, '16', '1631', '163101', 'VASELINE', 56192, '07', 'DIRECT', 2013, 6, '05', 3993.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279581, '16', '1637', '163725', 'BAISER VOLE', 53132, '03', 'DIRECT', 2013, 6, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279582, '16', '1637', '163725', 'BAISER VOLE', 53819, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279583, '16', '1637', '163701', 'BEBE', 53025, '03', 'DIRECT', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279584, '16', '1637', '163701', 'BEBE', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279585, '16', '1637', '163716', 'BOMBSHELL', 54197, '03', 'DIRECT', 2013, 6, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279586, '16', '1637', '163734', 'CHOPARD ENCHANTED', 53827, '01', 'MPG', 2013, 6, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279587, '16', '1637', '163721', 'ELIE SAAB', 54116, '37', 'DIRECT', 2013, 6, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279588, '16', '1637', '163714', 'FAN DI FENDI', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279589, '16', '1637', '163714', 'FAN DI FENDI', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279590, '16', '1637', '163714', 'FAN DI FENDI', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279591, '16', '1637', '163741', 'FEATHER', 53066, '03', 'DIRECT', 2013, 6, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279592, '16', '1637', '163741', 'FEATHER', 53207, '01', 'DIRECT', 2013, 6, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279593, '16', '1637', '163741', 'FEATHER', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279594, '16', '1637', '163715', 'J\'ADORE DIOR', 53132, '03', 'OMD', 2013, 6, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279595, '16', '1637', '163715', 'J\'ADORE DIOR', 54256, '37', 'OMD', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279596, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279597, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279598, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279599, '16', '1637', '163742', 'POISE', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279600, '16', '1637', '163742', 'POISE', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279601, '16', '1637', '163742', 'POISE', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279602, '16', '1637', '163724', 'PRADA CANDY', 53025, '03', 'MPG', 2013, 6, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279603, '16', '1637', '163724', 'PRADA CANDY', 54197, '03', 'MPG', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279604, '16', '1637', '163724', 'PRADA CANDY', 54256, '37', 'MPG', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279605, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279606, '16', '1637', '163729', 'ROYAL ROSE AOUD', 51227, '02', 'DIRECT', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279607, '16', '1637', '163742', 'SAFWA', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279608, '16', '1637', '163741', 'SEEBY CHLOE', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279609, '16', '1637', '163741', 'SEEBY CHLOE', 54199, '07', 'DIRECT', 2013, 6, '05', 15432.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279610, '16', '1637', '163741', 'URBANIST', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279611, '16', '1637', '163738', 'WHITE LEATHER', 51227, '02', 'DIRECT', 2013, 6, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(279612, '16', '1637', '163734', 'WISHES & DREAMS', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279613, '16', '1637', '163734', 'WISHES & DREAMS', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279614, '16', '1640', '164010', 'AMAZING MUKHALL.', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279616, '16', '1640', '164011', 'ARMAF', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279617, '16', '1640', '164011', 'ARMAF', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279618, '16', '1640', '164011', 'ARMAF', 53298, '07', 'DIRECT', 2013, 6, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279619, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 6, '05', 2659.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279620, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(279622, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 34813.30, 26.54, 47, 0.00, 0.00, 0.00, 0.00),
	(279623, '17', '1701', 'C00356', 'CLOSE UP', 58107, '01', 'MAGNA GLOBAL', 2013, 6, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(279624, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 34505.10, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(279625, '17', '1701', 'S00402', 'SIGNAL', 58107, '01', 'MAGNA GLOBAL', 2013, 6, '05', 48906.00, 1.37, 55, 0.00, 0.00, 0.00, 0.00),
	(279626, '17', '1704', '170446', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 6, '05', 7889.80, 18.75, 48, 0.00, 0.00, 0.00, 0.00),
	(279627, '17', '1705', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 19300.00, 13.98, 28, 0.00, 0.00, 0.00, 0.00),
	(279628, '17', '1706', 'A00791', 'AXE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 53930.70, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(279629, '17', '1706', 'A00791', 'AXE', 58222, '01', 'MAGNA GLOBAL', 2013, 6, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(279630, '17', '1706', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 36842.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(279631, '17', '1706', 'L00221', 'LUX', 57232, '08', 'MAGNA GLOBAL', 2013, 6, '05', 836.40, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(279632, '17', '1706', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 6, '05', 41026.10, 20.80, 31, 0.00, 0.00, 0.00, 0.00),
	(279633, '17', '1706', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 6, '05', 1922.40, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(279634, '17', '1706', 'N00144', 'NIVEA', 58016, '01', 'OMD', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279635, '17', '1706', 'N00144', 'NIVEA', 58172, '01', 'OMD', 2013, 6, '05', 28120.90, 48.00, 60, 0.00, 0.00, 0.00, 0.00),
	(279636, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 41443.90, 28.12, 39, 0.00, 0.00, 0.00, 0.00),
	(279637, '17', '1706', 'R04674', 'REXONA', 57158, '08', 'MAGNA GLOBAL', 2013, 6, '05', 668.20, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(279638, '17', '1706', 'R04674', 'REXONA', 58172, '01', 'MAGNA GLOBAL', 2013, 6, '05', 9373.60, 48.00, 20, 0.00, 0.00, 0.00, 0.00),
	(279639, '17', '1711', 'P00213', 'PLAYTEX', 51110, '02', 'DIRECT', 2013, 6, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279640, '17', '1712', 'M00901', 'MASAFI', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279641, '17', '1712', 'M00901', 'MASAFI', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279642, '17', '1712', 'M00901', 'MASAFI', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 19445.50, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(279643, '17', '1712', 'M00901', 'MASAFI', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(279644, '17', '1712', 'M00901', 'MASAFI', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(279645, '17', '1712', 'M00901', 'MASAFI', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279646, '17', '1712', 'M00901', 'MASAFI', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279647, '17', '1712', 'M00901', 'MASAFI', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279648, '17', '1712', 'M00901', 'MASAFI', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279649, '17', '1714', 'C07242', 'COOL & COOL', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279650, '17', '1714', 'C07242', 'COOL & COOL', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279651, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279652, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279653, '17', '1714', 'D00300', 'DOVE', 51060, '02', 'MAGNA GLOBAL', 2013, 6, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279654, '17', '1714', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 36140.60, 23.14, 35, 0.00, 0.00, 0.00, 0.00),
	(279655, '17', '1714', 'D00300', 'DOVE', 58107, '01', 'MAGNA GLOBAL', 2013, 6, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(279656, '17', '1714', 'D00300', 'DOVE', 58222, '01', 'MAGNA GLOBAL', 2013, 6, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(279657, '17', '1714', 'E01638', 'ENCHANTEUR', 53025, '03', 'DIRECT', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279658, '17', '1714', 'E01638', 'ENCHANTEUR', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279659, '17', '1714', 'G00069', 'GILLETTE', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279660, '17', '1714', 'G00069', 'GILLETTE', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279661, '17', '1714', 'G00069', 'GILLETTE', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1249.80, 15.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279662, '17', '1714', 'G00069', 'GILLETTE', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279663, '17', '1714', 'G00069', 'GILLETTE', 59043, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279664, '17', '1714', 'G00069', 'GILLETTE', 59044, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279665, '17', '1714', 'G00069', 'GILLETTE', 59045, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279666, '17', '1714', 'G00069', 'GILLETTE', 59052, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3667.80, 15.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279667, '17', '1714', 'G00069', 'GILLETTE', 59053, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279668, '17', '1714', 'G00069', 'GILLETTE', 59054, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279669, '17', '1714', 'G00069', 'GILLETTE', 59057, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279670, '17', '1714', 'G00069', 'GILLETTE', 59058, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279671, '17', '1714', 'G00069', 'GILLETTE', 59059, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279672, '17', '1714', 'G00069', 'GILLETTE', 59060, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279673, '17', '1714', 'G00069', 'GILLETTE', 59061, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279674, '17', '1714', 'G00069', 'GILLETTE', 59066, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279675, '17', '1714', 'G00069', 'GILLETTE', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5135.10, 39.00, 252, 0.00, 0.00, 0.00, 0.00),
	(279676, '17', '1714', 'G00069', 'GILLETTE', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279677, '17', '1714', 'G00069', 'GILLETTE', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279678, '17', '1714', 'G00069', 'GILLETTE', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279679, '17', '1714', 'G00069', 'GILLETTE', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279680, '17', '1714', 'G00069', 'GILLETTE', 59769, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279681, '17', '1714', 'G00069', 'GILLETTE', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279682, '17', '1714', 'G00069', 'GILLETTE', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279683, '17', '1714', 'G00069', 'GILLETTE', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279684, '17', '1714', 'G00069', 'GILLETTE', 59778, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1168.20, 15.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279685, '17', '1714', 'G00069', 'GILLETTE', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279686, '17', '1714', 'G00069', 'GILLETTE', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1103.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279687, '17', '1714', 'G00069', 'GILLETTE', 59782, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279688, '17', '1714', 'G00069', 'GILLETTE', 59784, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279689, '17', '1714', 'G00069', 'GILLETTE', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279690, '17', '1714', 'G00069', 'GILLETTE', 59786, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279691, '17', '1714', 'G00069', 'GILLETTE', 59788, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 244.50, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279692, '17', '1714', 'G00069', 'GILLETTE', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279693, '17', '1714', 'G00069', 'GILLETTE', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279694, '17', '1714', 'G00069', 'GILLETTE', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 706.40, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279695, '17', '1714', 'G00069', 'GILLETTE', 59864, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279696, '17', '1714', 'G00069', 'GILLETTE', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1168.20, 15.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279697, '17', '1714', 'G00069', 'GILLETTE', 59867, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279698, '17', '1714', 'G00069', 'GILLETTE', 59870, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279699, '17', '1714', 'G00069', 'GILLETTE', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(279700, '17', '1714', 'N00144', 'NIVEA', 59839, '07', 'OMD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279701, '17', '1714', 'N00144', 'NIVEA', 59840, '07', 'OMD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279702, '17', '1714', 'N00144', 'NIVEA', 59846, '07', 'OMD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279703, '17', '1714', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(279704, '17', '1714', 'N00144', 'NIVEA', 59933, '07', 'OMD', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(279705, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 24065.60, 13.96, 28, 0.00, 0.00, 0.00, 0.00),
	(279706, '17', '1716', 'S00790', 'SUPER-MAX', 51060, '02', 'OPTIMEDIA', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279707, '17', '1726', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 17062.60, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(279708, '17', '1726', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 16181.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(279709, '17', '1726', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 17320.30, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(279710, '17', '1726', 'L00221', 'LUX', 57158, '08', 'MAGNA GLOBAL', 2013, 6, '05', 1396.30, 2.88, 9, 0.00, 0.00, 0.00, 0.00),
	(279711, '17', '1730', '173006', 'BABY FOOT', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279712, '17', '1730', 'S00249', 'SCHOLL', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(279713, '17', '1739', '173915', 'BOTANICS', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279714, '17', '1739', '173913', 'DERMOVIVA', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279715, '17', '1739', 'N00144', 'NIVEA', 56192, '07', 'OMD', 2013, 6, '05', 20137.20, 12.06, 24, 0.00, 0.00, 0.00, 0.00),
	(279716, '17', '1739', '173912', 'NOW', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279717, '17', '1739', '173917', 'TANAMERA', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279718, '17', '1739', '173915', 'VLCC', 53132, '03', 'DIRECT', 2013, 6, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279719, '17', '1739', '173915', 'VLCC', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279720, '17', '1739', 'W03762', 'WELEDA', 54585, '03', 'DIRECT', 2013, 6, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279721, '18', '1802', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 13611.60, 10.78, 15, 0.00, 0.00, 0.00, 0.00),
	(279722, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 66142.80, 44.56, 51, 0.00, 0.00, 0.00, 0.00),
	(279723, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 60723.50, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(279724, '19', '1901', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 12551.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(279725, '19', '1901', 'O00000', 'OTHERS', 57026, '08', 'DIRECT', 2013, 6, '05', 36788.10, 78.00, 156, 0.00, 0.00, 0.00, 0.00),
	(279726, '19', '1902', '190208', 'CLEAR', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279727, '19', '1902', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 46057.70, 30.98, 46, 0.00, 0.00, 0.00, 0.00),
	(279728, '19', '1904', 'G00083', 'GODREJ', 51086, '02', 'DIRECT', 2013, 6, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279729, '19', '1906', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 4075.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279730, '19', '1906', 'E02674', 'ERVAMATIM', 51011, '02', 'DIRECT', 2013, 6, '05', 546.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(279731, '19', '1906', '190662', 'INDULEKHA GOLD', 51060, '02', 'DIRECT', 2013, 6, '05', 5181.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279732, '19', '1906', 'K00056', 'KERASTASE', 54957, '29', 'UM7', 2013, 6, '05', 10161.30, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(279733, '19', '1906', 'N02416', 'NYLE', 51086, '02', 'DIRECT', 2013, 6, '05', 12019.70, 0.12, 5, 0.00, 0.00, 0.00, 0.00),
	(279734, '19', '1906', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 62707.00, 25.60, 41, 0.00, 0.00, 0.00, 0.00),
	(279735, '19', '1906', '190666', 'SHOW', 55252, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279736, '19', '1906', '190659', 'SILKERATINE', 53223, '14', 'DIRECT', 2013, 6, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279737, '19', '1909', 'C11734', 'CLEAR', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279738, '19', '1909', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 11343.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(279739, '19', '1909', 'D00300', 'DOVE', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279740, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 50059.50, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(279741, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 6, '05', 47614.20, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(279742, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 6, '05', 34369.50, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(279743, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 32604.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(279744, '19', '1909', '190964', 'HEMANI', 51086, '02', 'DIRECT', 2013, 6, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279745, '19', '1909', 'L00011', 'L\'OREAL', 54957, '29', 'UM7', 2013, 6, '05', 16518.80, 4.20, 11, 0.00, 0.00, 0.00, 0.00),
	(279746, '19', '1909', 'P00046', 'PANTENE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279747, '19', '1909', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279748, '19', '1909', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 118653.40, 39.80, 106, 0.00, 0.00, 0.00, 0.00),
	(279749, '19', '1909', 'P04141', 'PERMEA PLUS', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279750, '19', '1909', 'S00755', 'SUNSILK', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279751, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 49623.20, 39.46, 66, 0.00, 0.00, 0.00, 0.00),
	(279752, '19', '1909', 'S00755', 'SUNSILK', 57026, '08', 'MAGNA GLOBAL', 2013, 6, '05', 21039.80, 44.28, 108, 0.00, 0.00, 0.00, 0.00),
	(279753, '19', '1909', 'T10008', 'TRESEMME', 56192, '07', 'CARAT', 2013, 6, '05', 42142.40, 34.92, 35, 0.00, 0.00, 0.00, 0.00),
	(279754, '19', '1910', 'E00390', 'EVITA PERONI', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279755, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 6, '05', 1195.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(279756, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 6, '05', 3939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279757, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279758, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54882, '29', 'DIRECT', 2013, 6, '05', 1820.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279759, '19', '1913', 'N05200', 'NEW IMAGES', 53504, '10', 'DIRECT', 2013, 6, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(279760, '19', '1913', '191315', 'TUNIO ASTHETICS', 53504, '10', 'DIRECT', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279761, '19', '1919', '191900', 'DOVE', 56192, '07', 'DIRECT', 2013, 6, '05', 36764.00, 23.54, 47, 0.00, 0.00, 0.00, 0.00),
	(279762, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 58172, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279763, '20', '2002', 'V00025', 'VASELINE', 57158, '08', 'MAGNA GLOBAL', 2013, 6, '05', 244.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(279764, '20', '2007', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279765, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 47274.20, 21.00, 32, 0.00, 0.00, 0.00, 0.00),
	(279766, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279767, '20', '2010', '201019', 'DWINGULER', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279768, '20', '2010', 'T08321', 'THE FIRST YEARS', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279769, '20', '2010', 'T08321', 'THE FIRST YEARS', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279770, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279771, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279772, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279773, '20', '2019', '201901', 'PHIL&TEDS', 54100, '05', 'DIRECT', 2013, 6, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279774, '21', '2101', 'V00152', 'VOLTAREN', 58107, '01', 'MEDIAEDGE', 2013, 6, '05', 434720.00, 16.87, 675, 0.00, 0.00, 0.00, 0.00),
	(279775, '21', '2105', 'A41179', 'ABB', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279776, '21', '2105', '210547', 'BPI', 54495, '14', 'DIRECT', 2013, 6, '05', 19996.80, 9.75, 7, 0.00, 0.00, 0.00, 0.00),
	(279777, '21', '2105', 'D10617', 'DYMATIZE', 54495, '14', 'DIRECT', 2013, 6, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279778, '21', '2105', '210541', 'EAS', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279779, '21', '2105', 'G02378', 'GNC', 54495, '14', 'DIRECT', 2013, 6, '05', 5433.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(279780, '21', '2105', '210540', 'MEGATON', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279781, '21', '2105', '210542', 'MUSCLETECH', 54495, '14', 'DIRECT', 2013, 6, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279782, '21', '2105', 'O39942', 'ON', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279783, '21', '2105', 'P04141', 'PERMEA PLUS', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279784, '21', '2105', '210544', 'SUNWARRIOR', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279785, '21', '2105', '210547', 'VITAMINGUM', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279786, '21', '2107', '210779', '14 TO LEAN', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279787, '21', '2107', 'A01886', 'ACTRIM', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279788, '21', '2107', '210768', 'BSN', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279789, '21', '2107', '210778', 'EPIQ RIPPED', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279790, '21', '2107', '210770', 'GAT', 54495, '14', 'DIRECT', 2013, 6, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(279792, '21', '2107', '210775', 'HYPER SHRED', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279793, '21', '2107', '210773', 'IMAGE SPORT', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279794, '21', '2107', 'J04024', 'JETFUEL', 54495, '14', 'DIRECT', 2013, 6, '05', 6412.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279795, '21', '2107', 'L06833', 'LIPO 6', 54495, '14', 'DIRECT', 2013, 6, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279796, '21', '2107', '210768', 'MHP', 54495, '14', 'DIRECT', 2013, 6, '05', 7064.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(279797, '21', '2107', '210769', 'OXYELITE PRO', 54495, '14', 'DIRECT', 2013, 6, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279798, '21', '2107', '210769', 'ROXYLEAN', 54495, '14', 'DIRECT', 2013, 6, '05', 6412.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279799, '21', '2107', '210767', 'SIX STAR PRO N.', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279800, '21', '2107', '210774', 'THYROVEX', 54495, '14', 'DIRECT', 2013, 6, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(279801, '21', '2107', '210777', 'TOP SECRET', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279802, '21', '2107', 'V02399', 'VPX', 54495, '14', 'DIRECT', 2013, 6, '05', 13041.30, 5.75, 6, 0.00, 0.00, 0.00, 0.00),
	(279803, '21', '2107', 'X00074', 'XENADRINE', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279804, '21', '2108', 'B10971', 'BINSINA PHARMACY', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279805, '21', '2108', 'B10971', 'BINSINA PHARMACY', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(279806, '21', '2108', 'B10971', 'BINSINA PHARMACY', 51110, '02', 'DIRECT', 2013, 6, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279807, '21', '2108', 'B00387', 'BOOTS', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279808, '21', '2115', '211513', 'LEAN BODY', 54495, '14', 'DIRECT', 2013, 6, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279809, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'INSIGNIA', 2013, 6, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279810, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'INSIGNIA', 2013, 6, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279811, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'INSIGNIA', 2013, 6, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279812, '21', '2115', 'O04459', 'ORONAMIN C', 59058, '07', 'INSIGNIA', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279813, '21', '2115', 'O04459', 'ORONAMIN C', 59761, '07', 'INSIGNIA', 2013, 6, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279814, '21', '2115', 'O04459', 'ORONAMIN C', 59762, '07', 'INSIGNIA', 2013, 6, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279815, '21', '2115', 'O04459', 'ORONAMIN C', 59765, '07', 'INSIGNIA', 2013, 6, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279816, '21', '2115', 'O04459', 'ORONAMIN C', 59766, '07', 'INSIGNIA', 2013, 6, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279817, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'INSIGNIA', 2013, 6, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279818, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'INSIGNIA', 2013, 6, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279819, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'INSIGNIA', 2013, 6, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279820, '21', '2115', 'O04459', 'ORONAMIN C', 59782, '07', 'INSIGNIA', 2013, 6, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279821, '21', '2115', 'O04459', 'ORONAMIN C', 59783, '07', 'INSIGNIA', 2013, 6, '05', 1086.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279822, '21', '2115', 'O04459', 'ORONAMIN C', 59784, '07', 'INSIGNIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279823, '21', '2115', 'O04459', 'ORONAMIN C', 59797, '07', 'INSIGNIA', 2013, 6, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279824, '21', '2115', 'O04459', 'ORONAMIN C', 59798, '07', 'INSIGNIA', 2013, 6, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279825, '21', '2115', 'O04459', 'ORONAMIN C', 59799, '07', 'INSIGNIA', 2013, 6, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279826, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'INSIGNIA', 2013, 6, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279827, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'INSIGNIA', 2013, 6, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279828, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'INSIGNIA', 2013, 6, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279829, '21', '2115', 'O04459', 'ORONAMIN C', 59934, '07', 'INSIGNIA', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279830, '21', '2115', 'O04459', 'ORONAMIN C', 59935, '07', 'INSIGNIA', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279831, '21', '2115', 'O04459', 'ORONAMIN C', 59942, '07', 'INSIGNIA', 2013, 6, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(279832, '21', '2115', 'P03345', 'POWER HORSE', 51110, '02', 'PHD', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279833, '21', '2115', 'P03345', 'POWER HORSE', 53298, '07', 'PHD', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279834, '21', '2115', 'R02437', 'RED BULL', 53355, '01', 'ZENITH MEDIA', 2013, 6, '05', 52166.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279835, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 6, '05', 3070.10, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(279836, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 6, '05', 8558.50, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(279837, '21', '2115', 'R02437', 'RED BULL', 57026, '08', 'ZENITH MEDIA', 2013, 6, '05', 8704.90, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(279838, '21', '2115', 'R02437', 'RED BULL', 57059, '08', 'ZENITH MEDIA', 2013, 6, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279839, '21', '2115', 'R02437', 'RED BULL', 57158, '08', 'ZENITH MEDIA', 2013, 6, '05', 2955.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(279840, '21', '2115', 'R02437', 'RED BULL', 57232, '08', 'ZENITH MEDIA', 2013, 6, '05', 4206.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(279841, '21', '2115', 'R02437', 'RED BULL', 59051, '07', 'ZENITH MEDIA', 2013, 6, '05', 14128.40, 48.00, 336, 0.00, 0.00, 0.00, 0.00),
	(279842, '21', '2115', 'R02437', 'RED BULL', 59751, '07', 'ZENITH MEDIA', 2013, 6, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279843, '21', '2115', 'R02437', 'RED BULL', 59752, '07', 'ZENITH MEDIA', 2013, 6, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279844, '21', '2115', 'R02437', 'RED BULL', 59755, '07', 'ZENITH MEDIA', 2013, 6, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279845, '21', '2115', 'R02437', 'RED BULL', 59839, '07', 'ZENITH MEDIA', 2013, 6, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279846, '21', '2115', 'R02437', 'RED BULL', 59840, '07', 'ZENITH MEDIA', 2013, 6, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279847, '21', '2115', 'R02437', 'RED BULL', 59846, '07', 'ZENITH MEDIA', 2013, 6, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(279848, '21', '2115', 'R02437', 'RED BULL', 59923, '07', 'ZENITH MEDIA', 2013, 6, '05', 3993.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(279849, '21', '2115', 'R02437', 'RED BULL', 59933, '07', 'ZENITH MEDIA', 2013, 6, '05', 3993.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(279850, '21', '2117', 'V03425', 'VIGORMAX', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279851, '22', '2201', '220167', 'DRAGER', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279852, '22', '2201', 'S00397', 'SIEMENS', 51086, '02', 'OMD', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279853, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 6, '05', 54.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(279854, '22', '2202', 'L02665', 'LIFESCAN', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279855, '22', '2202', 'L02665', 'LIFESCAN', 51086, '02', 'DIRECT', 2013, 6, '05', 56665.20, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(279856, '22', '2202', 'L02665', 'LIFESCAN', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279857, '22', '2202', 'L02665', 'LIFESCAN', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279858, '22', '2203', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 6, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(279859, '22', '2203', '220327', 'BIO-VITA', 51060, '02', 'DIRECT', 2013, 6, '05', 391.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(279860, '22', '2203', '220325', 'SANITAS', 51060, '02', 'DIRECT', 2013, 6, '05', 3708.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(279861, '23', '2302', '230231', 'OSIM', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279862, '23', '2302', '230232', 'TECHNO SHAPE', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279863, '23', '2302', '230232', 'TECHNO SHAPE', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279864, '23', '2303', 'O03830', 'OSIM', 51219, '06', 'DIRECT', 2013, 6, '05', 11547.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(279865, '24', '2401', 'P00828', 'PETER ENGLAND', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279866, '24', '2401', 'P00828', 'PETER ENGLAND', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279867, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 6, '05', 20842.00, 0.02, 3, 0.00, 0.00, 0.00, 0.00),
	(279868, '24', '2405', 'L00645', 'LEVI\'S', 53272, '03', 'DIRECT', 2013, 6, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279869, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279870, '24', '2405', 'L00645', 'LEVI\'S', 53827, '01', 'DIRECT', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279871, '24', '2406', 'L00651', 'LE COQ SPORTIF', 51219, '06', 'DIRECT', 2013, 6, '05', 28691.40, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(279872, '24', '2406', '240612', 'LORNA JANE', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279873, '24', '2406', 'N00103', 'NEW BALANCE', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279874, '24', '2406', 'R00206', 'REEBOK', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279875, '24', '2406', 'R00206', 'REEBOK', 51219, '06', 'DIRECT', 2013, 6, '05', 19423.60, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(279876, '24', '2409', 'A20409', 'ALLEN SOLLY', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279877, '24', '2409', 'A20409', 'ALLEN SOLLY', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279878, '24', '2409', 'B00393', 'BOSS', 55252, '01', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279879, '24', '2409', 'B00434', 'BRIONI', 51086, '02', 'DIRECT', 2013, 6, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(279880, '24', '2409', 'L00664', 'LOUIS PHILIPPE', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279881, '24', '2409', 'V00017', 'VAN HEUSEN', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279882, '24', '2409', 'V00017', 'VAN HEUSEN', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279883, '24', '2412', 'T03777', 'TRICOT CHIC', 53827, '01', 'DIRECT', 2013, 6, '05', 3222.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279884, '24', '2413', 'B13828', 'BAIT AL BAHRAINI', 51037, '02', 'DIRECT', 2013, 6, '05', 4314.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(279885, '24', '2413', 'K05944', 'KASHKHA', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(279886, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 6, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279887, '24', '2413', 'M84890', 'MAMA CARE', 51086, '02', 'DIRECT', 2013, 6, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(279888, '24', '2414', '241434', 'MOUNA BENADDI', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279889, '24', '2414', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 6, '05', 54340.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(279890, '25', '2502', 'C10018', 'CALVIN KLEIN', 54197, '03', 'UM7', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279891, '25', '2502', 'E02767', 'ETAM', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279892, '25', '2502', 'L07781', 'LA VIE EN ROSE', 53025, '03', 'DIRECT', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279893, '25', '2502', '250245', 'TEZENIS', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279894, '25', '2502', '250245', 'TEZENIS', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279895, '26', '2601', 'A24212', 'ALDO', 53025, '03', 'BATES MEDIA', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279896, '26', '2601', '260163', 'BEVERLY HEELS', 51110, '02', 'DIRECT', 2013, 6, '05', 5673.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(279897, '26', '2601', 'B01240', 'BIRKENSTOCK', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279898, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279899, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279900, '26', '2601', '260163', 'CALL IT SPRING', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279901, '26', '2601', 'C10739', 'CASADEI', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279902, '26', '2601', 'C00327', 'CLARKS', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279903, '26', '2601', 'C00327', 'CLARKS', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279904, '26', '2601', 'C10538', 'CROCS', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279905, '26', '2601', 'C10538', 'CROCS', 54131, '03', 'DIRECT', 2013, 6, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279906, '26', '2601', 'C10538', 'CROCS', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279907, '26', '2601', 'C10538', 'CROCS', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279908, '26', '2601', '260167', 'DISNEY PIXAR CARS', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279909, '26', '2601', '260167', 'DISNEY PIXAR CARS', 54197, '03', 'DIRECT', 2013, 6, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279910, '26', '2601', '260157', 'FITFLOP', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279911, '26', '2601', '260157', 'FITFLOP', 53280, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279912, '26', '2601', '260157', 'FITFLOP', 53298, '07', 'DIRECT', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279913, '26', '2601', '260157', 'FITFLOP', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279914, '26', '2601', 'F00713', 'FLORSHEIM', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279915, '26', '2601', 'F00713', 'FLORSHEIM', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(279916, '26', '2601', '260167', 'LORIBLU', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279917, '26', '2601', 'M01363', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 6, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(279918, '26', '2601', 'M01363', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 6, '05', 4499.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(279919, '26', '2601', 'N10456', 'NATURALIZER', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279920, '26', '2601', 'N10456', 'NATURALIZER', 54461, '03', 'DIRECT', 2013, 6, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279921, '26', '2601', 'N02751', 'NINE WEST', 53025, '03', 'BATES MEDIA', 2013, 6, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279922, '26', '2601', 'S01751', 'SKECHERS', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279923, '26', '2601', '260166', 'VINCE CAMUTO', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279924, '26', '2601', 'W00480', 'WARRIOR', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279925, '26', '2601', 'W00480', 'WARRIOR', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279926, '26', '2601', 'W00480', 'WARRIOR', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279927, '26', '2602', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 108381.10, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(279928, '26', '2602', 'R00206', 'REEBOK', 51219, '06', 'DIRECT', 2013, 6, '05', 34875.30, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(279929, '26', '2604', '260428', 'RELAXO', 51060, '02', 'DIRECT', 2013, 6, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279930, '26', '2604', '260428', 'RELAXO', 51086, '02', 'DIRECT', 2013, 6, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(279931, '26', '2604', 'S00380', 'SHOE MART', 54016, '37', 'MEDIAEDGE', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279932, '26', '2605', 'A41269', 'AEROSOFT', 51060, '02', 'DIRECT', 2013, 6, '05', 2187.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(279933, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 6, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(279934, '26', '2605', '260512', 'DR.MAUCH', 53298, '07', 'DIRECT', 2013, 6, '05', 18339.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279935, '26', '2605', 'H05808', 'HAVAIANAS', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(279936, '27', '2702', '270229', 'AMERICAN TOURISTER', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(279937, '27', '2702', 'B11376', 'BRACCIALINI', 53272, '03', 'DIRECT', 2013, 6, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279938, '27', '2702', 'B11376', 'BRACCIALINI', 53280, '03', 'DIRECT', 2013, 6, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279939, '27', '2702', 'B11376', 'BRACCIALINI', 53421, '37', 'DIRECT', 2013, 6, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279940, '27', '2702', 'C00121', 'CAROLINA HERRERA', 54116, '37', 'MPG', 2013, 6, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279941, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 6, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279942, '27', '2702', 'F01905', 'FENDI', 54882, '29', 'MPG', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279943, '27', '2702', 'G00211', 'GUESS', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279944, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 6, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279945, '27', '2702', 'L00195', 'LOUIS VUITTON', 54116, '37', 'OMD', 2013, 6, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279946, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 6, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279947, '27', '2702', 'S01785', 'SAMSONITE', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279948, '27', '2702', 'S01785', 'SAMSONITE', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 14682.50, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(279949, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 6, '05', 14769.00, 0.12, 11, 0.00, 0.00, 0.00, 0.00),
	(279950, '27', '2706', 'B01252', 'BAREEZE', 51060, '02', 'DIRECT', 2013, 6, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(279951, '27', '2706', 'B01252', 'BAREEZE', 51086, '02', 'DIRECT', 2013, 6, '05', 15285.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(279952, '27', '2706', 'B01252', 'BAREEZE', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279953, '27', '2706', 'R02047', 'RAYMOND FABRICS', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(279954, '27', '2707', 'D00898', 'DELSEY', 51029, '02', 'DIRECT', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279955, '27', '2707', 'D00898', 'DELSEY', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279956, '27', '2707', 'D00898', 'DELSEY', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(279957, '27', '2707', 'D00898', 'DELSEY', 51060, '02', 'DIRECT', 2013, 6, '05', 84237.60, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(279958, '27', '2707', 'D00898', 'DELSEY', 51086, '02', 'DIRECT', 2013, 6, '05', 18828.40, 6.14, 7, 0.00, 0.00, 0.00, 0.00),
	(279959, '27', '2707', 'D00898', 'DELSEY', 51110, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(279960, '27', '2707', 'D00898', 'DELSEY', 51219, '06', 'DIRECT', 2013, 6, '05', 34478.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(279961, '27', '2707', 'D00898', 'DELSEY', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279962, '27', '2707', 'D00898', 'DELSEY', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279963, '27', '2707', '270736', 'HEYS', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(279964, '27', '2707', 'S01785', 'SAMSONITE', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279965, '27', '2707', 'S01785', 'SAMSONITE', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 37741.70, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(279966, '27', '2707', 'S01785', 'SAMSONITE', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279967, '27', '2707', 'S01785', 'SAMSONITE', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279968, '27', '2708', 'T04589', 'TITANIA', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(279969, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279970, '28', '2801', 'A18367', 'AARON BASHA', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279971, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279972, '28', '2801', 'A38081', 'AIGNER', 53819, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279973, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279974, '28', '2801', 'A20433', 'ANNAMARIA CAMILI', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279975, '28', '2801', 'A00779', 'AVAKIAN', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279976, '28', '2801', 'B00400', 'BOUCHERON', 55252, '01', 'MPG', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279977, '28', '2801', 'B00489', 'BVLGARI', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 6, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279978, '28', '2801', 'C00136', 'CARTIER', 55252, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 15486.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279979, '28', '2801', 'C00228', 'CHAUMET', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279980, '28', '2801', 'D00901', 'DAVID MORRIES', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279981, '28', '2801', 'D03184', 'DE GRISOGONO', 54256, '37', 'BRAND CONNECTION', 2013, 6, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279982, '28', '2801', 'E00545', 'EMPORIO ARMANI', 53421, '37', 'IMC', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279983, '28', '2801', 'E00545', 'EMPORIO ARMANI', 54116, '37', 'IMC', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279984, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279985, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279986, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279987, '28', '2801', 'F36700', 'FREY WILLE', 54199, '07', 'DIRECT', 2013, 6, '05', 15595.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279988, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279989, '28', '2801', 'F36700', 'FREY WILLE', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279990, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 6, '05', 11153.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(279991, '28', '2801', '280178', 'GUESS', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279992, '28', '2801', '280198', 'HUEB', 51045, '02', 'DIRECT', 2013, 6, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(279993, '28', '2801', '280198', 'HUEB', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279994, '28', '2801', '280199', 'LAHRM', 55459, '01', 'DIRECT', 2013, 6, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279995, '28', '2801', 'L00760', 'LAZURDE', 51037, '02', 'M_C SAATCHI', 2013, 6, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(279996, '28', '2801', 'L00760', 'LAZURDE', 53025, '03', 'M_C SAATCHI', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279997, '28', '2801', '280177', 'LEVANT', 55252, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(279998, '28', '2801', 'M00141', 'MAUBOUSSIN', 53025, '03', 'MPG', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(279999, '28', '2801', 'M00141', 'MAUBOUSSIN', 53132, '03', 'MPG', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280000, '28', '2801', 'M00141', 'MAUBOUSSIN', 53819, '01', 'MPG', 2013, 6, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280001, '28', '2801', 'M00141', 'MAUBOUSSIN', 54116, '37', 'MPG', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280002, '28', '2801', 'M00141', 'MAUBOUSSIN', 54882, '29', 'MPG', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280003, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 6, '05', 6249.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280004, '28', '2801', 'P43460', 'PANDORA', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280005, '28', '2801', 'P00168', 'PIAGET', 55252, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12226.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280006, '28', '2801', 'S15033', 'SCINTILLA', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280007, '28', '2801', 'S15033', 'SCINTILLA', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280008, '28', '2801', 'T00247', 'TIFFANY & CO.', 54256, '37', 'THE IDEA AGENCY', 2013, 6, '05', 13296.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280009, '28', '2801', 'V00048', 'VERSACE', 53025, '03', 'PANARAB MULTMEDIA', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280010, '28', '2801', 'V03413', 'VHERNIER', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280011, '28', '2801', 'V03413', 'VHERNIER', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280012, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280013, '28', '2802', 'A02228', 'ALBA WATCHE', 51086, '02', 'GMASCO', 2013, 6, '05', 17516.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(280014, '28', '2802', 'A02228', 'ALBA WATCHE', 53207, '01', 'GMASCO', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280015, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 6, '05', 7911.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280016, '28', '2802', 'B04614', 'BALMAIN', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280017, '28', '2802', 'B00171', 'BAUME & MERCIER', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(280018, '28', '2802', 'B00171', 'BAUME & MERCIER', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15812.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(280019, '28', '2802', 'B00171', 'BAUME & MERCIER', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280020, '28', '2802', 'B04825', 'BELL & ROSS', 51185, '01', 'MPG', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280021, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280022, '28', '2802', 'B01270', 'BLANCPAIN', 54340, '01', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280023, '28', '2802', 'B03833', 'BONJA', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280024, '28', '2802', 'B01274', 'BREGUET', 54223, '14', 'AGA MEDIA', 2013, 6, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280025, '28', '2802', 'B01274', 'BREGUET', 54537, '01', 'AGA MEDIA', 2013, 6, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280026, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280027, '28', '2802', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 19714.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280028, '28', '2802', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 9813.70, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(280029, '28', '2802', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 61132.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280030, '28', '2802', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280031, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280032, '28', '2802', 'C00136', 'CARTIER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280033, '28', '2802', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280034, '28', '2802', 'C00136', 'CARTIER', 54223, '14', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 18497.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280035, '28', '2802', 'C00136', 'CARTIER', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280036, '28', '2802', 'C00152', 'CASIO', 51086, '02', 'UM7', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(280037, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 6, '05', 31354.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280038, '28', '2802', 'C00208', 'CHANEL', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 15758.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280039, '28', '2802', 'C06455', 'CHARRIOL', 53025, '03', 'AGA MEDIA', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280040, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280041, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 6, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280042, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 51185, '01', 'DIRECT', 2013, 6, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280043, '28', '2802', 'C00049', 'CK', 58222, '01', 'MINDSHARE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280044, '28', '2802', 'C00421', 'CONCORD', 54882, '29', 'ZENITH MEDIA', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280045, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51037, '02', 'IMC', 2013, 6, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280046, '28', '2802', 'E03690', 'ESPRIT', 51086, '02', 'DIRECT', 2013, 6, '05', 17516.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(280047, '28', '2802', 'E03690', 'ESPRIT', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280048, '28', '2802', 'E03690', 'ESPRIT', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280049, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280050, '28', '2802', 'F00769', 'FRANCK MULLER', 51185, '01', 'DIRECT', 2013, 6, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280051, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280052, '28', '2802', 'G00211', 'GUESS', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280053, '28', '2802', 'H00614', 'HUBLOT', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280054, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 53025, '03', 'AGA MEDIA', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280055, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55252, '01', 'AGA MEDIA', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280056, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55954, '14', 'AGA MEDIA', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280057, '28', '2802', 'J01405', 'JAQUET - DROZ', 55252, '01', 'AGA MEDIA', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280058, '28', '2802', 'J00393', 'JOVIAL', 54784, '21', 'HAPPY FAMILY ENT.', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280059, '28', '2802', 'K00509', 'KOLBER', 53066, '03', 'GMASCO', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280060, '28', '2802', 'K00509', 'KOLBER', 53207, '01', 'GMASCO', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280061, '28', '2802', 'L00187', 'LONGINES', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(280062, '28', '2802', 'L00187', 'LONGINES', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(280063, '28', '2802', 'L00187', 'LONGINES', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280064, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 6, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280065, '28', '2802', 'L00187', 'LONGINES', 54131, '03', 'MEDIAEDGE', 2013, 6, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280066, '28', '2802', 'L00187', 'LONGINES', 54197, '03', 'MEDIAEDGE', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280067, '28', '2802', 'L03533', 'LUMINOX', 54775, '01', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280068, '28', '2802', 'M00343', 'MONT BLANC', 58222, '01', 'MEDIAEDGE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280069, '28', '2802', 'O00058', 'OMEGA', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(280070, '28', '2802', 'O00058', 'OMEGA', 54254, '18', 'MEDIAEDGE', 2013, 6, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280071, '28', '2802', 'O00058', 'OMEGA', 55459, '01', 'MEDIAEDGE', 2013, 6, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280072, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'BRAND CONNECTION', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280073, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'BRAND CONNECTION', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280074, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 6, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280075, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 6, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(280076, '28', '2802', 'O00710', 'ORIENT', 53207, '01', 'TOEI(C_O)', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280077, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280078, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 6, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280079, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54254, '18', 'BRAND CONNECTION', 2013, 6, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280080, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 6, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280081, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 6, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280082, '28', '2802', 'P00252', 'PORSCHE DESIGN', 54807, '10', 'MEDIAEDGE', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280083, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 6, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280084, '28', '2802', 'R00026', 'RADO', 53132, '03', 'BRAND CONNECTION', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280085, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 6, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280086, '28', '2802', 'R00026', 'RADO', 53819, '01', 'BRAND CONNECTION', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280087, '28', '2802', 'R00944', 'RAYMOND WEIL', 51029, '02', 'GMASCO', 2013, 6, '05', 4608.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280088, '28', '2802', 'R00944', 'RAYMOND WEIL', 51037, '02', 'GMASCO', 2013, 6, '05', 5721.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280089, '28', '2802', 'R00944', 'RAYMOND WEIL', 51060, '02', 'GMASCO', 2013, 6, '05', 5249.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(280090, '28', '2802', 'R00944', 'RAYMOND WEIL', 51086, '02', 'GMASCO', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280091, '28', '2802', 'R00944', 'RAYMOND WEIL', 51219, '06', 'GMASCO', 2013, 6, '05', 19263.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280092, '28', '2802', 'R00944', 'RAYMOND WEIL', 53066, '03', 'GMASCO', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280093, '28', '2802', 'R00944', 'RAYMOND WEIL', 53132, '03', 'GMASCO', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280094, '28', '2802', 'R00944', 'RAYMOND WEIL', 53207, '01', 'GMASCO', 2013, 6, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280095, '28', '2802', 'R00944', 'RAYMOND WEIL', 54349, '04', 'GMASCO', 2013, 6, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280096, '28', '2802', 'R00382', 'RIVOLI', 58016, '01', 'BATES MEDIA', 2013, 6, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(280097, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 6, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280098, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 6, '05', 16513.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(280099, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280100, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 6, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(280101, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280102, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 6, '05', 13367.10, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(280103, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 6, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280104, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 6, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280105, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 6, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280106, '28', '2802', 'R00951', 'ROLEX', 54197, '03', 'MINDSHARE', 2013, 6, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280107, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 6, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280108, '28', '2802', 'R00951', 'ROLEX', 54775, '01', 'MINDSHARE', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280109, '28', '2802', 'R00951', 'ROLEX', 55954, '14', 'MINDSHARE', 2013, 6, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280110, '28', '2802', 'R00957', 'ROMANSON', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280111, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 6, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280112, '28', '2802', 'R00954', 'ROVINA', 54016, '37', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280113, '28', '2802', 'S00286', 'SEIKO', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 18945.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280114, '28', '2802', 'S00286', 'SEIKO', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280115, '28', '2802', 'S00286', 'SEIKO', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280116, '28', '2802', 'S00286', 'SEIKO', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(280117, '28', '2802', 'S00286', 'SEIKO', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(280118, '28', '2802', 'S00286', 'SEIKO', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 39396.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280119, '28', '2802', 'S00286', 'SEIKO', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280120, '28', '2802', 'S00286', 'SEIKO', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280121, '28', '2802', 'S00286', 'SEIKO', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280122, '28', '2802', 'S00286', 'SEIKO', 53355, '01', 'MEDIAEDGE', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280123, '28', '2802', 'S00286', 'SEIKO', 54349, '04', 'MEDIAEDGE', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280124, '28', '2802', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280125, '28', '2802', 'S00815', 'SWAROVSKI', 55252, '01', 'OMD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280126, '28', '2802', 'S00816', 'SWATCH', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 47914.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280127, '28', '2802', 'S00816', 'SWATCH', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280128, '28', '2802', 'S00816', 'SWATCH', 53207, '01', 'BATES MEDIA', 2013, 6, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280129, '28', '2802', 'S00816', 'SWATCH', 54223, '14', 'BATES MEDIA', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280130, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280131, '28', '2802', 'T00907', 'TAG-HEUER', 53025, '03', 'OMD', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280132, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'MEDIACOM', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280133, '28', '2802', 'T00900', 'TISSOT', 53066, '03', 'BRAND CONNECTION', 2013, 6, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280134, '28', '2802', 'T00900', 'TISSOT', 53132, '03', 'BRAND CONNECTION', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280135, '28', '2802', 'T00900', 'TISSOT', 53272, '03', 'BRAND CONNECTION', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280136, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280137, '28', '2802', 'T00905', 'TUDOR', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280138, '28', '2802', 'V00048', 'VERSACE', 53132, '03', 'PANARAB MULTMEDIA', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280139, '28', '2802', 'V00048', 'VERSACE', 54223, '14', 'PANARAB MULTMEDIA', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280140, '28', '2802', 'V00048', 'VERSACE', 54263, '01', 'PANARAB MULTMEDIA', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280141, '28', '2802', 'V00048', 'VERSACE', 54340, '01', 'PANARAB MULTMEDIA', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280142, '28', '2802', 'V00048', 'VERSACE', 54537, '01', 'PANARAB MULTMEDIA', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280143, '28', '2802', 'V00048', 'VERSACE', 54882, '29', 'PANARAB MULTMEDIA', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280144, '28', '2802', 'V00048', 'VERSACE', 54957, '29', 'PANARAB MULTMEDIA', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280145, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280146, '28', '2802', 'V00349', 'VICTORINOX WATCH', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280147, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 6, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280148, '28', '2802', 'W00047', 'WESTAR', 51086, '02', 'GMASCO', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280149, '28', '2802', 'W00047', 'WESTAR', 53066, '03', 'GMASCO', 2013, 6, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280150, '28', '2802', 'W00047', 'WESTAR', 53207, '01', 'GMASCO', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280151, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280152, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280153, '28', '2806', 'A02275', 'ACUVUE', 53025, '03', 'INITIATIVE MEDIA', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280154, '28', '2806', 'A02275', 'ACUVUE', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 81510.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(280155, '28', '2806', 'C00127', 'CARRERA', 54349, '04', 'DIRECT', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280156, '28', '2806', 'C00208', 'CHANEL', 51060, '02', 'MPG', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280157, '28', '2806', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280158, '28', '2806', 'C00208', 'CHANEL', 54197, '03', 'MPG', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280159, '28', '2806', 'C00277', 'CHOPARD', 55419, '37', 'MPG', 2013, 6, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280160, '28', '2806', 'D00343', 'DUNHILL', 55419, '37', 'MEDIAEDGE', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280161, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 6, '05', 38717.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280162, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53025, '03', 'MPG', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280163, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 6, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280164, '28', '2806', '280659', 'FLAIR', 55419, '37', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280165, '28', '2806', 'F00778', 'FRESH LOOK SUN G', 53025, '03', 'MEDIA CONSEIL', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280166, '28', '2806', 'G00159', 'GIORGIO ARMANI', 58222, '01', 'MPG', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280167, '28', '2806', 'G00074', 'GIVENCHY', 55419, '37', 'MEDIAEDGE', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280168, '28', '2806', 'G00209', 'GUCCI', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280169, '28', '2806', 'G00209', 'GUCCI', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280170, '28', '2806', 'G00209', 'GUCCI', 55047, '14', 'DIRECT', 2013, 6, '05', 6452.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280171, '28', '2806', '280659', 'ITALIA INDEPEND.', 53298, '07', 'DIRECT', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280172, '28', '2806', 'J00096', 'JAGUAR COS/W/SPEC', 55419, '37', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280173, '28', '2806', 'M00194', 'MERCEDES', 55419, '37', 'OMD', 2013, 6, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280174, '28', '2806', '280656', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280175, '28', '2806', 'P00831', 'POLICE', 55419, '37', 'BUGSHAN', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280176, '28', '2806', 'P00252', 'PORSCHE DESIGN', 55419, '37', 'MEDIAEDGE', 2013, 6, '05', 21736.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280177, '28', '2806', 'P03984', 'PRADA', 51185, '01', 'MPG', 2013, 6, '05', 7743.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280178, '28', '2806', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280179, '28', '2806', 'P03984', 'PRADA', 54256, '37', 'MPG', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280180, '28', '2806', 'R00382', 'RIVOLI', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(280181, '28', '2806', 'R00382', 'RIVOLI', 57026, '08', 'BATES MEDIA', 2013, 6, '05', 1710.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(280182, '28', '2806', 'R00382', 'RIVOLI', 57158, '08', 'BATES MEDIA', 2013, 6, '05', 505.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(280183, '28', '2806', 'R00382', 'RIVOLI', 57232, '08', 'BATES MEDIA', 2013, 6, '05', 6084.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(280184, '28', '2806', 'R00976', 'RODENSTOCK', 55419, '37', 'DIRECT', 2013, 6, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280185, '28', '2806', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 6, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280186, '28', '2806', '280656', 'SWAROVSKI', 54199, '07', 'OMD', 2013, 6, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280187, '28', '2806', 'V00357', 'VUARNET', 54199, '07', 'DIRECT', 2013, 6, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280188, '28', '2809', 'S00401', 'SIGMA', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280189, '28', '2813', '281322', 'HR SHARLY', 51029, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280190, '28', '2813', '281322', 'HR SHARLY', 51037, '02', 'DIRECT', 2013, 6, '05', 8477.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(280191, '28', '2813', '281322', 'JOUZTAF', 51037, '02', 'DIRECT', 2013, 6, '05', 11411.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(280192, '28', '2813', 'M00343', 'MONT BLANC', 58107, '01', 'MEDIAEDGE', 2013, 6, '05', 52981.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(280193, '28', '2813', 'P41105', 'POLICE', 51086, '02', 'DIRECT', 2013, 6, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280194, '28', '2829', '282987', '19 15', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280195, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280196, '28', '2829', 'A00114', 'AIGNER', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280197, '28', '2829', 'A00114', 'AIGNER', 54461, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280198, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280199, '28', '2829', 'C10018', 'CALVIN KLEIN', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280200, '28', '2829', 'C10018', 'CALVIN KLEIN', 54348, '01', 'DIRECT', 2013, 6, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280201, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280202, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280203, '28', '2829', 'D00216', 'DIESEL', 54349, '04', 'MINDSHARE', 2013, 6, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280204, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280205, '28', '2829', 'F38553', 'FAROS', 51227, '02', 'DIRECT', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280206, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 6, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280207, '28', '2829', '282989', 'HR SHARLY', 51029, '02', 'DIRECT', 2013, 6, '05', 21600.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280208, '28', '2829', 'H06898', 'HYSEK', 53116, '02', 'DIRECT', 2013, 6, '05', 6629.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280209, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 6, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280210, '28', '2829', '282972', 'MERCURY', 51227, '02', 'DIRECT', 2013, 6, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280211, '28', '2829', 'M82392', 'MONTERO', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280212, '28', '2829', '282989', 'MOUAWAD', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280213, '28', '2829', '282989', 'MOUAWAD', 54254, '18', 'DIRECT', 2013, 6, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280214, '28', '2829', '282989', 'MOUAWAD', 54314, '21', 'DIRECT', 2013, 6, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280215, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 6, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280216, '28', '2829', 'M80246', 'MUREX', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280217, '28', '2829', '282994', 'MUTEWATCH', 53033, '05', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280218, '28', '2829', '282994', 'MUTEWATCH', 55047, '14', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280219, '28', '2829', '282994', 'OFFSHORE', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280220, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280221, '28', '2829', '282991', 'SAVOY', 54157, '28', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280222, '28', '2829', '282991', 'SAVOY', 54684, '37', 'DIRECT', 2013, 6, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280223, '28', '2829', 'S13793', 'SHARLY', 51037, '02', 'DIRECT', 2013, 6, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280224, '28', '2830', 'C00071', 'CANON', 51037, '02', 'PHD', 2013, 6, '05', 21127.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280225, '28', '2830', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280226, '28', '2830', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 6, '05', 103356.50, 10.60, 13, 0.00, 0.00, 0.00, 0.00),
	(280227, '28', '2830', 'C00071', 'CANON', 51219, '06', 'PHD', 2013, 6, '05', 41923.10, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(280228, '28', '2830', 'C00071', 'CANON', 59032, '07', 'MEDIAEDGE', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280229, '28', '2830', 'C00071', 'CANON', 59033, '07', 'MEDIAEDGE', 2013, 6, '05', 4580.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280230, '28', '2830', 'C00071', 'CANON', 59036, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280231, '28', '2830', 'C00071', 'CANON', 59039, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280232, '28', '2830', 'C00071', 'CANON', 59040, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280233, '28', '2830', 'C00071', 'CANON', 59771, '07', 'MEDIAEDGE', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280234, '28', '2830', 'C00071', 'CANON', 59772, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280235, '28', '2830', 'C00071', 'CANON', 59773, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280236, '28', '2830', 'C00071', 'CANON', 59774, '07', 'MEDIAEDGE', 2013, 6, '05', 1119.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280237, '28', '2830', 'C00071', 'CANON', 59777, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280238, '28', '2830', 'C00071', 'CANON', 59778, '07', 'MEDIAEDGE', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280239, '28', '2830', 'C00071', 'CANON', 59779, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280240, '28', '2830', 'C00071', 'CANON', 59780, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280241, '28', '2830', 'C00071', 'CANON', 59781, '07', 'MEDIAEDGE', 2013, 6, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280242, '28', '2830', 'C00071', 'CANON', 59861, '07', 'MEDIAEDGE', 2013, 6, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280243, '28', '2830', 'C00071', 'CANON', 59862, '07', 'MEDIAEDGE', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280244, '28', '2830', 'C00071', 'CANON', 59863, '07', 'MEDIAEDGE', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280245, '28', '2830', 'C00071', 'CANON', 59864, '07', 'MEDIAEDGE', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280246, '28', '2830', 'C00071', 'CANON', 59865, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280247, '28', '2830', 'C00071', 'CANON', 59867, '07', 'MEDIAEDGE', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280248, '28', '2830', 'C00071', 'CANON', 59868, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280249, '28', '2830', 'C00071', 'CANON', 59869, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280250, '28', '2830', 'C00071', 'CANON', 59870, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280251, '28', '2830', 'C00071', 'CANON', 59871, '07', 'MEDIAEDGE', 2013, 6, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280252, '28', '2830', 'F36733', 'FUJIFILM', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280253, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 6, '05', 19573.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280254, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280255, '28', '2830', 'N00130', 'NIKON', 59751, '07', 'DIRECT', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280256, '28', '2830', 'N00130', 'NIKON', 59752, '07', 'DIRECT', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280257, '28', '2830', 'N00130', 'NIKON', 59839, '07', 'DIRECT', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280258, '28', '2830', 'N00130', 'NIKON', 59840, '07', 'DIRECT', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280259, '28', '2830', 'N00130', 'NIKON', 59859, '07', 'DIRECT', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280260, '28', '2830', 'N00130', 'NIKON', 59923, '07', 'DIRECT', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(280261, '28', '2830', 'N00130', 'NIKON', 59931, '07', 'DIRECT', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(280262, '28', '2830', 'N00130', 'NIKON', 59933, '07', 'DIRECT', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(280263, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', '3 POINTS', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280264, '28', '2830', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(280265, '28', '2830', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(280266, '28', '2830', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(280267, '28', '2830', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(280268, '28', '2830', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 20556.70, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(280269, '28', '2830', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280270, '28', '2830', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280271, '28', '2830', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 6, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280272, '28', '2832', 'R05003', 'RIVOLI GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280273, '28', '2832', 'R05003', 'RIVOLI GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(280274, '28', '2832', 'R05003', 'RIVOLI GROUP', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280275, '29', '2905', 'B13887', 'BALTIC', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280276, '29', '2905', 'K00527', 'KAWASAKI W.SPORT', 53355, '01', 'DIRECT', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280277, '29', '2907', '290706', 'SMAR TRIKE', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280278, '29', '2908', 'E06678', 'EMIRATES TENTS', 51037, '02', 'DIRECT', 2013, 6, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280279, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59032, '07', 'DIRECT', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280280, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59033, '07', 'DIRECT', 2013, 6, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280281, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59036, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280282, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59040, '07', 'DIRECT', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280283, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59762, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280284, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59765, '07', 'DIRECT', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280285, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59766, '07', 'DIRECT', 2013, 6, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280286, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59768, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280287, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59769, '07', 'DIRECT', 2013, 6, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280288, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59861, '07', 'DIRECT', 2013, 6, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280289, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280290, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59863, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280291, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59864, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280292, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59865, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280293, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59867, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280294, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59870, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280295, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59871, '07', 'DIRECT', 2013, 6, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280296, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280297, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280298, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280299, '29', '2914', 'H08027', 'HOPSCOTCH', 54585, '03', 'DIRECT', 2013, 6, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280300, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280301, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280302, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280303, '29', '2914', 'V00162', 'VTECH', 54100, '05', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280304, '29', '2914', 'V00162', 'VTECH', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280305, '29', '2914', '291461', 'XPLODERZ', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280306, '29', '2921', '292100', 'VPAR', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280307, '30', '3001', '300114', 'CLUB APPAREL', 54669, '37', 'DIRECT', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280308, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280309, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280310, '31', '3101', 'B00434', 'BRIONI', 51029, '02', 'DIRECT', 2013, 6, '05', 4760.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(280311, '31', '3101', 'B00434', 'BRIONI', 51037, '02', 'DIRECT', 2013, 6, '05', 1564.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(280312, '31', '3101', 'D00216', 'DIESEL', 54304, '01', 'MINDSHARE', 2013, 6, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280313, '31', '3101', 'D00264', 'DOLCE & GABBANA', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280314, '31', '3101', 'D00264', 'DOLCE & GABBANA', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 19964.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(280315, '31', '3101', 'D00264', 'DOLCE & GABBANA', 51144, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280316, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280317, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280318, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280319, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280320, '31', '3101', 'E00592', 'ELIE SAAB', 55252, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280321, '31', '3101', 'F00824', 'FAME APRL/FTWR', 51029, '02', 'DIRECT', 2013, 6, '05', 3447.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(280322, '31', '3101', 'G00522', 'G2000', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280323, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(280324, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280325, '31', '3101', 'G00522', 'G2000', 57232, '08', 'DIRECT', 2013, 6, '05', 3606.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(280326, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 6, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280327, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 6, '05', 5452.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280328, '31', '3101', 'K00557', 'K CORNER', 51029, '02', 'DIRECT', 2013, 6, '05', 4662.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(280329, '31', '3101', 'K00557', 'K CORNER', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280330, '31', '3101', 'K00557', 'K CORNER', 51060, '02', 'DIRECT', 2013, 6, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280331, '31', '3101', 'K00557', 'K CORNER', 51227, '02', 'DIRECT', 2013, 6, '05', 7357.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280332, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 6, '05', 119879.50, 8.78, 80, 0.00, 0.00, 0.00, 0.00),
	(280333, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280334, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280335, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54199, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280336, '31', '3101', 'R01033', 'RODEO DRIVE', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280337, '31', '3101', 'R01033', 'RODEO DRIVE', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280338, '31', '3101', 'R01033', 'RODEO DRIVE', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280339, '31', '3101', 'R01033', 'RODEO DRIVE', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(280340, '31', '3101', 'R01033', 'RODEO DRIVE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280341, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10676.10, 8.61, 33, 0.00, 0.00, 0.00, 0.00),
	(280342, '31', '3101', 'R01033', 'RODEO DRIVE', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280343, '31', '3101', 'S00380', 'SHOE MART', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280344, '31', '3101', 'S00380', 'SHOE MART', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280345, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 6, '05', 2455.60, 5.32, 12, 0.00, 0.00, 0.00, 0.00),
	(280346, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 6, '05', 4737.60, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(280347, '31', '3101', 'S07454', 'SPLASH', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280348, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280349, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 3018.50, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(280350, '31', '3101', 'S07454', 'SPLASH', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280351, '31', '3101', 'S07454', 'SPLASH', 51227, '02', 'MEDIAEDGE', 2013, 6, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280352, '31', '3101', 'S07454', 'SPLASH', 52189, '01', 'MEDIAEDGE', 2013, 6, '05', 652.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(280353, '31', '3101', 'S07454', 'SPLASH', 53421, '37', 'MEDIAEDGE', 2013, 6, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280354, '31', '3101', 'S07454', 'SPLASH', 53769, '14', 'MEDIAEDGE', 2013, 6, '05', 17089.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280355, '31', '3101', 'S07454', 'SPLASH', 54957, '29', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280356, '31', '3102', 'A03807', 'ABDUL S. QURASHI', 54380, '18', 'OMD', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280357, '31', '3102', 'A00242', 'AL FUTTAIM', 58107, '01', 'GMASCO', 2013, 6, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(280358, '31', '3102', 'A00700', 'AREEJ STORES', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280359, '31', '3102', 'A00700', 'AREEJ STORES', 53231, '03', 'LULUAT AL KHALEEJ', 2013, 6, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280360, '31', '3102', 'A00700', 'AREEJ STORES', 53272, '03', 'LULUAT AL KHALEEJ', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280361, '31', '3102', 'A00700', 'AREEJ STORES', 53280, '03', 'LULUAT AL KHALEEJ', 2013, 6, '05', 23800.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280362, '31', '3102', 'A00700', 'AREEJ STORES', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280363, '31', '3102', 'A00700', 'AREEJ STORES', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280364, '31', '3102', 'A00700', 'AREEJ STORES', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280365, '31', '3102', 'A00700', 'AREEJ STORES', 55252, '01', 'LULUAT AL KHALEEJ', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280366, '31', '3102', 'A00700', 'AREEJ STORES', 58107, '01', 'LULUAT AL KHALEEJ', 2013, 6, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(280367, '31', '3102', 'B03669', 'BEIN AL QASRAIN', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280368, '31', '3102', 'C05064', 'CRAFTLAND', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280369, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 6, '05', 4372.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(280370, '31', '3102', 'F04135', 'FACES', 53132, '03', 'MPG', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280371, '31', '3102', 'F04135', 'FACES', 53421, '37', 'MPG', 2013, 6, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280372, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 6, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(280373, '31', '3102', 'L00009', 'L\'OCCITANE', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280374, '31', '3102', 'P01044', 'PARIS GALLERY', 51029, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280375, '31', '3102', 'P01044', 'PARIS GALLERY', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(280376, '31', '3102', 'P01044', 'PARIS GALLERY', 51045, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 9302.80, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(280377, '31', '3102', 'P01044', 'PARIS GALLERY', 51060, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(280378, '31', '3102', 'P01044', 'PARIS GALLERY', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280379, '31', '3102', 'P01044', 'PARIS GALLERY', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280380, '31', '3102', 'P01044', 'PARIS GALLERY', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280381, '31', '3102', 'P01044', 'PARIS GALLERY', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280382, '31', '3102', 'P01044', 'PARIS GALLERY', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280383, '31', '3102', 'P01044', 'PARIS GALLERY', 53272, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280384, '31', '3102', 'P01044', 'PARIS GALLERY', 53280, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280385, '31', '3102', 'P01044', 'PARIS GALLERY', 53421, '37', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280386, '31', '3102', 'P01044', 'PARIS GALLERY', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280387, '31', '3102', 'P01044', 'PARIS GALLERY', 54157, '28', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280388, '31', '3102', 'P01044', 'PARIS GALLERY', 54461, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280389, '31', '3102', 'P01044', 'PARIS GALLERY', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280390, '31', '3102', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280391, '31', '3102', 'R00383', 'RIVOLI GIFT ST.', 57026, '08', 'DIRECT', 2013, 6, '05', 7163.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(280392, '31', '3102', 'R00383', 'RIVOLI GIFT ST.', 57232, '08', 'DIRECT', 2013, 6, '05', 3716.00, 9.92, 20, 0.00, 0.00, 0.00, 0.00),
	(280393, '31', '3102', 'S02045', 'SAWAYA', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280394, '31', '3102', 'T03336', 'THE WATCH HOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 36654.60, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(280395, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 57059, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 6, '05', 5894.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(280396, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 55047, '14', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280397, '31', '3103', 'G00737', 'GALERIES LAFAYET', 53421, '37', 'DIRECT', 2013, 6, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280398, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280399, '31', '3103', 'G00740', 'GRAND STORES', 51029, '02', 'TAREK NADIM', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280400, '31', '3103', 'G00740', 'GRAND STORES', 51037, '02', 'TAREK NADIM', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280401, '31', '3103', 'G00740', 'GRAND STORES', 53025, '03', 'TAREK NADIM', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280402, '31', '3103', 'G00740', 'GRAND STORES', 53769, '14', 'TAREK NADIM', 2013, 6, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280403, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280404, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 6, '05', 52647.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280405, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 6, '05', 26229.70, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(280406, '31', '3103', 'J00465', 'JASHANMAL', 51029, '02', 'INCA TANVIR', 2013, 6, '05', 18312.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280407, '31', '3103', 'J00465', 'JASHANMAL', 51037, '02', 'INCA TANVIR', 2013, 6, '05', 9433.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280408, '31', '3103', 'J00465', 'JASHANMAL', 51045, '02', 'INCA TANVIR', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280409, '31', '3103', 'J00465', 'JASHANMAL', 51060, '02', 'INCA TANVIR', 2013, 6, '05', 25075.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(280410, '31', '3103', 'J00465', 'JASHANMAL', 51086, '02', 'INCA TANVIR', 2013, 6, '05', 10873.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(280411, '31', '3103', 'J00465', 'JASHANMAL', 53066, '03', 'INCA TANVIR', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280412, '31', '3103', 'J00465', 'JASHANMAL', 53132, '03', 'INCA TANVIR', 2013, 6, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280413, '31', '3103', 'J00465', 'JASHANMAL', 53207, '01', 'INCA TANVIR', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280414, '31', '3103', 'J00465', 'JASHANMAL', 53231, '03', 'INCA TANVIR', 2013, 6, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280415, '31', '3103', 'J00465', 'JASHANMAL', 53355, '01', 'INCA TANVIR', 2013, 6, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280416, '31', '3103', 'J00465', 'JASHANMAL', 53769, '14', 'INCA TANVIR', 2013, 6, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(280417, '31', '3103', 'J00465', 'JASHANMAL', 57158, '08', 'INCA TANVIR', 2013, 6, '05', 1874.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280418, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 6, '05', 13057.70, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(280419, '31', '3103', 'T01048', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280420, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280421, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280422, '31', '3103', 'T01048', 'THE BABY SHOP', 54223, '14', 'MEDIAEDGE', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280423, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 6, '05', 1787.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(280424, '31', '3103', 'T01048', 'THE BABY SHOP', 59016, '07', 'MEDIAEDGE', 2013, 6, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280425, '31', '3103', 'T01048', 'THE BABY SHOP', 59017, '07', 'MEDIAEDGE', 2013, 6, '05', 6699.90, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280426, '31', '3103', 'T01048', 'THE BABY SHOP', 59018, '07', 'MEDIAEDGE', 2013, 6, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280427, '31', '3103', 'T01048', 'THE BABY SHOP', 59021, '07', 'MEDIAEDGE', 2013, 6, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280428, '31', '3103', 'T01048', 'THE BABY SHOP', 59024, '07', 'MEDIAEDGE', 2013, 6, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280429, '31', '3103', 'T01048', 'THE BABY SHOP', 59032, '07', 'MEDIAEDGE', 2013, 6, '05', 4754.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280430, '31', '3103', 'T01048', 'THE BABY SHOP', 59033, '07', 'MEDIAEDGE', 2013, 6, '05', 4276.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280431, '31', '3103', 'T01048', 'THE BABY SHOP', 59034, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280432, '31', '3103', 'T01048', 'THE BABY SHOP', 59036, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280433, '31', '3103', 'T01048', 'THE BABY SHOP', 59039, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280434, '31', '3103', 'T01048', 'THE BABY SHOP', 59040, '07', 'MEDIAEDGE', 2013, 6, '05', 5705.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(280435, '31', '3103', 'T01048', 'THE BABY SHOP', 59073, '07', 'MEDIAEDGE', 2013, 6, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280436, '31', '3103', 'T01048', 'THE BABY SHOP', 59074, '07', 'MEDIAEDGE', 2013, 6, '05', 6699.90, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280437, '31', '3103', 'T01048', 'THE BABY SHOP', 59761, '07', 'MEDIAEDGE', 2013, 6, '05', 1426.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280438, '31', '3103', 'T01048', 'THE BABY SHOP', 59762, '07', 'MEDIAEDGE', 2013, 6, '05', 2127.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280439, '31', '3103', 'T01048', 'THE BABY SHOP', 59763, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280440, '31', '3103', 'T01048', 'THE BABY SHOP', 59765, '07', 'MEDIAEDGE', 2013, 6, '05', 5705.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280441, '31', '3103', 'T01048', 'THE BABY SHOP', 59766, '07', 'MEDIAEDGE', 2013, 6, '05', 3803.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280442, '31', '3103', 'T01048', 'THE BABY SHOP', 59768, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280443, '31', '3103', 'T01048', 'THE BABY SHOP', 59769, '07', 'MEDIAEDGE', 2013, 6, '05', 2755.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280444, '31', '3103', 'T01048', 'THE BABY SHOP', 59797, '07', 'MEDIAEDGE', 2013, 6, '05', 1141.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280445, '31', '3103', 'T01048', 'THE BABY SHOP', 59798, '07', 'MEDIAEDGE', 2013, 6, '05', 616.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280446, '31', '3103', 'T01048', 'THE BABY SHOP', 59800, '07', 'MEDIAEDGE', 2013, 6, '05', 1043.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280447, '31', '3103', 'T01048', 'THE BABY SHOP', 59801, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280448, '31', '3103', 'T01048', 'THE BABY SHOP', 59802, '07', 'MEDIAEDGE', 2013, 6, '05', 1901.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(280449, '31', '3103', 'T01048', 'THE BABY SHOP', 59860, '07', 'MEDIAEDGE', 2013, 6, '05', 3135.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280450, '31', '3103', 'T01048', 'THE BABY SHOP', 59861, '07', 'MEDIAEDGE', 2013, 6, '05', 12359.60, 48.00, 168, 0.00, 0.00, 0.00, 0.00),
	(280451, '31', '3103', 'T01048', 'THE BABY SHOP', 59862, '07', 'MEDIAEDGE', 2013, 6, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280452, '31', '3103', 'T01048', 'THE BABY SHOP', 59864, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280453, '31', '3103', 'T01048', 'THE BABY SHOP', 59865, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280454, '31', '3103', 'T01048', 'THE BABY SHOP', 59869, '07', 'MEDIAEDGE', 2013, 6, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280455, '31', '3103', 'T01048', 'THE BABY SHOP', 59870, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280456, '31', '3103', 'T01048', 'THE BABY SHOP', 59871, '07', 'MEDIAEDGE', 2013, 6, '05', 4849.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280457, '31', '3103', 'T01048', 'THE BABY SHOP', 59934, '07', 'MEDIAEDGE', 2013, 6, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280458, '31', '3103', 'T01048', 'THE BABY SHOP', 59935, '07', 'MEDIAEDGE', 2013, 6, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280459, '31', '3103', 'T01048', 'THE BABY SHOP', 59936, '07', 'MEDIAEDGE', 2013, 6, '05', 2755.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280460, '31', '3103', 'T01048', 'THE BABY SHOP', 59937, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280461, '31', '3103', 'T01048', 'THE BABY SHOP', 59939, '07', 'MEDIAEDGE', 2013, 6, '05', 665.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280462, '31', '3103', 'T01048', 'THE BABY SHOP', 59940, '07', 'MEDIAEDGE', 2013, 6, '05', 665.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280463, '31', '3103', 'T01048', 'THE BABY SHOP', 59942, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(280464, '31', '3103', 'T01042', 'THE SOUK', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280465, '31', '3104', '310475', 'AL DOURI MART', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280466, '31', '3104', '310473', 'AL DURI MART', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280467, '31', '3104', 'A02980', 'AL MADINA S.M', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280468, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 6, '05', 146989.20, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280469, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280470, '31', '3105', 'L02320', 'LA BRIOCHE', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280471, '31', '3106', 'A00008', 'AATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(280472, '31', '3106', 'A00008', 'AATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280473, '31', '3106', 'A00008', 'AATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 32723.40, 4.14, 3, 0.00, 0.00, 0.00, 0.00),
	(280474, '31', '3106', 'A00008', 'AATI', 51144, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280475, '31', '3106', 'A00008', 'AATI', 53298, '07', 'LULUAT AL KHALEEJ', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280476, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280477, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280478, '31', '3106', 'A03061', 'AL HUZAIFA', 51045, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280479, '31', '3106', 'A03061', 'AL HUZAIFA', 51060, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 33804.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280480, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(280481, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280482, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280483, '31', '3106', 'A03061', 'AL HUZAIFA', 53207, '01', 'AL JASIM ADVERTISING', 2013, 6, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280484, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280485, '31', '3106', 'E00636', 'ETHAN ALLEN', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280486, '31', '3106', 'E00636', 'ETHAN ALLEN', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280487, '31', '3106', 'I00368', 'ID DESIGN', 51037, '02', 'MEDIA INSIGHT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280488, '31', '3106', 'I00368', 'ID DESIGN', 51045, '02', 'MEDIA INSIGHT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280489, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 6, '05', 47215.90, 3.37, 3, 0.00, 0.00, 0.00, 0.00),
	(280490, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 6, '05', 20847.30, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(280491, '31', '3106', 'I00368', 'ID DESIGN', 51094, '02', 'MEDIA INSIGHT', 2013, 6, '05', 4124.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(280492, '31', '3106', 'I00368', 'ID DESIGN', 53298, '07', 'MEDIA INSIGHT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280493, '31', '3106', 'I00368', 'ID DESIGN', 53769, '14', 'MEDIA INSIGHT', 2013, 6, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280494, '31', '3106', 'I00368', 'ID DESIGN', 53827, '01', 'MEDIA INSIGHT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280495, '31', '3106', 'I00368', 'ID DESIGN', 58222, '01', 'MEDIA INSIGHT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280496, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280497, '31', '3106', 'M01704', 'MOBILIA BUSTROS', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280498, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280499, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280500, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 38700.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280501, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 77018.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280502, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280503, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280504, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280505, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280506, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53280, '03', 'MEDIAEDGE', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280507, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 33147.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280508, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53355, '01', 'MEDIAEDGE', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280509, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53827, '01', 'MEDIAEDGE', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280510, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54874, '11', 'MEDIAEDGE', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280511, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54957, '29', 'MEDIAEDGE', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280512, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55047, '14', 'MEDIAEDGE', 2013, 6, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280513, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 6, '05', 14642.50, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(280514, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 6, '05', 9911.70, 24.96, 50, 0.00, 0.00, 0.00, 0.00),
	(280515, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59058, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280516, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59059, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280517, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59060, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280518, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59061, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280519, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59062, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280520, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59064, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280521, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59065, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280522, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59066, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280523, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59067, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280524, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59782, '07', 'MEDIAEDGE', 2013, 6, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280525, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59783, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280526, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59784, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280527, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59785, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280528, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59786, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280529, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59787, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280530, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59788, '07', 'MEDIAEDGE', 2013, 6, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280531, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280532, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280533, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280534, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280535, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280536, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280537, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280538, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280539, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280540, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280541, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 6, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(280542, '31', '3106', 'W00327', 'WESTERN FURN.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280543, '31', '3106', 'W00327', 'WESTERN FURN.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280544, '31', '3106', 'W00327', 'WESTERN FURN.', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(280545, '31', '3106', 'W00327', 'WESTERN FURN.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280546, '31', '3106', 'W00327', 'WESTERN FURN.', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280547, '31', '3106', 'W00327', 'WESTERN FURN.', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280548, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280549, '31', '3107', 'A03347', 'AL YOUSIF ELECT.', 51037, '02', 'DIRECT', 2013, 6, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(280550, '31', '3107', 'A03347', 'AL YOUSIF ELECT.', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280551, '31', '3107', 'E01878', 'ELECTRONIC WORLD', 51029, '02', 'DIRECT', 2013, 6, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280552, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280553, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280554, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 3521.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(280555, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51037, '02', 'MINDS ADVERTISING', 2013, 6, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(280556, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 6, '05', 29139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280557, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 6, '05', 25278.70, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(280558, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 57232, '08', 'MINDS ADVERTISING', 2013, 6, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280559, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 92730.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(280560, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 101476.80, 12.59, 9, 0.00, 0.00, 0.00, 0.00),
	(280561, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 53769, '14', 'BATES MEDIA', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280562, '31', '3107', 'P03106', 'PLUG-INS', 51060, '02', 'GMASCO', 2013, 6, '05', 24020.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(280563, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 6, '05', 82539.30, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280564, '31', '3107', 'Q00123', 'QUALITY GULF CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280565, '31', '3107', 'R02717', 'REEM', 57059, '08', 'DIRECT', 2013, 6, '05', 2053.40, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(280566, '31', '3107', 'R02717', 'REEM', 57158, '08', 'DIRECT', 2013, 6, '05', 570.40, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(280567, '31', '3107', 'T01101', 'TECHNILINE', 51060, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280568, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 51029, '02', 'DIRECT', 2013, 6, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(280569, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280570, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 51060, '02', 'DIRECT', 2013, 6, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(280571, '31', '3107', 'U00119', 'UNIVERSAL TRD.CO', 57059, '08', 'DIRECT', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280572, '31', '3107', 'V00398', 'V.V. & SONS', 51086, '02', 'OMD', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280573, '31', '3109', '310945', 'DECATHLON', 51110, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280574, '31', '3109', 'G02765', 'GO SPORT', 51110, '02', 'DIRECT', 2013, 6, '05', 8134.60, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280575, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 6, '05', 15959.10, 2.33, 10, 0.00, 0.00, 0.00, 0.00),
	(280576, '31', '3109', 'G02765', 'GO SPORT', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280577, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280578, '31', '3109', 'G02765', 'GO SPORT', 57232, '08', 'DIRECT', 2013, 6, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280579, '31', '3109', '310944', 'INTERPOOL', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280580, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 6, '05', 6050.60, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(280581, '31', '3109', 'K04224', 'KNIGHT SHOT', 52118, '19', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280582, '31', '3109', 'N12993', 'NIKE GOLF', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280583, '31', '3109', 'R02059', 'R.S.H. SPORTS', 58172, '01', 'DIRECT', 2013, 6, '05', 80097.10, 96.00, 936, 0.00, 0.00, 0.00, 0.00),
	(280584, '31', '3109', 'R05941', 'ROMARIO SPORT', 52118, '19', 'DIRECT', 2013, 6, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280585, '31', '3109', '310942', 'SPORTS DIRECT', 51110, '02', 'DIRECT', 2013, 6, '05', 2991.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280586, '31', '3109', '310942', 'SPORTS DIRECT', 51219, '06', 'DIRECT', 2013, 6, '05', 3667.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280587, '31', '3109', 'S14087', 'SPORTS LIFE', 54306, '03', 'DIRECT', 2013, 6, '05', 437.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(280588, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51045, '02', 'BE INTERNATIONAL', 2013, 6, '05', 20455.90, 1.74, 10, 0.00, 0.00, 0.00, 0.00),
	(280589, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51060, '02', 'BE INTERNATIONAL', 2013, 6, '05', 1194.60, 0.11, 11, 0.00, 0.00, 0.00, 0.00),
	(280590, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51110, '02', 'BE INTERNATIONAL', 2013, 6, '05', 38233.20, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(280591, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51219, '06', 'BE INTERNATIONAL', 2013, 6, '05', 11003.40, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(280592, '31', '3109', 'S02245', 'SUN & SAND SPORT', 53355, '01', 'BE INTERNATIONAL', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280593, '31', '3109', 'S02245', 'SUN & SAND SPORT', 53356, '01', 'BE INTERNATIONAL', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280594, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 6, '05', 9148.50, 21.17, 76, 0.00, 0.00, 0.00, 0.00),
	(280595, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 6, '05', 4487.30, 11.75, 43, 0.00, 0.00, 0.00, 0.00),
	(280596, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 6, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(280597, '31', '3110', 'A25961', 'AL FARDAN', 54256, '37', 'UM7', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280598, '31', '3110', 'A25961', 'AL FARDAN', 54340, '01', 'UM7', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280599, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280600, '31', '3110', 'A25961', 'AL FARDAN', 55459, '01', 'UM7', 2013, 6, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280601, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280602, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280603, '31', '3110', 'C07734', 'CARCASSONNE', 53769, '14', 'DIRECT', 2013, 6, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(280604, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51029, '02', 'UM7', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280605, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 6, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(280606, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 6, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(280607, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 6, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(280608, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(280609, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51185, '01', 'UM7', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280610, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 6, '05', 36679.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(280611, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 6, '05', 18747.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280612, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'UM7', 2013, 6, '05', 22996.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280613, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280614, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 6, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280615, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54131, '03', 'UM7', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280616, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 6, '05', 9903.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280617, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'OPTIMEDIA', 2013, 6, '05', 274417.00, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(280618, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'OPTIMEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280619, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'OPTIMEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280620, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 51045, '02', 'DIRECT', 2013, 6, '05', 6852.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280621, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 6, '05', 12372.90, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(280622, '31', '3110', 'L00662', 'LIFESTYLE', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280623, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 6, '05', 6792.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280624, '31', '3110', 'L00662', 'LIFESTYLE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280625, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 6, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280626, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280627, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 6, '05', 38238.80, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(280628, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 6, '05', 30777.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280629, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280630, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280631, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280632, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 6, '05', 15063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280633, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280634, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280635, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280636, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 6, '05', 225511.00, 32.75, 1310, 0.00, 0.00, 0.00, 0.00),
	(280637, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280638, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280639, '31', '3111', 'B13628', 'BORDERS', 53348, '18', 'DIRECT', 2013, 6, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280640, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280641, '31', '3111', 'B13628', 'BORDERS', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280642, '31', '3111', 'B13628', 'BORDERS', 57026, '08', 'DIRECT', 2013, 6, '05', 456.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280643, '31', '3111', 'B13628', 'BORDERS', 57160, '08', 'DIRECT', 2013, 6, '05', 1705.20, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(280644, '31', '3112', 'R00381', 'RIVOLI', 51029, '02', 'DIRECT', 2013, 6, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280645, '31', '3112', 'R00381', 'RIVOLI', 51086, '02', 'DIRECT', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(280646, '31', '3112', 'R00538', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280647, '31', '3113', 'B04773', 'BOMBAY SWEETS', 51094, '02', 'DIRECT', 2013, 6, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280648, '31', '3114', 'A91958', 'AL QADAH TRADING', 51060, '02', 'DIRECT', 2013, 6, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280649, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280650, '31', '3114', 'E06173', 'ELC', 57026, '08', 'MINDSHARE', 2013, 6, '05', 7497.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(280651, '31', '3114', 'E06173', 'ELC', 57232, '08', 'MINDSHARE', 2013, 6, '05', 3813.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(280652, '31', '3114', 'H00642', 'HAMLEYS', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280653, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 6, '05', 1793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280654, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 6, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(280655, '31', '3114', 'T00330', 'TOYS R US', 57059, '08', 'GMASCO', 2013, 6, '05', 190.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280656, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280657, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280658, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51086, '02', 'DIRECT', 2013, 6, '05', 14728.70, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(280659, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51110, '02', 'DIRECT', 2013, 6, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(280660, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280661, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280662, '31', '3114', 'T02556', 'TOYWORLD', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280663, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 6, '05', 2798.30, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(280664, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51086, '02', 'LIWA ADVERTISING', 2013, 6, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(280665, '31', '3115', '311579', 'AL KHAWANEEJ TYR.', 53314, '16', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280666, '31', '3115', '311574', 'AW ROSTAMANI TRD', 51086, '02', 'DIRECT', 2013, 6, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280667, '31', '3115', 'F35678', 'FANI TRADING CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280668, '31', '3115', '311578', 'GLOBAL AUTO PARTS', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(280669, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 6, '05', 3423.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280670, '31', '3117', 'B04090', 'BILDCO', 51029, '02', 'DIRECT', 2013, 6, '05', 2755.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280671, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280672, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280673, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280674, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 6, '05', 50666.40, 1.64, 8, 0.00, 0.00, 0.00, 0.00),
	(280675, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 6, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280676, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280677, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 6, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280678, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 6, '05', 52524.90, 10.55, 18, 0.00, 0.00, 0.00, 0.00),
	(280679, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 6, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(280680, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280681, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51060, '02', 'DIRECT', 2013, 6, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280682, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51086, '02', 'DIRECT', 2013, 6, '05', 20477.80, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(280683, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54874, '11', 'DIRECT', 2013, 6, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280684, '31', '3119', 'A35483', 'ARABIAN HOME', 53504, '10', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280685, '31', '3120', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280686, '31', '3121', 'A03854', 'AL JABER OPTIC', 58107, '01', 'DIRECT', 2013, 6, '05', 32604.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(280687, '31', '3121', 'C10018', 'CALVIN KLEIN', 54031, '01', 'UM7', 2013, 6, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280688, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 53132, '03', 'OMD', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280689, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 54116, '37', 'OMD', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280690, '31', '3121', '312165', 'OPTY SPORT', 55419, '37', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280691, '31', '3121', 'S05857', 'SUNGLASS HUT', 58107, '01', 'DIRECT', 2013, 6, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(280692, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280693, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280694, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 6, '05', 4209.80, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(280695, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 6, '05', 114061.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(280696, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280697, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 6, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280698, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280699, '31', '3123', 'E02034', 'ELDIAR', 54304, '01', 'DIRECT', 2013, 6, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280700, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 15845.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280701, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(280702, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 54125.10, 3.25, 6, 0.00, 0.00, 0.00, 0.00),
	(280703, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 36203.70, 3.88, 5, 0.00, 0.00, 0.00, 0.00),
	(280704, '31', '3123', 'H00086', 'HOME CENTER', 51094, '02', 'MEDIAEDGE', 2013, 6, '05', 15258.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280705, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280706, '31', '3123', 'H00086', 'HOME CENTER', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280707, '31', '3123', 'H00086', 'HOME CENTER', 52159, '01', 'MEDIAEDGE', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280708, '31', '3123', 'H00086', 'HOME CENTER', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280709, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280710, '31', '3123', 'H00086', 'HOME CENTER', 53231, '03', 'MEDIAEDGE', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280711, '31', '3123', 'H00086', 'HOME CENTER', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 20513.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280712, '31', '3123', 'H00086', 'HOME CENTER', 53819, '01', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280713, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 6, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280714, '31', '3123', 'H00086', 'HOME CENTER', 54215, '02', 'MEDIAEDGE', 2013, 6, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280715, '31', '3123', 'H00086', 'HOME CENTER', 54825, '11', 'MEDIAEDGE', 2013, 6, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280716, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280717, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 6, '05', 3748.20, 9.02, 18, 0.00, 0.00, 0.00, 0.00),
	(280718, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 6, '05', 13825.50, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(280719, '31', '3123', 'H00086', 'HOME CENTER', 59016, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280720, '31', '3123', 'H00086', 'HOME CENTER', 59017, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280721, '31', '3123', 'H00086', 'HOME CENTER', 59018, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280722, '31', '3123', 'H00086', 'HOME CENTER', 59019, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280723, '31', '3123', 'H00086', 'HOME CENTER', 59020, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280724, '31', '3123', 'H00086', 'HOME CENTER', 59021, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280725, '31', '3123', 'H00086', 'HOME CENTER', 59024, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280726, '31', '3123', 'H00086', 'HOME CENTER', 59025, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280727, '31', '3123', 'H00086', 'HOME CENTER', 59026, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280728, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 6, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280729, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 6, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280730, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280731, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 6, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280732, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280733, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280734, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280735, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 6, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280736, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280737, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280738, '31', '3123', 'H00086', 'HOME CENTER', 59043, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280739, '31', '3123', 'H00086', 'HOME CENTER', 59044, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280740, '31', '3123', 'H00086', 'HOME CENTER', 59045, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280741, '31', '3123', 'H00086', 'HOME CENTER', 59046, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280742, '31', '3123', 'H00086', 'HOME CENTER', 59047, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280743, '31', '3123', 'H00086', 'HOME CENTER', 59050, '07', 'MEDIAEDGE', 2013, 6, '05', 2200.50, 90.00, 630, 0.00, 0.00, 0.00, 0.00),
	(280744, '31', '3123', 'H00086', 'HOME CENTER', 59052, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280745, '31', '3123', 'H00086', 'HOME CENTER', 59053, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280746, '31', '3123', 'H00086', 'HOME CENTER', 59054, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280747, '31', '3123', 'H00086', 'HOME CENTER', 59057, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280748, '31', '3123', 'H00086', 'HOME CENTER', 59058, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280749, '31', '3123', 'H00086', 'HOME CENTER', 59059, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280750, '31', '3123', 'H00086', 'HOME CENTER', 59060, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280751, '31', '3123', 'H00086', 'HOME CENTER', 59061, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280752, '31', '3123', 'H00086', 'HOME CENTER', 59062, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280753, '31', '3123', 'H00086', 'HOME CENTER', 59064, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280754, '31', '3123', 'H00086', 'HOME CENTER', 59065, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280755, '31', '3123', 'H00086', 'HOME CENTER', 59066, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280756, '31', '3123', 'H00086', 'HOME CENTER', 59067, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280757, '31', '3123', 'H00086', 'HOME CENTER', 59073, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280758, '31', '3123', 'H00086', 'HOME CENTER', 59074, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280759, '31', '3123', 'H00086', 'HOME CENTER', 59075, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280760, '31', '3123', 'H00086', 'HOME CENTER', 59076, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280761, '31', '3123', 'H00086', 'HOME CENTER', 59077, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280762, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 6, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(280763, '31', '3123', 'H00086', 'HOME CENTER', 59239, '07', 'MEDIAEDGE', 2013, 6, '05', 6520.80, 144.00, 1008, 0.00, 0.00, 0.00, 0.00),
	(280764, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 6, '05', 3056.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280765, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 6, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280766, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 6, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280767, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280768, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 6, '05', 6113.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280769, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280770, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 6, '05', 4890.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280771, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280772, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 6, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280773, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 6, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280774, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 6, '05', 4787.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280775, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 6, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280776, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280777, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 6, '05', 1426.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280778, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 6, '05', 1426.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280779, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280780, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 6, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280781, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 6, '05', 2953.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280782, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 6, '05', 2545.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280783, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 6, '05', 1222.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280784, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 6, '05', 1323.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280785, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 6, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280786, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 6, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280787, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 6, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280788, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 6, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280789, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 6, '05', 3360.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280790, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 6, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280791, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 6, '05', 6621.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280792, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280793, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280794, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280795, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280796, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280797, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280798, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280799, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280800, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 6, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280801, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280802, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280803, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 54.00, 378, 0.00, 0.00, 0.00, 0.00),
	(280804, '31', '3123', 'H00086', 'HOME CENTER', 59934, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280805, '31', '3123', 'H00086', 'HOME CENTER', 59935, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280806, '31', '3123', 'H00086', 'HOME CENTER', 59936, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280807, '31', '3123', 'H00086', 'HOME CENTER', 59937, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280808, '31', '3123', 'H00086', 'HOME CENTER', 59938, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280809, '31', '3123', 'H00086', 'HOME CENTER', 59939, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280810, '31', '3123', 'H00086', 'HOME CENTER', 59940, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280811, '31', '3123', 'H00086', 'HOME CENTER', 59941, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280812, '31', '3123', 'H00086', 'HOME CENTER', 59942, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280813, '31', '3123', 'H00086', 'HOME CENTER', 59943, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280814, '31', '3123', 'H00086', 'HOME CENTER', 59944, '07', 'MEDIAEDGE', 2013, 6, '05', 847.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(280815, '31', '3123', 'M00247', 'MILANO STORE', 51029, '02', 'DIRECT', 2013, 6, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280816, '31', '3123', 'M00247', 'MILANO STORE', 51227, '02', 'DIRECT', 2013, 6, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280817, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51029, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280818, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 6, '05', 11411.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(280819, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(280820, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280821, '31', '3123', 'R01123', 'ROYAL FURNITURE', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280822, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280823, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280824, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 6716.20, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(280825, '31', '3123', 'U00079', 'UNITED FURNITURE', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(280826, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(280827, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280828, '31', '3123', 'U00079', 'UNITED FURNITURE', 52159, '01', 'MEDIAEDGE', 2013, 6, '05', 9360.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280829, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280830, '31', '3123', 'U00079', 'UNITED FURNITURE', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280831, '31', '3123', 'U00079', 'UNITED FURNITURE', 54304, '01', 'MEDIAEDGE', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280832, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280833, '31', '3124', 'A00070', 'ADIDAS', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15400.50, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(280834, '31', '3124', 'A00615', 'ANNE KLEIN', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280835, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 6, '05', 6113.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280836, '31', '3124', 'B03146', 'BELLEAMIE', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280837, '31', '3124', 'B00395', 'BOSSINI', 51029, '02', 'MINDSHARE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280838, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(280839, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(280840, '31', '3124', 'B00473', 'BURBERRYS', 51037, '02', 'OPTIMEDIA', 2013, 6, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280841, '31', '3124', 'B00473', 'BURBERRYS', 51086, '02', 'OPTIMEDIA', 2013, 6, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(280842, '31', '3124', 'C10018', 'CALVIN KLEIN', 51037, '02', 'UM7', 2013, 6, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280843, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(280844, '31', '3124', 'D01190', 'DEBENHAMS', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280845, '31', '3124', 'D02692', 'DOROTHY PERKINS', 54256, '37', 'DIRECT', 2013, 6, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280846, '31', '3124', 'G03176', 'GUESS', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280847, '31', '3124', 'G03176', 'GUESS', 53421, '37', 'DIRECT', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280848, '31', '3124', 'K00051', 'KENZO', 55252, '01', 'OMD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280849, '31', '3124', 'K02581', 'KORNER', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280850, '31', '3124', 'M06342', 'MOTIVI', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280851, '31', '3124', 'M06342', 'MOTIVI', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280852, '31', '3124', 'M06342', 'MOTIVI', 51185, '01', 'DIRECT', 2013, 6, '05', 22765.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280853, '31', '3124', 'M06342', 'MOTIVI', 53025, '03', 'DIRECT', 2013, 6, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280854, '31', '3124', 'N02751', 'NINE WEST', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280855, '31', '3124', 'N02751', 'NINE WEST', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280856, '31', '3124', 'N02751', 'NINE WEST', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280857, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 28914.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280858, '31', '3124', 'N02751', 'NINE WEST', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 35233.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(280859, '31', '3124', 'N02751', 'NINE WEST', 51144, '02', 'BATES MEDIA', 2013, 6, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280860, '31', '3124', 'N02751', 'NINE WEST', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280861, '31', '3124', 'N02751', 'NINE WEST', 54957, '29', 'BATES MEDIA', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280862, '31', '3124', 'N02751', 'NINE WEST', 58016, '01', 'BATES MEDIA', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(280863, '31', '3124', 'S06410', 'SHOES CENTER', 51037, '02', 'DIRECT', 2013, 6, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(280864, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 6, '05', 31381.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280865, '31', '3124', 'Z00515', 'ZARA', 51029, '02', 'OMD', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280866, '31', '3124', 'Z00515', 'ZARA', 51037, '02', 'OMD', 2013, 6, '05', 47536.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(280867, '31', '3124', 'Z00515', 'ZARA', 51086, '02', 'OMD', 2013, 6, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(280868, '31', '3124', 'Z00515', 'ZARA', 51144, '02', 'OMD', 2013, 6, '05', 888.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(280869, '31', '3124', 'Z00515', 'ZARA', 51185, '01', 'OMD', 2013, 6, '05', 2282.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280870, '31', '3125', 'A20150', 'AL MUSHRIF CO-OP', 51029, '02', 'DIRECT', 2013, 6, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280871, '31', '3125', 'A20150', 'AL MUSHRIF CO-OP', 51052, '02', 'DIRECT', 2013, 6, '05', 513.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280872, '31', '3125', 'A15993', 'ASWAQ EMARAT', 52118, '19', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280873, '31', '3125', '312596', 'BATH & BODY WRKS', 57158, '08', 'DIRECT', 2013, 6, '05', 2417.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(280874, '31', '3125', 'B13623', 'BLOOMINGDALE', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280875, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280876, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 6, '05', 8682.00, 18.32, 36, 0.00, 0.00, 0.00, 0.00),
	(280877, '31', '3125', 'B13623', 'BLOOMINGDALE', 57232, '08', 'DIRECT', 2013, 6, '05', 3571.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(280878, '31', '3125', 'B13623', 'BLOOMINGDALE', 58107, '01', 'DIRECT', 2013, 6, '05', 32604.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(280879, '31', '3125', 'C06969', 'CITY PALACE', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(280880, '31', '3125', 'D03888', 'DAY TO DAY', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280881, '31', '3125', 'D01190', 'DEBENHAMS', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(280882, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 6, '05', 8830.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280883, '31', '3125', 'H02397', 'HOME MART', 51060, '02', 'DIRECT', 2013, 6, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280884, '31', '3125', 'L02035', 'LAURA ASHLEY', 51110, '02', 'DIRECT', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280885, '31', '3125', 'M79531', 'MAKKA MARKETS', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280886, '31', '3125', 'M85863', 'MAMAS & PAPAS', 51086, '02', 'DIRECT', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(280887, '31', '3125', 'M04568', 'MARKS & SPENCER', 53207, '01', 'GMASCO', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280888, '31', '3125', 'M04568', 'MARKS & SPENCER', 54131, '03', 'GMASCO', 2013, 6, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280889, '31', '3125', 'M80714', 'MAX', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280890, '31', '3125', 'M80714', 'MAX', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280891, '31', '3125', 'M80714', 'MAX', 54223, '14', 'MEDIAEDGE', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280892, '31', '3125', 'M80714', 'MAX', 54304, '01', 'MEDIAEDGE', 2013, 6, '05', 5518.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280893, '31', '3125', 'M80714', 'MAX', 54585, '03', 'MEDIAEDGE', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280894, '31', '3125', 'M83843', 'MUMBAI SE', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280895, '31', '3125', 'M83843', 'MUMBAI SE', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280896, '31', '3125', 'M83843', 'MUMBAI SE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280897, '31', '3125', 'R05235', 'RAMEZ', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280898, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 51227, '02', 'DIRECT', 2013, 6, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280899, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280900, '31', '3125', 'T06485', 'THE DAISO', 52159, '01', 'DIRECT', 2013, 6, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280901, '31', '3125', 'T06485', 'THE DAISO', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280902, '31', '3125', 'T03597', 'TUBA', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280903, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 6, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280904, '31', '3126', 'A22868', 'AL AIN MALL', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280905, '31', '3126', 'A22868', 'AL AIN MALL', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280906, '31', '3126', 'A22868', 'AL AIN MALL', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280907, '31', '3126', 'A02667', 'AL GHURAIR', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280908, '31', '3126', 'A02667', 'AL GHURAIR', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280909, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51037, '02', 'A.M.C', 2013, 6, '05', 15649.90, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(280910, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51045, '02', 'A.M.C', 2013, 6, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(280911, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51086, '02', 'A.M.C', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280912, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51185, '01', 'A.M.C', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280913, '31', '3126', 'A02681', 'AL MULLA PLAZA', 52118, '19', 'A.M.C', 2013, 6, '05', 4107.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(280914, '31', '3126', 'A02681', 'AL MULLA PLAZA', 57158, '08', 'A.M.C', 2013, 6, '05', 3042.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(280915, '31', '3126', 'B05376', 'BIN SOUGAT CNTR', 51086, '02', 'OMD', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280916, '31', '3126', 'B05376', 'BIN SOUGAT CNTR', 51185, '01', 'OMD', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280917, '31', '3126', 'B00479', 'BURJUMAN', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280918, '31', '3126', 'B00479', 'BURJUMAN', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280919, '31', '3126', 'B00479', 'BURJUMAN', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280920, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 7379.20, 0.80, 9, 0.00, 0.00, 0.00, 0.00),
	(280921, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 18170.90, 2.91, 7, 0.00, 0.00, 0.00, 0.00),
	(280922, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 22216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280923, '31', '3126', 'B00479', 'BURJUMAN', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 4833.40, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(280924, '31', '3126', 'B00479', 'BURJUMAN', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 97.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280925, '31', '3126', 'B00479', 'BURJUMAN', 52159, '01', 'MEDIAEDGE', 2013, 6, '05', 5936.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280926, '31', '3126', 'B00479', 'BURJUMAN', 52189, '01', 'MEDIAEDGE', 2013, 6, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280927, '31', '3126', 'B00479', 'BURJUMAN', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280928, '31', '3126', 'B00479', 'BURJUMAN', 53421, '37', 'MEDIAEDGE', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280929, '31', '3126', 'B00479', 'BURJUMAN', 56200, '01', 'MEDIAEDGE', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(280930, '31', '3126', 'C07144', 'CENTRE POINT', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280931, '31', '3126', 'C07144', 'CENTRE POINT', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 4488.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(280932, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 12441.10, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(280933, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(280934, '31', '3126', 'C07144', 'CENTRE POINT', 51094, '02', 'MEDIAEDGE', 2013, 6, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280935, '31', '3126', 'C07144', 'CENTRE POINT', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 42602.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280936, '31', '3126', 'C07144', 'CENTRE POINT', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280937, '31', '3126', 'C07144', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 6, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280938, '31', '3126', 'C07144', 'CENTRE POINT', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 9849.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280939, '31', '3126', 'C07144', 'CENTRE POINT', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280940, '31', '3126', 'C07144', 'CENTRE POINT', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 23235.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280941, '31', '3126', 'C07144', 'CENTRE POINT', 53231, '03', 'MEDIAEDGE', 2013, 6, '05', 13585.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280942, '31', '3126', 'C07144', 'CENTRE POINT', 53280, '03', 'MEDIAEDGE', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280943, '31', '3126', 'C07144', 'CENTRE POINT', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280944, '31', '3126', 'C07144', 'CENTRE POINT', 53355, '01', 'MEDIAEDGE', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280945, '31', '3126', 'C07144', 'CENTRE POINT', 53769, '14', 'MEDIAEDGE', 2013, 6, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280946, '31', '3126', 'C07144', 'CENTRE POINT', 53819, '01', 'MEDIAEDGE', 2013, 6, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280947, '31', '3126', 'C07144', 'CENTRE POINT', 54031, '01', 'MEDIAEDGE', 2013, 6, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280948, '31', '3126', 'C07144', 'CENTRE POINT', 54197, '03', 'MEDIAEDGE', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280949, '31', '3126', 'C07144', 'CENTRE POINT', 54348, '01', 'MEDIAEDGE', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280950, '31', '3126', 'C07144', 'CENTRE POINT', 54882, '29', 'MEDIAEDGE', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280951, '31', '3126', 'C07144', 'CENTRE POINT', 54957, '29', 'MEDIAEDGE', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280952, '31', '3126', 'C07010', 'CENTURY MALL', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280953, '31', '3126', 'C07010', 'CENTURY MALL', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280954, '31', '3126', 'D01002', 'DANA PLAZA', 51037, '02', 'AL JASAR', 2013, 6, '05', 3510.30, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(280955, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51029, '02', 'OMD', 2013, 6, '05', 19377.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280956, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 6, '05', 36972.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(280957, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51045, '02', 'OMD', 2013, 6, '05', 19437.10, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(280958, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51060, '02', 'OMD', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(280959, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 6, '05', 61458.00, 7.60, 9, 0.00, 0.00, 0.00, 0.00),
	(280960, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51110, '02', 'OMD', 2013, 6, '05', 13609.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280961, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51144, '02', 'OMD', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280962, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51185, '01', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280963, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53025, '03', 'OMD', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280964, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280965, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53272, '03', 'OMD', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280966, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 6, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280967, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53421, '37', 'OMD', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280968, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 56200, '01', 'OMD', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(280969, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 6, '05', 7062.30, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(280970, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51037, '02', 'DIRECT', 2013, 6, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(280971, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 6, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(280972, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 6, '05', 6526.00, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(280973, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280974, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280975, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53066, '03', 'DIRECT', 2013, 6, '05', 9849.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280976, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280977, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280978, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53298, '07', 'DIRECT', 2013, 6, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(280979, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 53355, '01', 'DIRECT', 2013, 6, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280980, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280981, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51045, '02', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(280982, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51060, '02', 'DIRECT', 2013, 6, '05', 458.90, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(280983, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51086, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280984, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51144, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280985, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51185, '01', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280986, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 53272, '03', 'DIRECT', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280987, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 53421, '37', 'DIRECT', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280988, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 56200, '01', 'DIRECT', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(280989, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57026, '08', 'DIRECT', 2013, 6, '05', 6885.70, 15.40, 30, 0.00, 0.00, 0.00, 0.00),
	(280990, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57232, '08', 'DIRECT', 2013, 6, '05', 5269.50, 14.32, 30, 0.00, 0.00, 0.00, 0.00),
	(280991, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(280992, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 51185, '01', 'ZENITH MEDIA', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280993, '31', '3126', 'L01981', 'LAMCY', 51060, '02', 'PERCEPT GULF', 2013, 6, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(280994, '31', '3126', 'L01981', 'LAMCY', 51086, '02', 'PERCEPT GULF', 2013, 6, '05', 35853.10, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(280995, '31', '3126', 'L01981', 'LAMCY', 51185, '01', 'PERCEPT GULF', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280996, '31', '3126', 'L01981', 'LAMCY', 52189, '01', 'PERCEPT GULF', 2013, 6, '05', 9373.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(280997, '31', '3126', 'L01981', 'LAMCY', 53066, '03', 'PERCEPT GULF', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(280998, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 6, '05', 4962.40, 10.60, 19, 0.00, 0.00, 0.00, 0.00),
	(280999, '31', '3126', 'L00929', 'LULU', 57158, '08', 'MAGNA GLOBAL', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281000, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 6, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281001, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51029, '02', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281002, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51037, '02', 'OMD', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281003, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51045, '02', 'OMD', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281004, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51060, '02', 'OMD', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(281005, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51086, '02', 'OMD', 2013, 6, '05', 30680.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281006, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51144, '02', 'OMD', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281007, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51185, '01', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281008, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53272, '03', 'OMD', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281009, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53355, '01', 'OMD', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281010, '31', '3126', 'M79562', 'MALL OF EMIRATES', 53421, '37', 'OMD', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281011, '31', '3126', 'M79562', 'MALL OF EMIRATES', 54537, '01', 'OMD', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281012, '31', '3126', 'M79562', 'MALL OF EMIRATES', 56200, '01', 'OMD', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(281013, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58172, '01', 'OMD', 2013, 6, '05', 40755.00, 96.00, 124, 0.00, 0.00, 0.00, 0.00),
	(281014, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 6, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281015, '31', '3126', 'M06653', 'MARINA MALL', 57059, '08', 'UM7', 2013, 6, '05', 5881.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(281016, '31', '3126', 'M06653', 'MARINA MALL', 57158, '08', 'UM7', 2013, 6, '05', 760.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281017, '31', '3126', 'M80816', 'MEGA MALL', 53231, '03', 'MEDIACOM', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281018, '31', '3126', 'M80816', 'MEGA MALL', 56085, '01', 'MEDIACOM', 2013, 6, '05', 4509.10, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(281019, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281020, '31', '3126', 'M78918', 'MERCATO', 51029, '02', 'UM7', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281021, '31', '3126', 'M78918', 'MERCATO', 51037, '02', 'UM7', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281022, '31', '3126', 'M78918', 'MERCATO', 51045, '02', 'UM7', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281023, '31', '3126', 'M78918', 'MERCATO', 51060, '02', 'UM7', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(281024, '31', '3126', 'M78918', 'MERCATO', 51086, '02', 'UM7', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281025, '31', '3126', 'M78918', 'MERCATO', 51110, '02', 'UM7', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281026, '31', '3126', 'M78918', 'MERCATO', 51144, '02', 'UM7', 2013, 6, '05', 5621.30, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(281027, '31', '3126', 'M78918', 'MERCATO', 51185, '01', 'UM7', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281028, '31', '3126', 'M78918', 'MERCATO', 53025, '03', 'UM7', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281029, '31', '3126', 'M78918', 'MERCATO', 53272, '03', 'UM7', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281030, '31', '3126', 'M78918', 'MERCATO', 53421, '37', 'UM7', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281031, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281032, '31', '3126', 'M78918', 'MERCATO', 56200, '01', 'UM7', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(281033, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 6, '05', 16303.30, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(281034, '31', '3126', 'M78918', 'MERCATO', 57232, '08', 'UM7', 2013, 6, '05', 1521.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281035, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 51060, '02', 'UM7', 2013, 6, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(281036, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 53272, '03', 'UM7', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281037, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57158, '08', 'UM7', 2013, 6, '05', 1260.40, 5.02, 10, 0.00, 0.00, 0.00, 0.00),
	(281038, '31', '3126', 'R06186', 'RED SEA MALL', 54669, '37', 'DIRECT', 2013, 6, '05', 8210.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281039, '31', '3126', 'R05834', 'REEF MALL', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281040, '31', '3126', 'R05834', 'REEF MALL', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 5075.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281041, '31', '3126', 'R05834', 'REEF MALL', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(281042, '31', '3126', 'R05834', 'REEF MALL', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281043, '31', '3126', 'S16795', 'SAFEER MALL', 51060, '02', 'DIRECT', 2013, 6, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281044, '31', '3126', 'S13405', 'SAHARA CENTRE', 57158, '08', 'MEDIA INSIGHT', 2013, 6, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281045, '31', '3126', 'T07727', 'THE AVENUES', 51029, '02', 'DIRECT', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281046, '31', '3126', 'T07727', 'THE AVENUES', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281047, '31', '3126', 'T05931', 'THE DUBAI MALL', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281048, '31', '3126', 'T05931', 'THE DUBAI MALL', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281049, '31', '3126', 'T05931', 'THE DUBAI MALL', 53272, '03', 'DIRECT', 2013, 6, '05', 15812.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281050, '31', '3126', 'T05931', 'THE DUBAI MALL', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281051, '31', '3126', 'T05931', 'THE DUBAI MALL', 57026, '08', 'BATES MEDIA', 2013, 6, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281052, '31', '3126', 'T05931', 'THE DUBAI MALL', 57232, '08', 'BATES MEDIA', 2013, 6, '05', 5052.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(281053, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(281054, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281055, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281056, '31', '3127', 'A02828', 'ABU DHABI/ALAIN', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(281057, '31', '3127', '312704', 'DUBAI DUTY FREE', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281058, '31', '3127', '312704', 'DUBAI DUTY FREE', 51045, '02', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281059, '31', '3127', '312704', 'DUBAI DUTY FREE', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(281060, '31', '3127', '312704', 'DUBAI DUTY FREE', 51086, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281061, '31', '3127', '312704', 'DUBAI DUTY FREE', 51144, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281062, '31', '3127', '312704', 'DUBAI DUTY FREE', 51185, '01', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281063, '31', '3127', '312704', 'DUBAI DUTY FREE', 53272, '03', 'DIRECT', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281064, '31', '3127', '312704', 'DUBAI DUTY FREE', 53421, '37', 'DIRECT', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281065, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 55954, '14', 'UM7', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281066, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 6, '05', 9446.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281067, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281068, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281069, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281070, '31', '3129', 'A21418', 'ACE', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281071, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 6, '05', 1304.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(281072, '31', '3129', 'A21418', 'ACE', 57059, '08', 'DIRECT', 2013, 6, '05', 608.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(281073, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 6, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(281074, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 6, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(281075, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 6, '05', 635.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(281076, '31', '3129', 'H03267', 'HAMAD R.A.SHAMSI', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281077, '31', '3136', 'E05057', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281078, '31', '3136', 'H02762', 'HARMAN HOUSE', 51086, '02', 'NOBLE ADVERTISING', 2013, 6, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281079, '31', '3137', 'H03713', 'HOURCHOICE', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 30539.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281080, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 6, '05', 6409.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(281081, '31', '3137', 'T06606', 'TIME SQUARE', 57026, '08', 'BATES MEDIA', 2013, 6, '05', 12962.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(281082, '31', '3137', 'T06606', 'TIME SQUARE', 57232, '08', 'BATES MEDIA', 2013, 6, '05', 1956.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(281083, '31', '3137', 'X00213', 'XPRESSIONS', 51060, '02', 'DIRECT', 2013, 6, '05', 36222.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281084, '31', '3139', '313927', 'BOX CHOCOLATE', 51029, '02', 'DIRECT', 2013, 6, '05', 1016.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(281085, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281086, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281087, '31', '3139', 'R03525', 'ROCKY MOUNTAIN', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281088, '31', '3140', 'A24213', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 21113.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281089, '31', '3140', 'A24213', 'ALDO', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 14671.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281090, '31', '3140', 'A24213', 'ALDO', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 12672.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281091, '31', '3140', 'A24213', 'ALDO', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 52780.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281092, '31', '3140', 'A24213', 'ALDO', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281093, '31', '3140', 'A24213', 'ALDO', 51144, '02', 'BATES MEDIA', 2013, 6, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281094, '31', '3140', 'A24213', 'ALDO', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 33606.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281095, '31', '3140', 'A24213', 'ALDO', 53025, '03', 'BATES MEDIA', 2013, 6, '05', 36842.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281096, '31', '3140', 'A24431', 'ANOTAH', 58222, '01', 'A.M.C', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281097, '31', '3140', 'B05392', 'BALLY', 51029, '02', 'BRAND CONNECTION', 2013, 6, '05', 2309.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(281098, '31', '3140', 'B05392', 'BALLY', 51086, '02', 'BRAND CONNECTION', 2013, 6, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(281099, '31', '3140', 'B03074', 'BASLER', 51029, '02', 'DAOUK ADV.', 2013, 6, '05', 14345.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281100, '31', '3140', 'B03074', 'BASLER', 51086, '02', 'DAOUK ADV.', 2013, 6, '05', 19964.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(281101, '31', '3140', 'B05236', 'BCBG', 51144, '02', 'OMD', 2013, 6, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281102, '31', '3140', 'B05236', 'BCBG', 53025, '03', 'OMD', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281103, '31', '3140', 'B05236', 'BCBG', 53272, '03', 'OMD', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281104, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281105, '31', '3140', 'B06074', 'BEDOON ESSM', 53025, '03', 'TIHAMA-MEMS-MEDIASAT', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281106, '31', '3140', 'B06114', 'BERSHKA', 59751, '07', 'DIRECT', 2013, 6, '05', 1942.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(281107, '31', '3140', 'B06114', 'BERSHKA', 59752, '07', 'DIRECT', 2013, 6, '05', 1942.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(281108, '31', '3140', 'B06114', 'BERSHKA', 59753, '07', 'DIRECT', 2013, 6, '05', 1059.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(281109, '31', '3140', 'B10906', 'BILLABONG', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281110, '31', '3140', 'B10906', 'BILLABONG', 51219, '06', 'DIRECT', 2013, 6, '05', 30028.10, 2.04, 5, 0.00, 0.00, 0.00, 0.00),
	(281111, '31', '3140', 'B11026', 'BIRKENSTOCK', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281112, '31', '3140', 'B11026', 'BIRKENSTOCK', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281113, '31', '3140', 'B11026', 'BIRKENSTOCK', 51086, '02', 'DIRECT', 2013, 6, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281114, '31', '3140', 'B11026', 'BIRKENSTOCK', 51185, '01', 'DIRECT', 2013, 6, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281115, '31', '3140', 'B11026', 'BIRKENSTOCK', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281116, '31', '3140', 'B11026', 'BIRKENSTOCK', 54684, '37', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281117, '31', '3140', 'B00393', 'BOSS', 54197, '03', 'DIRECT', 2013, 6, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281118, '31', '3140', 'B00393', 'BOSS', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281119, '31', '3140', 'B00393', 'BOSS', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281120, '31', '3140', 'B00463', 'BUGATTI', 54256, '37', 'AGA MEDIA', 2013, 6, '05', 10498.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281121, '31', '3140', 'B00463', 'BUGATTI', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281122, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281123, '31', '3140', 'C00327', 'CLARKS', 51029, '02', 'DIRECT', 2013, 6, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281124, '31', '3140', 'C00327', 'CLARKS', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281125, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 6, '05', 25042.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281126, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 6, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(281127, '31', '3140', 'C00327', 'CLARKS', 51219, '06', 'DIRECT', 2013, 6, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281128, '31', '3140', 'C00327', 'CLARKS', 53066, '03', 'DIRECT', 2013, 6, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281129, '31', '3140', 'C00327', 'CLARKS', 53207, '01', 'DIRECT', 2013, 6, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281130, '31', '3140', 'D05674', 'DUNE', 51029, '02', 'DIRECT', 2013, 6, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281131, '31', '3140', 'D05674', 'DUNE', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281132, '31', '3140', 'D05674', 'DUNE', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281133, '31', '3140', 'D05674', 'DUNE', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281134, '31', '3140', 'D05674', 'DUNE', 51086, '02', 'DIRECT', 2013, 6, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281135, '31', '3140', 'D05674', 'DUNE', 51144, '02', 'DIRECT', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281136, '31', '3140', 'D05674', 'DUNE', 51185, '01', 'DIRECT', 2013, 6, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281137, '31', '3140', 'D05674', 'DUNE', 53025, '03', 'DIRECT', 2013, 6, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281138, '31', '3140', 'F36283', 'FENDI', 54957, '29', 'MPG', 2013, 6, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281139, '31', '3140', 'F36551', 'FOREVER 21', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281140, '31', '3140', 'F36551', 'FOREVER 21', 51060, '02', 'DIRECT', 2013, 6, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281141, '31', '3140', 'F36551', 'FOREVER 21', 51086, '02', 'DIRECT', 2013, 6, '05', 4355.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(281142, '31', '3140', 'F36551', 'FOREVER 21', 51185, '01', 'DIRECT', 2013, 6, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281143, '31', '3140', 'H03263', 'HAMAC', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281144, '31', '3140', 'I03397', 'I PINCO PALLINO', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281145, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281146, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281147, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281148, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281149, '31', '3140', 'K03134', 'KIPLING', 51086, '02', 'DIRECT', 2013, 6, '05', 5999.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(281150, '31', '3140', 'K03134', 'KIPLING', 51110, '02', 'DIRECT', 2013, 6, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281151, '31', '3140', 'K03134', 'KIPLING', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281152, '31', '3140', 'K03134', 'KIPLING', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281153, '31', '3140', 'K03134', 'KIPLING', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281154, '31', '3140', 'K03134', 'KIPLING', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281155, '31', '3140', 'K03134', 'KIPLING', 54197, '03', 'DIRECT', 2013, 6, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281156, '31', '3140', 'K03134', 'KIPLING', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281157, '31', '3140', 'K03134', 'KIPLING', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281158, '31', '3140', 'K04136', 'KOTON', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281159, '31', '3140', 'K04136', 'KOTON', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281160, '31', '3140', 'K04136', 'KOTON', 57158, '08', 'DIRECT', 2013, 6, '05', 456.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281161, '31', '3140', 'L00645', 'LEVI\'S', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281162, '31', '3140', 'L00645', 'LEVI\'S', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(281163, '31', '3140', 'L00645', 'LEVI\'S', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281164, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 6, '05', 728.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(281165, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 6, '05', 1184.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(281166, '31', '3140', 'M77650', 'MASSIMO DUTTI', 51029, '02', 'DIRECT', 2013, 6, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281167, '31', '3140', 'M77650', 'MASSIMO DUTTI', 51037, '02', 'DIRECT', 2013, 6, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281168, '31', '3140', 'M77650', 'MASSIMO DUTTI', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281169, '31', '3140', 'N04414', 'NATURALIZER', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281170, '31', '3140', 'N04414', 'NATURALIZER', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281171, '31', '3140', 'N04414', 'NATURALIZER', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281172, '31', '3140', 'N04414', 'NATURALIZER', 51086, '02', 'DIRECT', 2013, 6, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281173, '31', '3140', 'N04414', 'NATURALIZER', 51185, '01', 'DIRECT', 2013, 6, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281174, '31', '3140', 'O04535', 'OYSHO', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281175, '31', '3140', 'P04095', 'PASSION', 51060, '02', 'DIRECT', 2013, 6, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(281176, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281177, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281178, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51029, '02', 'MINDSHARE', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281179, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51037, '02', 'MINDSHARE', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281180, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51045, '02', 'MINDSHARE', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281181, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51086, '02', 'MINDSHARE', 2013, 6, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281182, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51185, '01', 'MINDSHARE', 2013, 6, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281183, '31', '3140', 'T05627', 'TOMMY HILFIGER', 53025, '03', 'MINDSHARE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281184, '31', '3141', 'A19643', 'AXIOM', 51037, '02', 'OMD', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281185, '31', '3141', 'A19643', 'AXIOM', 51045, '02', 'OMD', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281186, '31', '3141', 'A19643', 'AXIOM', 51110, '02', 'OMD', 2013, 6, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(281187, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 6, '05', 6792.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281188, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 6, '05', 6113.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281189, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281190, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 6, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281191, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281192, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281193, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281194, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 6, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281195, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281196, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281197, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 6, '05', 407.50, 6.40, 120, 0.00, 0.00, 0.00, 0.00),
	(281198, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 6, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281199, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 6, '05', 2032.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281200, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 6, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281201, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281202, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 6, '05', 8151.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281203, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 6, '05', 5434.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281204, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 6, '05', 6520.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281205, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281206, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 6, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281207, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 6, '05', 6384.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281208, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 6, '05', 6384.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281209, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 6, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281210, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281211, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 6, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281212, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 6, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281213, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281214, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 6, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281215, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 6, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281216, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 6, '05', 3396.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281217, '31', '3141', 'A19643', 'AXIOM', 59782, '07', 'OMD', 2013, 6, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281218, '31', '3141', 'A19643', 'AXIOM', 59783, '07', 'OMD', 2013, 6, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281219, '31', '3141', 'A19643', 'AXIOM', 59784, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281220, '31', '3141', 'A19643', 'AXIOM', 59785, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281221, '31', '3141', 'A19643', 'AXIOM', 59786, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281222, '31', '3141', 'A19643', 'AXIOM', 59787, '07', 'OMD', 2013, 6, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281223, '31', '3141', 'A19643', 'AXIOM', 59788, '07', 'OMD', 2013, 6, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281224, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 6, '05', 1630.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281225, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 6, '05', 1766.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281226, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 6, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281227, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 6, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281228, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 6, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281229, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 6, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281230, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 6, '05', 4483.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281231, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 6, '05', 8830.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281232, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 6, '05', 8830.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281233, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281234, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 6, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281235, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281236, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281237, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281238, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281239, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281240, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281241, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 6, '05', 4618.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281242, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281243, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 6, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281244, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 6, '05', 1086.80, 19.20, 360, 0.00, 0.00, 0.00, 0.00),
	(281245, '31', '3141', 'A19643', 'AXIOM', 59934, '07', 'OMD', 2013, 6, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281246, '31', '3141', 'A19643', 'AXIOM', 59935, '07', 'OMD', 2013, 6, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281247, '31', '3141', 'A19643', 'AXIOM', 59936, '07', 'OMD', 2013, 6, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281248, '31', '3141', 'A19643', 'AXIOM', 59937, '07', 'OMD', 2013, 6, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281249, '31', '3141', 'A19643', 'AXIOM', 59938, '07', 'OMD', 2013, 6, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281250, '31', '3141', 'A19643', 'AXIOM', 59939, '07', 'OMD', 2013, 6, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281251, '31', '3141', 'A19643', 'AXIOM', 59940, '07', 'OMD', 2013, 6, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281252, '31', '3141', 'A19643', 'AXIOM', 59941, '07', 'OMD', 2013, 6, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281253, '31', '3141', 'A19643', 'AXIOM', 59942, '07', 'OMD', 2013, 6, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281254, '31', '3141', 'A19643', 'AXIOM', 59943, '07', 'OMD', 2013, 6, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281255, '31', '3141', 'A19643', 'AXIOM', 59944, '07', 'OMD', 2013, 6, '05', 847.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(281256, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 6, '05', 17728.30, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(281257, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 6, '05', 13204.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281258, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 6, '05', 11835.10, 1.29, 5, 0.00, 0.00, 0.00, 0.00),
	(281259, '31', '3143', '001172', '2 X L', 51185, '01', 'DIRECT', 2013, 6, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(281260, '31', '3143', '001172', '2 X L', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281261, '31', '3143', '001172', '2 X L', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281262, '31', '3143', '001172', '2 X L', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281263, '31', '3143', '001172', '2 X L', 53827, '01', 'DIRECT', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281264, '31', '3143', '001172', '2 X L', 54009, '39', 'DIRECT', 2013, 6, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281265, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281266, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 6, '05', 1140.60, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(281267, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 6, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(281268, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 6, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281269, '31', '3143', 'A22324', 'ARABIAN HOUSE', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281270, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281271, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281272, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281273, '31', '3143', 'F04008', 'FARES', 51029, '02', 'AGA MEDIA', 2013, 6, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281274, '31', '3143', 'F04008', 'FARES', 52225, '02', 'AGA MEDIA', 2013, 6, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281275, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 13076.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(281276, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281277, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 59254.70, 4.81, 6, 0.00, 0.00, 0.00, 0.00),
	(281278, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 20616.30, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(281279, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 6, '05', 11280.70, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(281280, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 6, '05', 27284.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281281, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 6, '05', 18217.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(281282, '31', '3143', 'H04186', 'HOMES R US', 52209, '01', 'BATES MEDIA', 2013, 6, '05', 3043.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281283, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 6, '05', 4086.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281284, '31', '3143', 'H04186', 'HOMES R US', 53132, '03', 'BATES MEDIA', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281285, '31', '3143', 'H04186', 'HOMES R US', 53231, '03', 'BATES MEDIA', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281286, '31', '3143', 'H04186', 'HOMES R US', 53298, '07', 'BATES MEDIA', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281287, '31', '3143', 'H04186', 'HOMES R US', 53769, '14', 'BATES MEDIA', 2013, 6, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281288, '31', '3143', 'H04186', 'HOMES R US', 54825, '11', 'BATES MEDIA', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281289, '31', '3143', 'H04186', 'HOMES R US', 55047, '14', 'BATES MEDIA', 2013, 6, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281290, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 6, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(281291, '31', '3143', 'H04186', 'HOMES R US', 57158, '08', 'BATES MEDIA', 2013, 6, '05', 326.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281292, '31', '3143', 'H04186', 'HOMES R US', 58016, '01', 'BATES MEDIA', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281293, '31', '3143', 'H04186', 'HOMES R US', 58222, '01', 'BATES MEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281294, '31', '3143', 'H04186', 'HOMES R US', 58255, '01', 'BATES MEDIA', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281295, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281296, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281297, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 6, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(281298, '31', '3143', 'I00013', 'IKEA', 51185, '01', 'CARAT', 2013, 6, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(281299, '31', '3143', 'M81617', 'MAJESTIC', 52225, '02', 'FINE GRAPHICS', 2013, 6, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281300, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281301, '31', '3143', 'P04738', 'PIER IMPORT', 51094, '02', 'DESTINY ADVERTISING', 2013, 6, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(281302, '31', '3143', 'P04738', 'PIER IMPORT', 53223, '14', 'DESTINY ADVERTISING', 2013, 6, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281303, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281304, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281305, '31', '3143', 'Z01135', 'ZEN INTERIORS', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281306, '31', '3144', 'P05214', 'PARTY COMPANY', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281307, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281308, '31', '3147', 'A32140', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281309, '31', '3147', 'B11150', 'BLUE RHINE', 54669, '37', 'DIRECT', 2013, 6, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281310, '31', '3147', 'C08737', 'CONARES METAL', 58172, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281311, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 6, '05', 9394.70, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(281312, '31', '3147', 'P05213', 'PARTY CENTRE', 54100, '05', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281313, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 6, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281314, '31', '3147', 'S16968', 'SANRIO', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281315, '31', '3147', 'S16968', 'SANRIO', 51060, '02', 'DIRECT', 2013, 6, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281316, '31', '3147', 'S16968', 'SANRIO', 51086, '02', 'DIRECT', 2013, 6, '05', 4355.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(281317, '31', '3147', 'S16968', 'SANRIO', 51185, '01', 'DIRECT', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281318, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281319, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53355, '01', 'OPTIMEDIA', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281320, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54100, '05', 'OPTIMEDIA', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281321, '31', '3148', '314823', 'DIET & NUTRIT.C.', 52118, '19', 'DIRECT', 2013, 6, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281322, '31', '3148', '314825', 'NATUR HOUSE', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281323, '31', '3148', '314826', 'PATANJALI', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(281324, '31', '3149', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281325, '31', '3149', 'F04135', 'FACES', 57232, '08', 'MPG', 2013, 6, '05', 1260.40, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(281326, '31', '3149', '314914', 'INGLOT', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281327, '31', '3149', '314914', 'INGLOT', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281328, '31', '3149', '314914', 'INGLOT', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281329, '31', '3149', '314914', 'INGLOT', 51185, '01', 'DIRECT', 2013, 6, '05', 24933.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281330, '31', '3149', '314913', 'MAC', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281331, '31', '3149', 'M83934', 'MADI INT\'L', 51029, '02', 'DIRECT', 2013, 6, '05', 4069.80, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(281332, '31', '3149', 'P01044', 'PARIS GALLERY', 56200, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(281333, '31', '3149', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281334, '31', '3149', 'S13679', 'SEPHORA', 53025, '03', 'OMD', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281335, '31', '3149', 'S13679', 'SEPHORA', 53272, '03', 'OMD', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281336, '31', '3149', 'S13679', 'SEPHORA', 53819, '01', 'OMD', 2013, 6, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281337, '31', '3149', 'S13679', 'SEPHORA', 54116, '37', 'OMD', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281338, '31', '3149', 'S13679', 'SEPHORA', 54256, '37', 'OMD', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281339, '31', '3151', '315197', 'AASTHA', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281340, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 6, '05', 47683.10, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(281341, '31', '3151', '315195', 'GUILHEM', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281342, '31', '3151', 'J03975', 'JOY ALUKKAS', 51011, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281343, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 34978.60, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(281344, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(281345, '31', '3151', 'J03975', 'JOY ALUKKAS', 52189, '01', 'MEDIAEDGE', 2013, 6, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281346, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281347, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281348, '31', '3151', 'J03975', 'JOY ALUKKAS', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281349, '31', '3151', 'J03975', 'JOY ALUKKAS', 55047, '14', 'MEDIAEDGE', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281350, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 6, '05', 70642.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(281351, '31', '3151', 'J05565', 'JOYALUKKAS', 58172, '01', 'DIRECT', 2013, 6, '05', 18747.20, 96.00, 40, 0.00, 0.00, 0.00, 0.00),
	(281352, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281353, '31', '3151', 'K06808', 'KALYAN', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(281354, '31', '3151', 'L07400', 'LIALI', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281355, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281356, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281357, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281358, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281359, '31', '3151', 'M81646', 'MALABAR GOLD', 55047, '14', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281360, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281361, '31', '3151', '315199', 'OMERA', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281362, '31', '3151', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 6, '05', 3042.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(281363, '31', '3151', 'S18642', 'SKY JEWELLERY', 51011, '02', 'DIRECT', 2013, 6, '05', 5281.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281364, '31', '3151', 'S18642', 'SKY JEWELLERY', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(281365, '31', '3151', '315167', 'SKYZE', 53298, '07', 'DIRECT', 2013, 6, '05', 49720.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(281366, '31', '3151', 'V02288', 'VIRAL', 53298, '07', 'DIRECT', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281367, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281368, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54248, '18', 'OMD', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281369, '31', '3152', 'A00125', 'AJMAL\'S', 51029, '02', 'MAGNA GLOBAL', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281370, '31', '3152', 'A00125', 'AJMAL\'S', 51037, '02', 'MAGNA GLOBAL', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281371, '31', '3152', 'A00125', 'AJMAL\'S', 51045, '02', 'MAGNA GLOBAL', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281372, '31', '3152', 'A00125', 'AJMAL\'S', 53025, '03', 'MAGNA GLOBAL', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281373, '31', '3152', 'A00125', 'AJMAL\'S', 58107, '01', 'MINDSHARE', 2013, 6, '05', 24453.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(281374, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(281375, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 6, '05', 222794.00, 30.62, 1225, 0.00, 0.00, 0.00, 0.00),
	(281376, '31', '3152', '315221', 'MOHD.LUTFI', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281377, '31', '3152', 'N03338', 'NABEEL', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281378, '31', '3152', 'N03338', 'NABEEL', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281379, '31', '3152', 'N03338', 'NABEEL', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281380, '31', '3152', 'N03338', 'NABEEL', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281381, '31', '3152', 'O00000', 'OTHERS', 58255, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281382, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281383, '31', '3152', 'S18966', 'SWISS ARABIAN', 51060, '02', 'DESTINY ADVERTISING', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281384, '31', '3152', 'Y00913', 'YAS', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281385, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 6, '05', 1466.60, 3.40, 10, 0.00, 0.00, 0.00, 0.00),
	(281386, '31', '3153', 'B10802', 'BETTER LIFE', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(281387, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 6, '05', 2108.10, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(281388, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281389, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 16122.40, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(281390, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 60707.90, 12.00, 15, 0.00, 0.00, 0.00, 0.00),
	(281391, '31', '3153', 'E06109', 'E MAX', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281392, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281393, '31', '3153', 'E06109', 'E MAX', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281394, '31', '3153', 'E06109', 'E MAX', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281395, '31', '3153', 'E06109', 'E MAX', 54223, '14', 'MEDIAEDGE', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281396, '31', '3153', 'E06109', 'E MAX', 59016, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281397, '31', '3153', 'E06109', 'E MAX', 59017, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281398, '31', '3153', 'E06109', 'E MAX', 59018, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281399, '31', '3153', 'E06109', 'E MAX', 59019, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281400, '31', '3153', 'E06109', 'E MAX', 59020, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281401, '31', '3153', 'E06109', 'E MAX', 59021, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281402, '31', '3153', 'E06109', 'E MAX', 59024, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281403, '31', '3153', 'E06109', 'E MAX', 59025, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281404, '31', '3153', 'E06109', 'E MAX', 59026, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281405, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'DIRECT', 2013, 6, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281406, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'DIRECT', 2013, 6, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281407, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281408, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281409, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281410, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281411, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281412, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'DIRECT', 2013, 6, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281413, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281414, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281415, '31', '3153', 'E06109', 'E MAX', 59050, '07', 'DIRECT', 2013, 6, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(281416, '31', '3153', 'E06109', 'E MAX', 59073, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281417, '31', '3153', 'E06109', 'E MAX', 59074, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281418, '31', '3153', 'E06109', 'E MAX', 59075, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281419, '31', '3153', 'E06109', 'E MAX', 59076, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281420, '31', '3153', 'E06109', 'E MAX', 59077, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281421, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'DIRECT', 2013, 6, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(281422, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'DIRECT', 2013, 6, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(281423, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'DIRECT', 2013, 6, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281424, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'DIRECT', 2013, 6, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281425, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281426, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281427, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'DIRECT', 2013, 6, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281428, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'DIRECT', 2013, 6, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281429, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'DIRECT', 2013, 6, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281430, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281431, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281432, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'DIRECT', 2013, 6, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281433, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'DIRECT', 2013, 6, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281434, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281435, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281436, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'DIRECT', 2013, 6, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281437, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'DIRECT', 2013, 6, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281438, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281439, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281440, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281441, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'DIRECT', 2013, 6, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281442, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'DIRECT', 2013, 6, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281443, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'DIRECT', 2013, 6, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281444, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281445, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281446, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'DIRECT', 2013, 6, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281447, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'DIRECT', 2013, 6, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281448, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'DIRECT', 2013, 6, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281449, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'DIRECT', 2013, 6, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281450, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'DIRECT', 2013, 6, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281451, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281452, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281453, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281454, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281455, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281456, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281457, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281458, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281459, '31', '3153', 'E06109', 'E MAX', 59871, '07', 'DIRECT', 2013, 6, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281460, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281461, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281462, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'DIRECT', 2013, 6, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(281463, '31', '3153', 'E06109', 'E MAX', 59934, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281464, '31', '3153', 'E06109', 'E MAX', 59935, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281465, '31', '3153', 'E06109', 'E MAX', 59936, '07', 'DIRECT', 2013, 6, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281466, '31', '3153', 'E06109', 'E MAX', 59937, '07', 'DIRECT', 2013, 6, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281467, '31', '3153', 'E06109', 'E MAX', 59938, '07', 'DIRECT', 2013, 6, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281468, '31', '3153', 'E06109', 'E MAX', 59939, '07', 'DIRECT', 2013, 6, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281469, '31', '3153', 'E06109', 'E MAX', 59940, '07', 'DIRECT', 2013, 6, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281470, '31', '3153', 'E06109', 'E MAX', 59941, '07', 'DIRECT', 2013, 6, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281471, '31', '3153', 'E06109', 'E MAX', 59942, '07', 'DIRECT', 2013, 6, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281472, '31', '3153', 'E06109', 'E MAX', 59943, '07', 'DIRECT', 2013, 6, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281473, '31', '3153', 'E06109', 'E MAX', 59944, '07', 'DIRECT', 2013, 6, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(281474, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 51060, '02', 'DIRECT', 2013, 6, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281475, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281476, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281477, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 53388.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281478, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 65571.70, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(281479, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 6, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281480, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281481, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281482, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 6, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281483, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 6, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(281484, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281485, '31', '3154', 'A90069', 'AFTERSHOCK', 51185, '01', 'DIRECT', 2013, 6, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281486, '31', '3154', 'B13540', 'BEBE', 51144, '02', 'DIRECT', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281487, '31', '3154', 'B10713', 'BENCH', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281488, '31', '3154', 'B10713', 'BENCH', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281489, '31', '3154', 'B10713', 'BENCH', 51185, '01', 'DIRECT', 2013, 6, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281490, '31', '3154', 'C10256', 'CARTER\'S', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281491, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281492, '31', '3154', 'C07986', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 6, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281493, '31', '3154', 'C08096', 'CHARLES & KEITH', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281494, '31', '3154', 'C08096', 'CHARLES & KEITH', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281495, '31', '3154', 'C08096', 'CHARLES & KEITH', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281496, '31', '3154', 'C08096', 'CHARLES & KEITH', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281497, '31', '3154', 'C08096', 'CHARLES & KEITH', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281498, '31', '3154', 'C08096', 'CHARLES & KEITH', 51094, '02', 'BATES MEDIA', 2013, 6, '05', 3553.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281499, '31', '3154', 'C08096', 'CHARLES & KEITH', 51144, '02', 'BATES MEDIA', 2013, 6, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281500, '31', '3154', 'C08096', 'CHARLES & KEITH', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 32522.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281501, '31', '3154', 'C08096', 'CHARLES & KEITH', 53025, '03', 'BATES MEDIA', 2013, 6, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281502, '31', '3154', 'C08096', 'CHARLES & KEITH', 53132, '03', 'BATES MEDIA', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281503, '31', '3154', 'E05512', 'ETRO', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281504, '31', '3154', 'E05512', 'ETRO', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281505, '31', '3154', 'E05512', 'ETRO', 53819, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281506, '31', '3154', 'E05512', 'ETRO', 54116, '37', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281507, '31', '3154', 'E05512', 'ETRO', 54199, '07', 'DIRECT', 2013, 6, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281508, '31', '3154', 'E05512', 'ETRO', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281509, '31', '3154', 'E03113', 'EVITA PERONI', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281510, '31', '3154', 'F00104', 'FINE FAIR', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281511, '31', '3154', 'F00104', 'FINE FAIR', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281512, '31', '3154', 'F00104', 'FINE FAIR', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281513, '31', '3154', 'F00104', 'FINE FAIR', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(281514, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281515, '31', '3154', 'H06350', 'H&M', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281516, '31', '3154', 'H06350', 'H&M', 54223, '14', 'BATES MEDIA', 2013, 6, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281517, '31', '3154', 'H06350', 'H&M', 58016, '01', 'BATES MEDIA', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281518, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281519, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281520, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281521, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281522, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 17117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281523, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53421, '37', 'MEDIAEDGE', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281524, '31', '3154', 'H02999', 'HARVEY NICHOLS', 55252, '01', 'MEDIAEDGE', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281525, '31', '3154', 'H02999', 'HARVEY NICHOLS', 57232, '08', 'MEDIAEDGE', 2013, 6, '05', 12154.60, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(281526, '31', '3154', 'H00069', 'HERMES', 54197, '03', 'DIRECT', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281527, '31', '3154', 'H00069', 'HERMES', 54882, '29', 'DIRECT', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281528, '31', '3154', 'J04086', 'JOHNWIN', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281529, '31', '3154', 'J04086', 'JOHNWIN', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281530, '31', '3154', 'J04086', 'JOHNWIN', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281531, '31', '3154', 'J04086', 'JOHNWIN', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281532, '31', '3154', 'J04086', 'JOHNWIN', 51094, '02', 'DIRECT', 2013, 6, '05', 1923.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281533, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 6, '05', 15397.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281534, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281535, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 6, '05', 6710.60, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(281536, '31', '3154', 'J04044', 'JUST KIDDING', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281537, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281538, '31', '3154', 'J04044', 'JUST KIDDING', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281539, '31', '3154', 'J04044', 'JUST KIDDING', 57026, '08', 'DIRECT', 2013, 6, '05', 6695.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(281540, '31', '3154', 'J04044', 'JUST KIDDING', 57158, '08', 'DIRECT', 2013, 6, '05', 3650.40, 10.02, 20, 0.00, 0.00, 0.00, 0.00),
	(281541, '31', '3154', 'K00540', 'KENNETH COLE', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281542, '31', '3154', 'K00540', 'KENNETH COLE', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281543, '31', '3154', 'K00540', 'KENNETH COLE', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281544, '31', '3154', 'K00540', 'KENNETH COLE', 51185, '01', 'DIRECT', 2013, 6, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281545, '31', '3154', 'L02690', 'LA SENZA', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281546, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281547, '31', '3154', 'M80714', 'MAX', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281548, '31', '3154', 'M80714', 'MAX', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281549, '31', '3154', 'M80714', 'MAX', 58016, '01', 'MEDIAEDGE', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281550, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281551, '31', '3154', 'M77819', 'MICHAEL KORS', 55252, '01', 'MINDSHARE', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281552, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281553, '31', '3154', 'N10761', 'NEW LOOK', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281554, '31', '3154', 'N10761', 'NEW LOOK', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281555, '31', '3154', 'N10761', 'NEW LOOK', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281556, '31', '3154', 'N10761', 'NEW LOOK', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281557, '31', '3154', 'N10761', 'NEW LOOK', 57158, '08', 'DIRECT', 2013, 6, '05', 608.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(281558, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 55252, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281559, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53421, '37', 'DIRECT', 2013, 6, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281560, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 6, '05', 9917.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281561, '31', '3154', 'P41706', 'PINKO', 54957, '29', 'DIRECT', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281562, '31', '3154', 'P41706', 'PINKO', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281563, '31', '3154', 'R07017', 'RAGE', 54349, '04', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281564, '31', '3154', 'R00084', 'RALPH LAUREN', 55954, '14', 'UM7', 2013, 6, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281565, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281566, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281567, '31', '3154', 'R06980', 'RED TAG', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281568, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 6, '05', 7526.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(281569, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(281570, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281571, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 51037, '02', 'MPG', 2013, 6, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281572, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 51086, '02', 'MPG', 2013, 6, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(281573, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 51144, '02', 'MPG', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281574, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53025, '03', 'MPG', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281575, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53421, '37', 'MPG', 2013, 6, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281576, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 55252, '01', 'MPG', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281577, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 57232, '08', 'MPG', 2013, 6, '05', 5462.80, 14.50, 54, 0.00, 0.00, 0.00, 0.00),
	(281578, '31', '3154', 'S17407', 'SHOBRA', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281579, '31', '3154', 'S18566', 'SHOE STUDIO', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281580, '31', '3154', 'S18566', 'SHOE STUDIO', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281581, '31', '3154', 'S18566', 'SHOE STUDIO', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281582, '31', '3154', 'S18566', 'SHOE STUDIO', 51144, '02', 'DIRECT', 2013, 6, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281583, '31', '3154', 'S18566', 'SHOE STUDIO', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281584, '31', '3154', 'S01751', 'SKECHERS', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281585, '31', '3154', 'S01751', 'SKECHERS', 51060, '02', 'DIRECT', 2013, 6, '05', 32038.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281586, '31', '3154', 'S01751', 'SKECHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281587, '31', '3154', 'S01751', 'SKECHERS', 51094, '02', 'DIRECT', 2013, 6, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(281588, '31', '3154', 'S01751', 'SKECHERS', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281589, '31', '3154', 'S01751', 'SKECHERS', 51185, '01', 'DIRECT', 2013, 6, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281590, '31', '3154', 'S22564', 'STYLE STUDIO', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281591, '31', '3154', 'S22564', 'STYLE STUDIO', 51060, '02', 'DIRECT', 2013, 6, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(281592, '31', '3154', 'S22564', 'STYLE STUDIO', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281593, '31', '3154', 'S22564', 'STYLE STUDIO', 51094, '02', 'DIRECT', 2013, 6, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(281594, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 6, '05', 6814.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(281595, '31', '3154', 'T07063', 'THREDZ', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281596, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 6, '05', 15215.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281597, '31', '3155', 'A42124', 'AL RAMAH HARDW.T', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281598, '31', '3155', 'A94647', 'ART SCAPE', 53025, '03', 'DIRECT', 2013, 6, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281599, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 6, '05', 5868.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(281600, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281601, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 6, '05', 1483.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(281602, '31', '3155', 'R07947', 'RAGE BIHE SHOP', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(281603, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 6, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281604, '31', '3155', 'T08129', 'TAVOLA', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281605, '31', '3155', 'U02497', 'UNIQUE', 51094, '02', 'DIRECT', 2013, 6, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(281606, '31', '3156', '315692', 'AL KHALEEJIA', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281607, '31', '3156', '315692', 'AL KHALEEJIA', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281608, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281609, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281610, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 6, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281611, '31', '3156', 'C11239', 'CASAFINA', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281612, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281613, '31', '3156', '315691', 'HOUSE OF ZUNN', 53298, '07', 'DIRECT', 2013, 6, '05', 33011.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281614, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281615, '31', '3156', 'I05448', 'ID GALLERY', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281616, '31', '3156', '315696', 'INDIGO', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281617, '31', '3156', '315699', 'LIGNE ROSET', 51037, '02', 'DIRECT', 2013, 6, '05', 7335.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(281618, '31', '3156', '315699', 'LIGNE ROSET', 51086, '02', 'DIRECT', 2013, 6, '05', 36695.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(281619, '31', '3156', 'N00839', 'NATUZZI', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281620, '31', '3156', 'N00839', 'NATUZZI', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281621, '31', '3156', 'N00839', 'NATUZZI', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(281622, '31', '3156', 'N00839', 'NATUZZI', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281623, '31', '3156', 'N00839', 'NATUZZI', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281624, '31', '3156', 'N00839', 'NATUZZI', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281625, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281626, '31', '3156', 'Q01794', 'Q HOME DECOR', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281627, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 6, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281628, '31', '3156', 'Q01794', 'Q HOME DECOR', 54223, '14', 'MEDIAEDGE', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281629, '31', '3156', 'Q01794', 'Q HOME DECOR', 56085, '01', 'MEDIAEDGE', 2013, 6, '05', 21759.70, 15.18, 46, 0.00, 0.00, 0.00, 0.00),
	(281630, '31', '3156', 'R07968', 'RATTAN HOUSE', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281631, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281632, '31', '3156', 'R07968', 'RATTAN HOUSE', 54825, '11', 'DIRECT', 2013, 6, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281633, '31', '3156', 'S21384', 'SELVA', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281634, '31', '3156', 'S21384', 'SELVA', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281635, '31', '3156', 'W03169', 'WARDE', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281636, '31', '3156', 'W03169', 'WARDE', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281637, '31', '3157', 'K08701', 'KITCHEN LAND', 51094, '02', 'DIRECT', 2013, 6, '05', 3145.90, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(281638, '31', '3158', '315880', '1915 BY SEDDIQI', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281639, '31', '3158', '315880', '1915 BY SEDDIQI', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(281640, '31', '3158', '315880', '1915 BY SEDDIQI', 53033, '05', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281641, '31', '3158', '315866', 'BACCARAT', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281642, '31', '3158', '315875', 'DAISO JAPAN', 52189, '01', 'DIRECT', 2013, 6, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281643, '31', '3158', '315852', 'DAISOME', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281644, '31', '3158', '315852', 'DAISOME', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281645, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281646, '31', '3158', '315886', 'GIFTS MARKETS', 51060, '02', 'DIRECT', 2013, 6, '05', 11144.90, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(281647, '31', '3158', 'W03844', 'WATCH GALLERY', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281648, '31', '3159', 'G08533', 'GUL AHMED', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281649, '31', '3159', '315924', 'LABEL 24', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281650, '31', '3159', '315936', 'ZARRI', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281651, '31', '3161', 'D10837', 'DG+', 51219, '06', 'DIRECT', 2013, 6, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281652, '31', '3161', 'E08685', 'E-CITY', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281653, '31', '3161', '316161', 'ECITY', 51086, '02', 'DIRECT', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281654, '31', '3161', '316176', 'GRAND STORES', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281655, '31', '3161', '316176', 'GRAND STORES', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281656, '31', '3161', '316176', 'GRAND STORES', 51086, '02', 'DIRECT', 2013, 6, '05', 41341.70, 4.60, 3, 0.00, 0.00, 0.00, 0.00),
	(281657, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281658, '31', '3161', 'S22305', 'SUNTRON', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281659, '31', '3161', 'S22305', 'SUNTRON', 52118, '19', 'DIRECT', 2013, 6, '05', 5347.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(281660, '31', '3164', '316424', 'DANUBE BUILD MRT', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281661, '31', '3164', '316424', 'DANUBE BUILD MRT', 51185, '01', 'DIRECT', 2013, 6, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281662, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 6, '05', 44292.30, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(281663, '31', '3164', '316424', 'DANUBE BUILD MRT', 53298, '07', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281664, '31', '3164', '316424', 'DANUBE BUILD MRT', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281665, '31', '3164', '316430', 'DOKA', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281666, '31', '3164', '316464', 'KESSAB STEEL LLC', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281667, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281668, '31', '3164', '316455', 'RAK CERAMIC', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281669, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281670, '31', '3165', 'A14213', 'A.TESTONI', 53223, '14', 'DIRECT', 2013, 6, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281671, '31', '3165', 'A15465', 'ABS', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281672, '31', '3165', 'A15465', 'ABS', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281673, '31', '3165', 'B09764', 'BANANA REPUBLIC', 51086, '02', 'DIRECT', 2013, 6, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281674, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281675, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281676, '31', '3165', 'B09764', 'BANANA REPUBLIC', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281677, '31', '3165', 'C12576', 'COMMA', 53272, '03', 'DIRECT', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281678, '31', '3165', 'C12576', 'COMMA', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281679, '31', '3165', 'G00600', 'GAP', 51045, '02', 'DIRECT', 2013, 6, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(281680, '31', '3165', 'G00600', 'GAP', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281681, '31', '3165', 'G00600', 'GAP', 53421, '37', 'DIRECT', 2013, 6, '05', 19497.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281682, '31', '3165', 'G00600', 'GAP', 54031, '01', 'DIRECT', 2013, 6, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(281683, '31', '3165', 'G00600', 'GAP', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281684, '31', '3165', 'G00600', 'GAP', 54348, '01', 'DIRECT', 2013, 6, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(281685, '31', '3165', 'G00600', 'GAP', 54585, '03', 'DIRECT', 2013, 6, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281686, '31', '3165', 'G07675', 'GLANCE', 53298, '07', 'DIRECT', 2013, 6, '05', 22007.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281687, '31', '3165', 'J04334', 'JASHN', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281688, '31', '3165', 'K02247', 'KITON', 53223, '14', 'DIRECT', 2013, 6, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281689, '31', '3165', 'L07244', 'LE CHATEAU', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281690, '31', '3165', 'L07244', 'LE CHATEAU', 51060, '02', 'DIRECT', 2013, 6, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281691, '31', '3165', 'L07975', 'LITTLE ANGELS', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281692, '31', '3165', 'L07975', 'LITTLE ANGELS', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281693, '31', '3165', 'M86926', 'MOMS & BABIES', 51037, '02', 'DIRECT', 2013, 6, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(281694, '31', '3165', 'N11665', 'NEW YORKER', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281695, '31', '3165', 'N11665', 'NEW YORKER', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281696, '31', '3165', 'N11665', 'NEW YORKER', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281697, '31', '3165', 'N11665', 'NEW YORKER', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281698, '31', '3165', 'N11665', 'NEW YORKER', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281699, '31', '3165', 'N11665', 'NEW YORKER', 51094, '02', 'DIRECT', 2013, 6, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(281700, '31', '3165', 'N11665', 'NEW YORKER', 51144, '02', 'DIRECT', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281701, '31', '3165', 'N11665', 'NEW YORKER', 51185, '01', 'DIRECT', 2013, 6, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281702, '31', '3165', 'N11665', 'NEW YORKER', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281703, '31', '3165', 'P42348', 'PEDRO', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281704, '31', '3165', 'P42348', 'PEDRO', 51086, '02', 'DIRECT', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(281705, '31', '3165', 'P42348', 'PEDRO', 51144, '02', 'DIRECT', 2013, 6, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281706, '31', '3165', 'P42475', 'PUNT ROMA', 54882, '29', 'DIRECT', 2013, 6, '05', 9686.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281707, '31', '3165', 'Q01787', 'QUEEN CROWN', 52118, '19', 'DIRECT', 2013, 6, '05', 407.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(281708, '31', '3165', 'S24164', 'SMART BABY', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281709, '31', '3165', 'S24164', 'SMART BABY', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281710, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281711, '31', '3166', '316645', 'AL BARSHA MALL', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281712, '31', '3166', '316645', 'AL BARSHA MALL', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281713, '31', '3166', '316633', 'AL JIMI MALL', 51029, '02', 'DIRECT', 2013, 6, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(281714, '31', '3166', '316633', 'AL JIMI MALL', 57059, '08', 'DIRECT', 2013, 6, '05', 3572.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(281715, '31', '3166', '316633', 'AL JIMI MALL', 57158, '08', 'DIRECT', 2013, 6, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281716, '31', '3166', 'A92030', 'AL RAHA MALL', 54298, '01', 'DIRECT', 2013, 6, '05', 4238.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281717, '31', '3166', 'A92531', 'AL WAHDA MALL', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281718, '31', '3166', 'A92531', 'AL WAHDA MALL', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(281719, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(281720, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 6, '05', 38201.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281721, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 6, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281722, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281723, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 6, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281724, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(281725, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 6, '05', 4646.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281726, '31', '3166', '316622', 'ARABIAN CENTER', 51086, '02', 'DIRECT', 2013, 6, '05', 49715.20, 4.20, 7, 0.00, 0.00, 0.00, 0.00),
	(281727, '31', '3166', '316622', 'ARABIAN CENTER', 51110, '02', 'DIRECT', 2013, 6, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281728, '31', '3166', '316622', 'ARABIAN CENTER', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281729, '31', '3166', '316622', 'ARABIAN CENTER', 57026, '08', 'DIRECT', 2013, 6, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281730, '31', '3166', '316622', 'ARABIAN CENTER', 57158, '08', 'DIRECT', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281731, '31', '3166', '316655', 'ART CENTRE', 51037, '02', 'DIRECT', 2013, 6, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281732, '31', '3166', '316655', 'ART CENTRE', 51086, '02', 'DIRECT', 2013, 6, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281733, '31', '3166', '316623', 'BAWADI MALL', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281734, '31', '3166', '316623', 'BAWADI MALL', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(281735, '31', '3166', '316624', 'DALMA MALL', 53769, '14', 'DIRECT', 2013, 6, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281736, '31', '3166', '316629', 'DUBAI FEST.CITY', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281737, '31', '3166', '316629', 'DUBAI FEST.CITY', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281738, '31', '3166', '316629', 'DUBAI FEST.CITY', 51045, '02', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281739, '31', '3166', '316629', 'DUBAI FEST.CITY', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(281740, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 6, '05', 32549.30, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(281741, '31', '3166', '316629', 'DUBAI FEST.CITY', 51110, '02', 'DIRECT', 2013, 6, '05', 28403.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281742, '31', '3166', '316629', 'DUBAI FEST.CITY', 51144, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281743, '31', '3166', '316629', 'DUBAI FEST.CITY', 51185, '01', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281744, '31', '3166', '316629', 'DUBAI FEST.CITY', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281745, '31', '3166', '316629', 'DUBAI FEST.CITY', 53272, '03', 'DIRECT', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281746, '31', '3166', '316629', 'DUBAI FEST.CITY', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281747, '31', '3166', '316629', 'DUBAI FEST.CITY', 53421, '37', 'DIRECT', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281748, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 6, '05', 15537.40, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(281749, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 6, '05', 5264.70, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(281750, '31', '3166', '316651', 'DUBAI MALL', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281751, '31', '3166', '316651', 'DUBAI MALL', 51045, '02', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281752, '31', '3166', '316651', 'DUBAI MALL', 51060, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281753, '31', '3166', '316651', 'DUBAI MALL', 51086, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281754, '31', '3166', '316651', 'DUBAI MALL', 51144, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281755, '31', '3166', '316651', 'DUBAI MALL', 51185, '01', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281756, '31', '3166', '316651', 'DUBAI MALL', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281757, '31', '3166', '316651', 'DUBAI MALL', 53272, '03', 'DIRECT', 2013, 6, '05', 6075.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281758, '31', '3166', '316651', 'DUBAI MALL', 53421, '37', 'DIRECT', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281759, '31', '3166', '316651', 'DUBAI MALL', 56200, '01', 'DIRECT', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(281760, '31', '3166', '316639', 'DUBAI MARINA MAL', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281761, '31', '3166', '316639', 'DUBAI MARINA MAL', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281762, '31', '3166', '316639', 'DUBAI MARINA MAL', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281763, '31', '3166', '316639', 'DUBAI MARINA MAL', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281764, '31', '3166', '316639', 'DUBAI MARINA MAL', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281765, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 6, '05', 6855.20, 16.92, 36, 0.00, 0.00, 0.00, 0.00),
	(281766, '31', '3166', '316639', 'DUBAI MARINA MAL', 57158, '08', 'DIRECT', 2013, 6, '05', 1140.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(281767, '31', '3166', '316639', 'DUBAI MARINA MAL', 57160, '08', 'DIRECT', 2013, 6, '05', 9940.80, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(281768, '31', '3166', '316639', 'DUBAI MARINA MAL', 57232, '08', 'DIRECT', 2013, 6, '05', 2933.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(281769, '31', '3166', '316636', 'ETIHAD MALL', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281770, '31', '3166', '316636', 'ETIHAD MALL', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281771, '31', '3166', '316638', 'MUSHRIF MALL', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281772, '31', '3166', '316638', 'MUSHRIF MALL', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(281773, '31', '3166', '316638', 'MUSHRIF MALL', 51060, '02', 'DIRECT', 2013, 6, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(281774, '31', '3166', '316638', 'MUSHRIF MALL', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(281775, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 6, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281776, '31', '3166', '316638', 'MUSHRIF MALL', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281777, '31', '3166', '316638', 'MUSHRIF MALL', 57059, '08', 'DIRECT', 2013, 6, '05', 4848.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(281778, '31', '3166', 'O03428', 'OASIS CENTER', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281779, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(281780, '31', '3166', 'O03428', 'OASIS CENTER', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281781, '31', '3166', 'O03428', 'OASIS CENTER', 51060, '02', 'DIRECT', 2013, 6, '05', 7539.60, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(281782, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 6, '05', 24349.40, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(281783, '31', '3166', 'O03428', 'OASIS CENTER', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281784, '31', '3166', 'O03428', 'OASIS CENTER', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281785, '31', '3166', 'R07518', 'RAMEZ SHOPPING', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281786, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281787, '31', '3166', 'T09484', 'TIMES SQUARE', 51037, '02', 'UM7', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281788, '31', '3166', 'T09484', 'TIMES SQUARE', 51060, '02', 'UM7', 2013, 6, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281789, '31', '3166', 'T09484', 'TIMES SQUARE', 51086, '02', 'UM7', 2013, 6, '05', 4048.20, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(281790, '31', '3166', 'T09484', 'TIMES SQUARE', 51110, '02', 'UM7', 2013, 6, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(281791, '31', '3166', 'T09484', 'TIMES SQUARE', 51185, '01', 'UM7', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281792, '31', '3166', 'T09484', 'TIMES SQUARE', 52159, '01', 'UM7', 2013, 6, '05', 4776.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(281793, '31', '3166', 'T09484', 'TIMES SQUARE', 52189, '01', 'UM7', 2013, 6, '05', 6493.50, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(281794, '31', '3167', '316776', 'CRAFT LAND', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281795, '31', '3167', '316776', 'CRAFT LAND', 51110, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281796, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281797, '31', '3167', '316777', 'GULF-LEISURE', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281798, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 6, '05', 4374.20, 0.90, 19, 0.00, 0.00, 0.00, 0.00),
	(281799, '31', '3167', '316775', 'LIJAN INSULATION', 51094, '02', 'DIRECT', 2013, 6, '05', 1494.00, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(281800, '31', '3167', '316777', 'LPFLEX INT\'L', 54669, '37', 'DIRECT', 2013, 6, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281801, '31', '3167', '316731', 'M.K.TRADING CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281802, '31', '3167', 'O40778', 'O\'DE ROSE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281803, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 52209, '01', 'DIRECT', 2013, 6, '05', 1152.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(281804, '31', '3167', 'Q02085', 'QUALITY PETS SHP', 53769, '14', 'DIRECT', 2013, 6, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(281805, '31', '3167', '316758', 'RIDE BIKE SHOP', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(281806, '31', '3167', '316758', 'RIDE BIKE SHOP', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(281807, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 6, '05', 29039.00, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(281808, '31', '3167', '316758', 'RIDE BIKE SHOP', 54349, '04', 'DIRECT', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281809, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(281810, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51086, '02', 'DIRECT', 2013, 6, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(281811, '31', '3167', '316762', 'ROYAL GARDEN CNT', 51110, '02', 'DIRECT', 2013, 6, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(281812, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 6, '05', 21607.70, 1.16, 11, 0.00, 0.00, 0.00, 0.00),
	(281813, '31', '3167', '316711', 'SMART BOX INDUST', 51086, '02', 'DIRECT', 2013, 6, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(281814, '31', '3167', '316791', 'ZOOM', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281815, '31', '3167', '316791', 'ZOOM', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281816, '31', '3167', '316791', 'ZOOM', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281817, '31', '3167', '316791', 'ZOOM', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281818, '31', '3168', 'A97755', 'AEROPOSTALE', 51029, '02', 'DIRECT', 2013, 6, '05', 21923.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281819, '31', '3168', 'A97755', 'AEROPOSTALE', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281820, '31', '3168', 'A97755', 'AEROPOSTALE', 51060, '02', 'DIRECT', 2013, 6, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281821, '31', '3168', 'A97755', 'AEROPOSTALE', 51185, '01', 'DIRECT', 2013, 6, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281822, '31', '3168', 'A97755', 'AEROPOSTALE', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281823, '31', '3168', '316879', 'AFTER SHOUK', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281824, '31', '3168', 'A97085', 'ALBERTO GUARDIAN', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281825, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281826, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281827, '31', '3168', 'E08735', 'ELEMENT', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281828, '31', '3168', 'E08735', 'ELEMENT', 51219, '06', 'DIRECT', 2013, 6, '05', 13590.10, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(281829, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281830, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281831, '31', '3168', 'P42751', 'PARAH', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281832, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281833, '31', '3168', 'U02851', 'UTERQUE', 54256, '37', 'DIRECT', 2013, 6, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281834, '31', '3169', '316959', '@ HOME', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281835, '31', '3169', '316959', '@ HOME', 51086, '02', 'DIRECT', 2013, 6, '05', 4510.20, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(281836, '31', '3169', '316951', 'AL SHALEELAH', 51227, '02', 'DIRECT', 2013, 6, '05', 2282.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(281837, '31', '3169', '316918', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 6, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281838, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 6, '05', 29126.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(281839, '31', '3169', '316918', 'CRATE & BARREL', 53132, '03', 'DIRECT', 2013, 6, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281840, '31', '3169', '316918', 'CRATE & BARREL', 53207, '01', 'DIRECT', 2013, 6, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281841, '31', '3169', '316918', 'CRATE & BARREL', 54009, '39', 'DIRECT', 2013, 6, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281842, '31', '3169', '316918', 'CRATE & BARREL', 54825, '11', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281843, '31', '3169', '316918', 'CRATE & BARREL', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281844, '31', '3169', '316977', 'EBANISTA', 55459, '01', 'DIRECT', 2013, 6, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281845, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281846, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 6, '05', 14769.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(281847, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281848, '31', '3169', '316967', 'FAIR POINT', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281849, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281850, '31', '3169', '316967', 'FAIR POINT', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281851, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281852, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 6, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281853, '31', '3169', '316983', 'FORTUNA ITALY', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281854, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281855, '31', '3169', '316901', 'HOME MART', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281856, '31', '3169', '316901', 'HOME MART', 51060, '02', 'DIRECT', 2013, 6, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281857, '31', '3169', '316951', 'INDIGO LIVING', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(281858, '31', '3169', '316951', 'INDIGO LIVING', 53272, '03', 'DIRECT', 2013, 6, '05', 17089.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281859, '31', '3169', '316951', 'INDIGO LIVING', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281860, '31', '3169', '316979', 'MARINA HOME', 51045, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(281861, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 6, '05', 66457.60, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(281862, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 6, '05', 41982.80, 4.42, 5, 0.00, 0.00, 0.00, 0.00),
	(281863, '31', '3169', '316979', 'MARINA HOME', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281864, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 6, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281865, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281866, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281867, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281868, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281869, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 6, '05', 16445.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281870, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 6, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281871, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 6, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281872, '31', '3169', '316979', 'MARINA HOME', 54957, '29', 'DIRECT', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281873, '31', '3169', '316979', 'MARINA HOME', 55047, '14', 'DIRECT', 2013, 6, '05', 11615.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281874, '31', '3169', '316984', 'PARRA FURNITURE', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281875, '31', '3169', 'P44050', 'POTTERY BARN', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281876, '31', '3169', 'P44050', 'POTTERY BARN', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281877, '31', '3169', 'P44050', 'POTTERY BARN', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281878, '31', '3169', 'P44050', 'POTTERY BARN', 54223, '14', 'DIRECT', 2013, 6, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281879, '31', '3169', 'P44050', 'POTTERY BARN', 54677, '11', 'DIRECT', 2013, 6, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281880, '31', '3169', 'P44050', 'POTTERY BARN', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281881, '31', '3169', 'P44050', 'POTTERY BARN', 57059, '08', 'DIRECT', 2013, 6, '05', 4536.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(281882, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281883, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51037, '02', 'DIRECT', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281884, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51086, '02', 'DIRECT', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(281885, '31', '3169', '316945', 'ROYAL MAGIC', 52225, '02', 'DIRECT', 2013, 6, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281886, '31', '3169', '316965', 'VOGLIA', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281887, '31', '3169', '316979', 'WEST ELM', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281890, '31', '3169', '316979', 'WEST ELM', 53355, '01', 'DIRECT', 2013, 6, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281891, '31', '3169', '316979', 'WEST ELM', 54223, '14', 'DIRECT', 2013, 6, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281892, '31', '3169', '316979', 'WEST ELM', 54825, '11', 'DIRECT', 2013, 6, '05', 20649.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281893, '31', '3169', '316979', 'WEST ELM', 57232, '08', 'DIRECT', 2013, 6, '05', 1695.20, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(281894, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 6, '05', 3966.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281895, '31', '3170', '317001', 'BRASCHI', 55252, '01', 'DIRECT', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281896, '31', '3170', '317051', 'CORTEFIEL', 51029, '02', 'DIRECT', 2013, 6, '05', 23276.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281897, '31', '3170', '317051', 'CORTEFIEL', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281898, '31', '3170', '317051', 'CORTEFIEL', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281899, '31', '3170', '317051', 'CORTEFIEL', 51185, '01', 'DIRECT', 2013, 6, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281900, '31', '3170', '317051', 'CORTEFIEL', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281901, '31', '3170', '317051', 'CORTEFIEL', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281902, '31', '3170', '317051', 'CORTEFIEL', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281903, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281904, '31', '3170', '317081', 'ERMANNO SCERVINO', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281905, '31', '3170', '317032', 'ICONIC', 52159, '01', 'MEDIAEDGE', 2013, 6, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281906, '31', '3170', '317032', 'ICONIC', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281907, '31', '3170', '317032', 'ICONIC', 53298, '07', 'MEDIAEDGE', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281908, '31', '3170', '317032', 'ICONIC', 53421, '37', 'MEDIAEDGE', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281909, '31', '3170', '317032', 'ICONIC', 54349, '04', 'MEDIAEDGE', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281910, '31', '3170', '317032', 'ICONIC', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281911, '31', '3170', '317006', 'LOUIS PHILIPPE', 53207, '01', 'DIRECT', 2013, 6, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281912, '31', '3170', '317016', 'MAJESTY COLLECT.', 51086, '02', 'DIRECT', 2013, 6, '05', 1988.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(281913, '31', '3170', '317091', 'NAJO SECRET', 53769, '14', 'DIRECT', 2013, 6, '05', 5950.10, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(281914, '31', '3170', 'P43457', 'PANCH', 53025, '03', 'DIRECT', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281915, '31', '3170', 'P40361', 'PARIS HILTON', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281916, '31', '3170', 'Q02121', 'QUIKSILVER &ROXY', 51219, '06', 'DIRECT', 2013, 6, '05', 24621.30, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(281917, '31', '3170', '317017', 'ROXY', 51219, '06', 'DIRECT', 2013, 6, '05', 17932.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281918, '31', '3170', '317017', 'ROXY', 52189, '01', 'DIRECT', 2013, 6, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281919, '31', '3170', '317017', 'ROXY', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281920, '31', '3170', '317017', 'ROXY', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281921, '31', '3170', '317074', 'SIMONETTA', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281922, '31', '3170', '317065', 'TED BAKER LONDON', 51144, '02', 'DIRECT', 2013, 6, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281923, '31', '3170', '317065', 'TED BAKER LONDON', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281924, '31', '3170', 'V03435', 'VINCE CAMUTO', 51144, '02', 'DIRECT', 2013, 6, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281925, '31', '3170', 'V03435', 'VINCE CAMUTO', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281926, '31', '3171', '317101', 'ABU DHABI CO-OP', 51029, '02', 'DIRECT', 2013, 6, '05', 12628.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281927, '31', '3171', '317101', 'ABU DHABI CO-OP', 51086, '02', 'DIRECT', 2013, 6, '05', 13161.00, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(281928, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281929, '31', '3171', '317100', 'AL DHAFRA CO-OP', 52225, '02', 'DIRECT', 2013, 6, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281930, '31', '3171', '317104', 'AL MADINA', 51029, '02', 'DIRECT', 2013, 6, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281931, '31', '3171', '317104', 'AL MANAMA', 51110, '02', 'DIRECT', 2013, 6, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(281932, '31', '3171', '317104', 'AL MAYA HYPERMAR', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(281933, '31', '3171', '317104', 'AL MAYA HYPERMAR', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281934, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 6, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281935, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 6, '05', 67609.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281936, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 6, '05', 19627.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281937, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 6, '05', 58059.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281938, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 6, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281939, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 6, '05', 105074.10, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(281940, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 6, '05', 246255.70, 48.09, 41, 0.00, 0.00, 0.00, 0.00),
	(281941, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 6, '05', 173753.80, 9.50, 21, 0.00, 0.00, 0.00, 0.00),
	(281942, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 6, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281943, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 6, '05', 32522.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281944, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 6, '05', 80477.30, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(281945, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 6, '05', 35896.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281946, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 6, '05', 27170.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281947, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 6, '05', 27441.70, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281948, '31', '3171', '317100', 'CARREFOUR', 52209, '01', 'DIRECT', 2013, 6, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281949, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 6, '05', 31299.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281950, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 6, '05', 31299.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281951, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 6, '05', 78412.50, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281952, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 6, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281953, '31', '3171', '317100', 'CARREFOUR', 58016, '01', 'DIRECT', 2013, 6, '05', 5434.00, 48.00, 80, 0.00, 0.00, 0.00, 0.00),
	(281954, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281955, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281956, '31', '3171', '317101', 'CHOITHRAM', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281957, '31', '3171', '317104', 'EMIRATES CO-OP', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281958, '31', '3171', '317107', 'FATHIMA HYPERM.', 51227, '02', 'DIRECT', 2013, 6, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281959, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281960, '31', '3171', '317100', 'GEANT', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(281961, '31', '3171', '317101', 'HYPER PANDA', 51037, '02', 'OMD', 2013, 6, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(281962, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281963, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281964, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 6, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(281965, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281966, '31', '3171', '317101', 'HYPER PANDA', 53066, '03', 'OMD', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281967, '31', '3171', '317101', 'HYPER PANDA', 58107, '01', 'OMD', 2013, 6, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(281968, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281969, '31', '3171', '317106', 'K.M.TRADING', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(281970, '31', '3171', '317104', 'LAFAYETTE GOURMT', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281971, '31', '3171', 'L00929', 'LULU', 51011, '02', 'MAGNA GLOBAL', 2013, 6, '05', 10153.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281972, '31', '3171', 'L00929', 'LULU', 51029, '02', 'MAGNA GLOBAL', 2013, 6, '05', 15179.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281973, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 6, '05', 15888.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281974, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 6, '05', 93586.70, 8.75, 8, 0.00, 0.00, 0.00, 0.00),
	(281975, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 147585.70, 27.10, 29, 0.00, 0.00, 0.00, 0.00),
	(281976, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 6, '05', 36619.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281977, '31', '3171', 'L00929', 'LULU', 51227, '02', 'MAGNA GLOBAL', 2013, 6, '05', 6814.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281978, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 6, '05', 28528.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281979, '31', '3171', 'L00929', 'LULU', 53025, '03', 'MAGNA GLOBAL', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281980, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 6, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(281981, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 6, '05', 17252.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281982, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281983, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281984, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 6, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281985, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 6, '05', 24181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(281986, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281987, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281988, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281989, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 6, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281990, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281991, '31', '3171', '317101', 'MEGAMART', 52118, '19', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281992, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 6, '05', 52818.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(281993, '31', '3171', '317102', 'SHARJAH CO-OP.', 51094, '02', 'DIRECT', 2013, 6, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(281994, '31', '3171', '317100', 'SPINNEYS', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(281995, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 6, '05', 28691.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(281996, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 6, '05', 32046.70, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(281997, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 6, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(281998, '31', '3171', '317100', 'SPINNEYS', 57026, '08', 'DIRECT', 2013, 6, '05', 2395.30, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(281999, '31', '3171', '317100', 'SPINNEYS', 57160, '08', 'DIRECT', 2013, 6, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282000, '31', '3171', '317100', 'SPINNEYS', 57232, '08', 'DIRECT', 2013, 6, '05', 6182.40, 15.58, 38, 0.00, 0.00, 0.00, 0.00),
	(282001, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 6, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282002, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 6, '05', 3235.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282003, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282004, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 6, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282005, '31', '3173', '317367', 'AFFORDABLES', 51086, '02', 'DIRECT', 2013, 6, '05', 2545.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(282006, '31', '3173', '317367', 'AFFORDABLES', 51094, '02', 'DIRECT', 2013, 6, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(282007, '31', '3173', '317386', 'ATHLETE\'S CO', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282008, '31', '3173', '317386', 'ATHLETE\'S CO', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282009, '31', '3173', '317386', 'ATHLETE\'S CO', 51185, '01', 'DIRECT', 2013, 6, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282010, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282011, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282012, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282013, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53231, '03', 'DIRECT', 2013, 6, '05', 12498.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282014, '31', '3173', '317385', 'BROOKS BROTHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(282015, '31', '3173', '317355', 'BROOKSFIELD', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282016, '31', '3173', '317355', 'BROOKSFIELD', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282017, '31', '3173', '317353', 'CALL IT SPRING', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282018, '31', '3173', '317353', 'CALL IT SPRING', 51185, '01', 'DIRECT', 2013, 6, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282019, '31', '3173', '317324', 'COTTON ON', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282020, '31', '3173', '317324', 'COTTON ON', 51060, '02', 'DIRECT', 2013, 6, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282021, '31', '3173', '317324', 'COTTON ON', 51086, '02', 'DIRECT', 2013, 6, '05', 4355.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(282022, '31', '3173', '317324', 'COTTON ON', 51185, '01', 'DIRECT', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282023, '31', '3173', '317339', 'CRUCIANI', 53421, '37', 'DIRECT', 2013, 6, '05', 24996.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282024, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 6, '05', 5205.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282025, '31', '3173', '317333', 'DB BABIES', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282026, '31', '3173', '317352', 'KATE SPADE', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282027, '31', '3173', '317352', 'KATE SPADE', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282028, '31', '3173', '317352', 'KATE SPADE', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282029, '31', '3173', '317382', 'KINGSLEY HEATH', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282030, '31', '3173', '317357', 'LA VIE EN ROBE', 51185, '01', 'DIRECT', 2013, 6, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282031, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(282032, '31', '3173', '317332', 'LEVANT', 58107, '01', 'DIRECT', 2013, 6, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(282033, '31', '3173', '317372', 'LEVEL SHOE DIST.', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282034, '31', '3173', '317372', 'LEVEL SHOE DIST.', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282035, '31', '3173', '317372', 'LEVEL SHOE DIST.', 51086, '02', 'DIRECT', 2013, 6, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(282036, '31', '3173', '317387', 'LIBESKIND', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282037, '31', '3173', '317387', 'LIEBESKIND', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282038, '31', '3173', '317373', 'LUFIAN', 57026, '08', 'DIRECT', 2013, 6, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282039, '31', '3173', '317373', 'LUFIAN', 57232, '08', 'DIRECT', 2013, 6, '05', 6410.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(282040, '31', '3173', '317346', 'LUXE LITTLE', 54306, '03', 'DIRECT', 2013, 6, '05', 412.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(282041, '31', '3173', '317373', 'MOTHER\'S NEST', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282042, '31', '3173', '317373', 'MOTHER\'S NEST', 54306, '03', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282043, '31', '3173', '317356', 'NOA NOA', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282044, '31', '3173', '317369', 'POTTERY BARN&KIDS', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282045, '31', '3173', '317369', 'POTTERY BARN&KIDS', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282046, '31', '3173', '317381', 'RED VALENTINO', 54957, '29', 'DIRECT', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282047, '31', '3173', '317326', 'RIPANI', 54197, '03', 'DIRECT', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282048, '31', '3173', '317384', 'ROCKPORT', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282049, '31', '3173', '317384', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 6, '05', 7262.20, 0.81, 5, 0.00, 0.00, 0.00, 0.00),
	(282050, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 6, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282051, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 6, '05', 1863.80, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(282052, '31', '3173', '317370', 'STADIUM/STUDIOR', 51144, '02', 'DIRECT', 2013, 6, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(282053, '31', '3173', '317370', 'STADIUM/STUDIOR', 51219, '06', 'DIRECT', 2013, 6, '05', 112450.70, 6.08, 14, 0.00, 0.00, 0.00, 0.00),
	(282054, '31', '3173', '317370', 'STADIUM/STUDIOR', 52189, '01', 'DIRECT', 2013, 6, '05', 15758.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282055, '31', '3173', '317370', 'STADIUM/STUDIOR', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282056, '31', '3174', '317408', 'BIN HINDI OUTLET', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(282057, '31', '3174', '317410', 'UMM CITYMART', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282058, '31', '3174', '317401', 'ZOOM STORES', 54669, '37', 'DIRECT', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282059, '31', '3174', '317401', 'ZOOM STORES', 57232, '08', 'DIRECT', 2013, 6, '05', 11720.30, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(282060, '31', '3175', '317500', 'ADVENTURE HQ', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282061, '31', '3175', '317500', 'ADVENTURE HQ', 51219, '06', 'DIRECT', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282062, '31', '3175', '317500', 'ADVENTURE HQ', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282063, '31', '3175', '317500', 'ADVENTURE HQ', 57026, '08', 'DIRECT', 2013, 6, '05', 13935.40, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(282064, '31', '3175', '317500', 'ADVENTURE HQ', 57232, '08', 'DIRECT', 2013, 6, '05', 608.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282066, '31', '3175', '317500', 'QUIKSILVER', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282067, '31', '3175', '317500', 'RAGE', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(282068, '31', '3175', '317500', 'RAGE', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282069, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 6, '05', 15638.90, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(282070, '31', '3176', '317611', 'AMANI SWEETS', 51227, '02', 'DIRECT', 2013, 6, '05', 3328.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(282071, '31', '3176', '317612', 'DHIYAFA', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282072, '31', '3178', '317814', 'ARAS GEN.TRDG', 51060, '02', 'DIRECT', 2013, 6, '05', 9569.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(282073, '31', '3178', '317811', 'DALLAH', 52118, '19', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282074, '31', '3178', '317815', 'GHAZI HAIRDRESS.', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282075, '31', '3178', '317814', 'HALAI TRDG CO.', 51060, '02', 'DIRECT', 2013, 6, '05', 4412.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(282076, '31', '3178', '317815', 'MADHOOR STORES', 51060, '02', 'DIRECT', 2013, 6, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282077, '31', '3178', '317815', 'MADHOOR STORES', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282078, '31', '3178', '317810', 'MSN GENERAL TRDG', 51086, '02', 'DIRECT', 2013, 6, '05', 2056.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(282079, '31', '3178', '317812', 'NAJMAT AL VASAM', 51086, '02', 'DIRECT', 2013, 6, '05', 8226.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(282080, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282081, '31', '3178', '317814', 'SHAMAG TRADING', 51086, '02', 'DIRECT', 2013, 6, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282082, '31', '3178', '317802', 'SHOW RACKS', 54669, '37', 'DIRECT', 2013, 6, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282083, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 35878.50, 23.94, 45, 0.00, 0.00, 0.00, 0.00),
	(282084, '32', '3213', '321302', 'ECOVER', 57026, '08', 'DIRECT', 2013, 6, '05', 2020.40, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(282085, '32', '3213', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282086, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 18881.80, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(282087, '33', '3304', 'P00216', 'PLEDGE', 54065, '01', 'AL TAWASOL ALHADEF', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282088, '33', '3309', 'S00261', 'SCOTCH BRITE', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282089, '33', '3309', 'S00261', 'SCOTCH BRITE', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282090, '33', '3310', 'C00355', 'CLOROX', 58016, '01', 'PHD', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282091, '33', '3310', 'C00355', 'CLOROX', 58107, '01', 'PHD', 2013, 6, '05', 179322.00, 6.24, 250, 0.00, 0.00, 0.00, 0.00),
	(282092, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 21150.70, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(282093, '34', '3401', 'C05465', 'COBRA', 51045, '02', 'DIRECT', 2013, 6, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(282094, '34', '3403', 'G04612', 'GLADE', 54065, '01', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282095, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(282101, '35', '3503', '350301', 'FUN', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282102, '35', '3504', '350401', 'FUN', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282103, '35', '3509', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(282104, '36', '3601', '360150', 'CRATE & BARREL', 57026, '08', 'DIRECT', 2013, 6, '05', 2825.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(282105, '36', '3601', 'H04247', 'HULSTA', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282106, '36', '3602', '360224', 'DUXIANA', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282107, '36', '3602', '360224', 'DUXIANA', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282108, '36', '3602', '360224', 'DUXIANA', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282109, '36', '3602', 'K00731', 'KING KOIL', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(282110, '36', '3602', 'K00731', 'KING KOIL', 51060, '02', 'DIRECT', 2013, 6, '05', 3325.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(282111, '36', '3602', 'K00731', 'KING KOIL', 51086, '02', 'DIRECT', 2013, 6, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(282112, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(282113, '36', '3602', 'S13698', 'SERTA', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(282114, '36', '3602', 'S13698', 'SERTA', 51060, '02', 'DIRECT', 2013, 6, '05', 3325.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(282115, '36', '3602', 'S13698', 'SERTA', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(282116, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282117, '36', '3602', 'T03437', 'TEMPUR', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282118, '36', '3604', '360406', 'KITCHEN KRAFT', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282119, '36', '3604', '360406', 'KITCHEN KRAFT', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282120, '36', '3604', '360406', 'KITCHEN KRAFT', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282121, '36', '3604', '360406', 'KITCHEN KRAFT', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(282122, '36', '3604', 'S01567', 'SIEMATIC', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282123, '36', '3604', '360406', 'VARENNA', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282124, '38', '3802', 'C05445', 'CHRISTY', 54825, '11', 'DIRECT', 2013, 6, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282125, '38', '3802', 'K04817', 'KAS', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282126, '39', '3901', 'B00044', 'BACCARAT', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282127, '39', '3901', 'B00044', 'BACCARAT', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282128, '39', '3901', 'B09763', 'BOHEMIA CRYSTAL', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(282129, '39', '3901', '390146', 'LASVIT', 51060, '02', 'DIRECT', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282130, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282131, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 6, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282132, '39', '3904', 'B00391', 'BOSCH', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282133, '39', '3904', 'R06293', 'RICCI MILAN', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282134, '39', '3904', 'S11588', 'SCAVOLINI', 54677, '11', 'DIRECT', 2013, 6, '05', 9797.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282135, '39', '3905', '390505', 'CLIKON', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282136, '40', '4001', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 6, '05', 39548.10, 2.30, 8, 0.00, 0.00, 0.00, 0.00),
	(282137, '40', '4001', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282138, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282139, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 6, '05', 15331.90, 4.25, 5, 0.00, 0.00, 0.00, 0.00),
	(282140, '40', '4001', 'H00082', 'HITACHI', 57232, '08', 'OPTIMEDIA', 2013, 6, '05', 9900.80, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(282141, '40', '4001', 'K00050', 'KENWOOD', 53207, '01', 'LINKS COMMUNICATION', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282142, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282143, '40', '4001', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12225.70, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(282144, '40', '4003', 'D00023', 'DAIKIN', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282145, '40', '4003', 'D00023', 'DAIKIN', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282146, '40', '4003', 'D00023', 'DAIKIN', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282147, '40', '4003', 'H00899', 'HAIER', 51086, '02', 'UM7', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282148, '40', '4003', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 6, '05', 554.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(282149, '40', '4003', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282150, '40', '4003', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282151, '40', '4003', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282152, '40', '4003', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 20452.40, 13.06, 20, 0.00, 0.00, 0.00, 0.00),
	(282153, '40', '4003', 'S00776', 'SUPER GENERAL', 51086, '02', 'DIRECT', 2013, 6, '05', 25536.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282154, '40', '4003', 'S00794', 'SUPRA', 51086, '02', 'THE BIG IDEA', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282155, '40', '4004', 'K00050', 'KENWOOD', 53066, '03', 'LINKS COMMUNICATION', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282156, '40', '4004', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282157, '40', '4004', 'L02271', 'LG', 51045, '02', 'MINDSHARE', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282158, '40', '4004', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 6, '05', 32410.90, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(282159, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 6, '05', 48310.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282160, '40', '4004', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282161, '40', '4004', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282162, '40', '4005', 'B00319', 'BLACK & DECKER', 51086, '02', 'GMASCO', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282163, '40', '4005', 'B00319', 'BLACK & DECKER', 53025, '03', 'GMASCO', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282164, '40', '4005', 'B00319', 'BLACK & DECKER', 53207, '01', 'GMASCO', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282165, '40', '4005', 'B00319', 'BLACK & DECKER', 54116, '37', 'GMASCO', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282166, '40', '4005', 'B00319', 'BLACK & DECKER', 54131, '03', 'GMASCO', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282167, '40', '4005', 'B00319', 'BLACK & DECKER', 54304, '01', 'GMASCO', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282168, '40', '4005', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282169, '40', '4005', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282170, '40', '4005', 'H00082', 'HITACHI', 55047, '14', 'OPTIMEDIA', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282171, '40', '4006', '400608', 'KENWOOD', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282172, '40', '4008', '400836', 'EVERHOT', 53553, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282173, '40', '4011', '401136', 'MIDEA', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282174, '40', '4011', '401136', 'MIDEA', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282175, '40', '4011', '401136', 'MIDEA', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282176, '40', '4011', '401136', 'MIDEA', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282177, '40', '4011', '401136', 'MIDEA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282178, '40', '4012', 'A00094', 'AFTRON', 51060, '02', 'GMASCO', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282179, '40', '4012', 'K00050', 'KENWOOD', 51060, '02', 'LINKS COMMUNICATION', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282180, '40', '4012', 'K00050', 'KENWOOD', 54677, '11', 'LINKS COMMUNICATION', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282181, '40', '4012', 'N02238', 'NIKAI', 58172, '01', 'DIRECT', 2013, 6, '05', 4890.60, 48.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282182, '40', '4012', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282183, '40', '4012', 'S00397', 'SIEMENS', 54677, '11', 'AGA MEDIA', 2013, 6, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282184, '40', '4012', '401243', 'TEKA', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282185, '40', '4027', '402700', 'HITACHI', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(282186, '40', '4027', '402700', 'SURE', 53066, '03', 'DIRECT', 2013, 6, '05', 5298.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282187, '40', '4027', '402700', 'SURE', 53207, '01', 'DIRECT', 2013, 6, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282188, '41', '4101', 'F39230', 'FANIMATION', 54874, '11', 'DIRECT', 2013, 6, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282189, '41', '4102', 'P00162', 'PHILIPS', 51110, '02', 'CARAT', 2013, 6, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282190, '41', '4102', 'P00162', 'PHILIPS', 53025, '03', 'CARAT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282191, '41', '4102', 'P00162', 'PHILIPS', 53066, '03', 'CARAT', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282192, '41', '4102', 'P00162', 'PHILIPS', 53207, '01', 'CARAT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282193, '41', '4106', '410611', 'PANASONIC', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282194, '41', '4108', '410808', 'KENWOOD', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282195, '41', '4108', 'P00034', 'PANASONIC', 53207, '01', 'ZENITH MEDIA', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282196, '41', '4108', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282197, '42', '4201', 'M00378', 'MOULINEX', 53025, '03', 'MINDSHARE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282198, '42', '4207', 'M00378', 'MOULINEX', 53025, '03', 'MINDSHARE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282199, '42', '4213', 'M85054', 'MIDEA', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282200, '42', '4213', 'M85054', 'MIDEA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282201, '42', '4213', 'M85054', 'MIDEA', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282202, '42', '4215', 'K00050', 'KENWOOD', 51060, '02', 'LINKS COMMUNICATION', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282203, '42', '4215', 'K00050', 'KENWOOD', 51086, '02', 'LINKS COMMUNICATION', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282204, '42', '4218', 'D00146', 'DELONGHI', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282205, '42', '4218', 'N00889', 'NESPRESSO', 54065, '01', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282206, '42', '4218', 'N00889', 'NESPRESSO', 54116, '37', 'MEDIAEDGE', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282207, '42', '4218', 'N00889', 'NESPRESSO', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282208, '43', '4305', 'D04504', 'DELICIO', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282209, '43', '4309', 'D01259', 'DOULTON', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282210, '43', '4309', '430935', 'NAHJ ECO', 51086, '02', 'DIRECT', 2013, 6, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(282211, '43', '4314', '431406', 'HITACHI', 51060, '02', 'DIRECT', 2013, 6, '05', 1662.60, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(282212, '43', '4314', '431406', 'HITACHI', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282213, '43', '4314', '431406', 'HITACHI', 53207, '01', 'DIRECT', 2013, 6, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282214, '43', '4314', 'P00034', 'PANASONIC', 54585, '03', 'ZENITH MEDIA', 2013, 6, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282215, '43', '4314', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 6, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282216, '44', '4401', '440134', 'BOSE', 51037, '02', 'DIRECT', 2013, 6, '05', 3667.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(282217, '44', '4401', '440134', 'BOSE', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282218, '44', '4401', '440134', 'BOSE', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282219, '44', '4401', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 6, '05', 50786.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282220, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 6, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282221, '44', '4401', 'L02271', 'LG', 53025, '03', 'MINDSHARE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282222, '44', '4401', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282223, '44', '4401', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282224, '44', '4401', 'L02271', 'LG', 53298, '07', 'MINDSHARE', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282225, '44', '4401', 'L02271', 'LG', 55047, '14', 'MINDSHARE', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282226, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282227, '44', '4401', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 6, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282228, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 37524.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(282229, '44', '4401', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282230, '44', '4401', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282231, '44', '4401', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282232, '44', '4401', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12347.80, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282233, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282234, '44', '4401', 'S00356', 'SHARP', 51029, '02', 'ICOM', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282235, '44', '4401', 'S00356', 'SHARP', 51037, '02', 'ICOM', 2013, 6, '05', 7727.10, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(282236, '44', '4401', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 6, '05', 104109.50, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(282237, '44', '4401', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 6, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(282238, '44', '4401', 'S00356', 'SHARP', 53025, '03', 'ICOM', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282239, '44', '4401', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 6, '05', 11818.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282240, '44', '4401', 'S00356', 'SHARP', 53132, '03', 'ICOM', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282241, '44', '4401', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282242, '44', '4401', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 6, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282243, '44', '4401', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 6, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282244, '44', '4401', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 6, '05', 47914.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282245, '44', '4401', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 6, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282246, '44', '4401', 'S00577', 'SONY', 55047, '14', 'UM7', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282247, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 6, '05', 6650.40, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(282248, '44', '4411', 'F03347', 'FENDER', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(282249, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 6, '05', 34967.40, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(282250, '44', '4414', '441424', 'APPLE', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282251, '44', '4414', 'J00031', 'JBL', 52159, '01', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282252, '44', '4414', 'L02271', 'LG', 59751, '07', 'MINDSHARE', 2013, 6, '05', 1488.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(282253, '44', '4414', 'L02271', 'LG', 59789, '07', 'MINDSHARE', 2013, 6, '05', 814.80, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(282254, '44', '4414', 'L02271', 'LG', 59839, '07', 'MINDSHARE', 2013, 6, '05', 5325.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(282255, '44', '4414', 'L02271', 'LG', 59923, '07', 'MINDSHARE', 2013, 6, '05', 5325.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(282256, '44', '4414', 'L02271', 'LG', 59933, '07', 'MINDSHARE', 2013, 6, '05', 5325.20, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(282257, '44', '4414', 'S00112', 'SAMSUNG', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13585.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282258, '44', '4414', 'S00112', 'SAMSUNG', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12226.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282259, '44', '4414', 'S00112', 'SAMSUNG', 59037, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282260, '44', '4414', 'S00112', 'SAMSUNG', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8151.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282261, '44', '4414', 'S00112', 'SAMSUNG', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9169.80, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282262, '44', '4414', 'S00112', 'SAMSUNG', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4064.60, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282263, '44', '4414', 'S00112', 'SAMSUNG', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282264, '44', '4414', 'S00112', 'SAMSUNG', 59764, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282265, '44', '4414', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 18339.70, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282266, '44', '4414', 'S00112', 'SAMSUNG', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12226.50, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282267, '44', '4414', 'S00112', 'SAMSUNG', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282268, '44', '4414', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 14364.60, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282269, '44', '4414', 'S00112', 'SAMSUNG', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 14364.60, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282270, '44', '4414', 'S00112', 'SAMSUNG', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8862.70, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282271, '44', '4414', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3360.80, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282272, '44', '4414', 'S00112', 'SAMSUNG', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282273, '44', '4414', 'S00112', 'SAMSUNG', 59860, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282274, '44', '4414', 'S00112', 'SAMSUNG', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19866.60, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282275, '44', '4414', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19866.60, 54.00, 402, 0.00, 0.00, 0.00, 0.00),
	(282276, '44', '4414', 'S00112', 'SAMSUNG', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282277, '44', '4414', 'S00112', 'SAMSUNG', 59868, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282278, '44', '4414', 'S00112', 'SAMSUNG', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9237.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282279, '44', '4414', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 6, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282280, '44', '4414', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 6, '05', 24838.70, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(282281, '44', '4414', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 6, '05', 45890.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282282, '44', '4414', 'T05336', 'TOUCHMATE', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(282283, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 6, '05', 7709.40, 1.62, 20, 0.00, 0.00, 0.00, 0.00),
	(282284, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51029, '02', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282285, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51037, '02', 'OMD', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282286, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51060, '02', 'OMD', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282287, '44', '4415', 'G00043', 'GENERAL ELECTRIC', 51086, '02', 'OMD', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282288, '44', '4415', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(282289, '44', '4415', 'T08208', 'TEKA', 58107, '01', 'DIRECT', 2013, 6, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(282290, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 6, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(282291, '44', '4417', 'B00392', 'BOSE', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282292, '44', '4417', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282293, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282294, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 6879.40, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(282295, '44', '4429', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282296, '44', '4429', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282297, '44', '4434', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282298, '44', '4434', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282299, '44', '4434', 'O00069', 'ONKYO', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282300, '45', '4503', 'E00857', 'ENERGIZER', 58172, '01', 'MEDIAEDGE', 2013, 6, '05', 16519.30, 48.00, 320, 0.00, 0.00, 0.00, 0.00),
	(282301, '45', '4508', 'P43069', 'PTL SOLAR', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282302, '46', '4601', 'Y00003', 'YAMAHA', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282303, '46', '4601', 'Y00003', 'YAMAHA', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282304, '47', '4701', 'B00017', 'B.M.W.', 51029, '02', 'ZENITH MEDIA', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282305, '47', '4701', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282306, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(282307, '47', '4701', 'B00017', 'B.M.W.', 51185, '01', 'ZENITH MEDIA', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282308, '47', '4701', 'B00017', 'B.M.W.', 54172, '19', 'ZENITH MEDIA', 2013, 6, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282309, '47', '4701', 'B00017', 'B.M.W.', 54248, '18', 'ZENITH MEDIA', 2013, 6, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282310, '47', '4701', 'B00017', 'B.M.W.', 54254, '18', 'ZENITH MEDIA', 2013, 6, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282311, '47', '4701', 'B00017', 'B.M.W.', 55459, '01', 'ZENITH MEDIA', 2013, 6, '05', 6303.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282312, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282313, '47', '4701', 'B00017', 'B.M.W.', 58172, '01', 'ZENITH MEDIA', 2013, 6, '05', 2037.70, 48.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282314, '47', '4701', 'B10727', 'BENTLEY', 54314, '21', 'A.M.C', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282315, '47', '4701', 'C00245', 'CHEVROLET', 51011, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3151.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282316, '47', '4701', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282317, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 14236.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282318, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 28636.30, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(282319, '47', '4701', '470142', 'CMC', 51086, '02', 'DIRECT', 2013, 6, '05', 10389.60, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(282320, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 4627.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(282321, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 7042.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(282322, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282323, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282324, '47', '4701', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282325, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282326, '47', '4701', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282327, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(282328, '47', '4701', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282329, '47', '4701', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282330, '47', '4701', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282331, '47', '4701', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282332, '47', '4701', 'F00160', 'FORD', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282333, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 6, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282334, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 6, '05', 33635.60, 11.24, 23, 0.00, 0.00, 0.00, 0.00),
	(282335, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282336, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(282337, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15845.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282338, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282339, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 31742.50, 2.99, 5, 0.00, 0.00, 0.00, 0.00),
	(282340, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 50753.10, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(282341, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 21866.30, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(282342, '47', '4701', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10242.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282343, '47', '4701', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 20768.40, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(282344, '47', '4701', 'H00088', 'HONDA', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282345, '47', '4701', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 6, '05', 23681.30, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(282346, '47', '4701', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 6, '05', 21347.30, 4.08, 4, 0.00, 0.00, 0.00, 0.00),
	(282347, '47', '4701', 'H00104', 'HYUNDAI', 51045, '02', 'MPG', 2013, 6, '05', 18225.50, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(282348, '47', '4701', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 6, '05', 68995.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(282349, '47', '4701', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 6, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282350, '47', '4701', 'H00104', 'HYUNDAI', 54775, '01', 'MPG', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282351, '47', '4701', 'H00104', 'HYUNDAI', 54882, '29', 'MPG', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282352, '47', '4701', 'H00104', 'HYUNDAI', 54957, '29', 'MPG', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282353, '47', '4701', 'H00104', 'HYUNDAI', 56192, '07', 'MPG', 2013, 6, '05', 56918.40, 25.88, 62, 0.00, 0.00, 0.00, 0.00),
	(282354, '47', '4701', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282355, '47', '4701', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(282356, '47', '4701', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(282357, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 53348, '18', 'MEDIAEDGE', 2013, 6, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282358, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 55459, '01', 'MEDIAEDGE', 2013, 6, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282359, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57158, '08', 'MEDIAEDGE', 2013, 6, '05', 2406.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(282360, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59016, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282361, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59017, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282362, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59018, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282363, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59021, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282364, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59024, '07', 'MEDIAEDGE', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282365, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59026, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282366, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59032, '07', 'MEDIAEDGE', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282367, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59033, '07', 'MEDIAEDGE', 2013, 6, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282368, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59036, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282369, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59040, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282370, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59043, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282371, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59045, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282372, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59046, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282373, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59050, '07', 'MEDIAEDGE', 2013, 6, '05', 880.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(282374, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59052, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282375, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59053, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282376, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59057, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282377, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59058, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282378, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59060, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282379, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59061, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282380, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59066, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282381, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59077, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282382, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59762, '07', 'MEDIAEDGE', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282383, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59764, '07', 'MEDIAEDGE', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282384, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59765, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282385, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59766, '07', 'MEDIAEDGE', 2013, 6, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282386, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59768, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282387, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59769, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282388, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59771, '07', 'MEDIAEDGE', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282389, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59778, '07', 'MEDIAEDGE', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282390, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59780, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282391, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59781, '07', 'MEDIAEDGE', 2013, 6, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282392, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59782, '07', 'MEDIAEDGE', 2013, 6, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282393, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59783, '07', 'MEDIAEDGE', 2013, 6, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282394, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59784, '07', 'MEDIAEDGE', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282395, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59786, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282396, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59788, '07', 'MEDIAEDGE', 2013, 6, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282397, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59797, '07', 'MEDIAEDGE', 2013, 6, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282398, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59798, '07', 'MEDIAEDGE', 2013, 6, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282399, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59802, '07', 'MEDIAEDGE', 2013, 6, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282400, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59861, '07', 'MEDIAEDGE', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282401, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59867, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282402, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59934, '07', 'MEDIAEDGE', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282403, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59935, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282404, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59936, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282405, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59938, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282406, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59942, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282407, '47', '4701', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(282408, '47', '4701', 'K00077', 'KIA', 51219, '06', 'MPG', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282409, '47', '4701', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(282410, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282411, '47', '4701', 'M00127', 'MASERATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282412, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282413, '47', '4701', 'M00127', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(282414, '47', '4701', 'M00127', 'MASERATI', 55252, '01', 'LULUAT AL KHALEEJ', 2013, 6, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282415, '47', '4701', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282416, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282417, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282418, '47', '4701', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282419, '47', '4701', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 6, '05', 7743.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282420, '47', '4701', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 6, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282421, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 6, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282422, '47', '4701', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 6, '05', 44993.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282423, '47', '4701', 'M00194', 'MERCEDES', 55954, '14', 'OMD', 2013, 6, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282424, '47', '4701', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 6, '05', 4890.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(282425, '47', '4701', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 6, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(282426, '47', '4701', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 6, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(282427, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 6, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282428, '47', '4701', 'M82165', 'MINI', 53355, '01', 'ZENITH MEDIA', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282429, '47', '4701', 'M82165', 'MINI', 53356, '01', 'ZENITH MEDIA', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282430, '47', '4701', 'M82165', 'MINI', 53421, '37', 'ZENITH MEDIA', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282431, '47', '4701', 'M82165', 'MINI', 54131, '03', 'ZENITH MEDIA', 2013, 6, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282432, '47', '4701', 'M82165', 'MINI', 58016, '01', 'ZENITH MEDIA', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282433, '47', '4701', 'M82165', 'MINI', 58222, '01', 'ZENITH MEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282434, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282435, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282436, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282437, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 6, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282438, '47', '4701', 'N00140', 'NISSAN', 54172, '19', 'MINDSHARE', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282439, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282440, '47', '4701', 'P00141', 'PEUGEOT', 51029, '02', 'OMD', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282441, '47', '4701', 'P00141', 'PEUGEOT', 51037, '02', 'OMD', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282442, '47', '4701', 'P00141', 'PEUGEOT', 51060, '02', 'OMD', 2013, 6, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(282443, '47', '4701', 'P00141', 'PEUGEOT', 51086, '02', 'OMD', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(282444, '47', '4701', 'P00141', 'PEUGEOT', 51110, '02', 'OMD', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282445, '47', '4701', 'P00141', 'PEUGEOT', 51185, '01', 'OMD', 2013, 6, '05', 28194.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282446, '47', '4701', 'P00141', 'PEUGEOT', 52118, '19', 'OMD', 2013, 6, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282447, '47', '4701', 'P00141', 'PEUGEOT', 53314, '16', 'OMD', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282448, '47', '4701', 'P00141', 'PEUGEOT', 53769, '14', 'OMD', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282449, '47', '4701', 'P00141', 'PEUGEOT', 58172, '01', 'OMD', 2013, 6, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282450, '47', '4701', 'P04351', 'PORSCHE', 55459, '01', 'OMD', 2013, 6, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282451, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'MEDIAEDGE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282452, '47', '4701', 'R00280', 'RENAULT', 51029, '02', 'OPTIMEDIA', 2013, 6, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282453, '47', '4701', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 6, '05', 58295.40, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(282454, '47', '4701', 'R00280', 'RENAULT', 51185, '01', 'OPTIMEDIA', 2013, 6, '05', 29289.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282455, '47', '4701', 'R00443', 'ROLLS ROYCE', 55459, '01', 'DIRECT', 2013, 6, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282456, '47', '4701', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 6, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(282457, '47', '4701', 'T00328', 'TOYOTA', 54867, '01', 'ICOM', 2013, 6, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282458, '47', '4701', 'T00328', 'TOYOTA', 58222, '01', 'ICOM', 2013, 6, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(282459, '47', '4701', 'T00328', 'TOYOTA', 58248, '01', 'ICOM', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282460, '47', '4701', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282461, '47', '4701', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 6, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(282462, '47', '4701', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(282463, '47', '4701', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 6, '05', 30604.10, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282464, '47', '4701', 'V00151', 'VOLKSWAGEN', 51185, '01', 'MEDIACOM', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282465, '47', '4701', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 6, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282466, '47', '4701', 'V00151', 'VOLKSWAGEN', 53355, '01', 'MEDIACOM', 2013, 6, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282467, '47', '4701', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 6, '05', 92333.00, 54.04, 81, 0.00, 0.00, 0.00, 0.00),
	(282468, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282469, '47', '4702', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 6, '05', 1179.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(282470, '47', '4702', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 6, '05', 3070.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282471, '47', '4702', 'G00080', 'GMC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8966.00, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(282472, '47', '4702', '470213', 'RAM', 59032, '07', 'DIRECT', 2013, 6, '05', 4412.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282473, '47', '4702', '470213', 'RAM', 59033, '07', 'DIRECT', 2013, 6, '05', 3972.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282474, '47', '4702', '470213', 'RAM', 59036, '07', 'DIRECT', 2013, 6, '05', 1412.80, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282475, '47', '4702', '470213', 'RAM', 59040, '07', 'DIRECT', 2013, 6, '05', 2646.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282476, '47', '4702', '470213', 'RAM', 59058, '07', 'DIRECT', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282477, '47', '4702', '470213', 'RAM', 59059, '07', 'DIRECT', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282478, '47', '4702', '470213', 'RAM', 59060, '07', 'DIRECT', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282479, '47', '4702', '470213', 'RAM', 59061, '07', 'DIRECT', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282480, '47', '4702', '470213', 'RAM', 59066, '07', 'DIRECT', 2013, 6, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282481, '47', '4702', '470213', 'RAM', 59762, '07', 'DIRECT', 2013, 6, '05', 1320.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282482, '47', '4702', '470213', 'RAM', 59765, '07', 'DIRECT', 2013, 6, '05', 2649.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282483, '47', '4702', '470213', 'RAM', 59766, '07', 'DIRECT', 2013, 6, '05', 3532.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282484, '47', '4702', '470213', 'RAM', 59768, '07', 'DIRECT', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282485, '47', '4702', '470213', 'RAM', 59769, '07', 'DIRECT', 2013, 6, '05', 2559.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282486, '47', '4702', '470213', 'RAM', 59771, '07', 'DIRECT', 2013, 6, '05', 4146.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282487, '47', '4702', '470213', 'RAM', 59772, '07', 'DIRECT', 2013, 6, '05', 2086.60, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282488, '47', '4702', '470213', 'RAM', 59773, '07', 'DIRECT', 2013, 6, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282489, '47', '4702', '470213', 'RAM', 59778, '07', 'DIRECT', 2013, 6, '05', 1320.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282490, '47', '4702', '470213', 'RAM', 59780, '07', 'DIRECT', 2013, 6, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282491, '47', '4702', '470213', 'RAM', 59781, '07', 'DIRECT', 2013, 6, '05', 1103.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282492, '47', '4702', '470213', 'RAM', 59782, '07', 'DIRECT', 2013, 6, '05', 244.50, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282493, '47', '4702', '470213', 'RAM', 59784, '07', 'DIRECT', 2013, 6, '05', 1222.60, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282494, '47', '4702', '470213', 'RAM', 59785, '07', 'DIRECT', 2013, 6, '05', 611.30, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282495, '47', '4702', '470213', 'RAM', 59786, '07', 'DIRECT', 2013, 6, '05', 1222.60, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282496, '47', '4702', '470213', 'RAM', 59788, '07', 'DIRECT', 2013, 6, '05', 244.50, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282497, '47', '4702', '470213', 'RAM', 59797, '07', 'DIRECT', 2013, 6, '05', 1059.60, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282498, '47', '4702', '470213', 'RAM', 59798, '07', 'DIRECT', 2013, 6, '05', 573.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282499, '47', '4702', '470213', 'RAM', 59802, '07', 'DIRECT', 2013, 6, '05', 1320.30, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(282500, '47', '4702', '470213', 'RAM', 59861, '07', 'DIRECT', 2013, 6, '05', 5738.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282501, '47', '4702', '470213', 'RAM', 59862, '07', 'DIRECT', 2013, 6, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282502, '47', '4702', '470213', 'RAM', 59863, '07', 'DIRECT', 2013, 6, '05', 706.40, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282503, '47', '4702', '470213', 'RAM', 59864, '07', 'DIRECT', 2013, 6, '05', 706.40, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282504, '47', '4702', '470213', 'RAM', 59865, '07', 'DIRECT', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282505, '47', '4702', '470213', 'RAM', 59867, '07', 'DIRECT', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282506, '47', '4702', '470213', 'RAM', 59870, '07', 'DIRECT', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282507, '47', '4702', '470213', 'RAM', 59871, '07', 'DIRECT', 2013, 6, '05', 1499.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282508, '47', '4702', '470213', 'RAM', 59934, '07', 'DIRECT', 2013, 6, '05', 4146.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282509, '47', '4702', '470213', 'RAM', 59935, '07', 'DIRECT', 2013, 6, '05', 4173.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282510, '47', '4702', '470213', 'RAM', 59936, '07', 'DIRECT', 2013, 6, '05', 2559.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282511, '47', '4702', '470213', 'RAM', 59938, '07', 'DIRECT', 2013, 6, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282512, '47', '4703', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 6, '05', 4249.20, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(282513, '47', '4703', 'K05879', 'KING LONG', 51086, '02', 'DIRECT', 2013, 6, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282514, '47', '4703', '470313', 'SOLARIS', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282515, '47', '4704', '470417', 'AUMAN', 51060, '02', 'DIRECT', 2013, 6, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282516, '47', '4704', '470418', 'CMC', 51086, '02', 'DIRECT', 2013, 6, '05', 3659.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(282517, '47', '4704', 'H00077', 'HINO', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282518, '47', '4704', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 6, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(282519, '47', '4704', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 6, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(282520, '47', '4704', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282521, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 6, '05', 1711.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(282522, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(282523, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(282524, '47', '4705', 'A00765', 'AUDI', 51185, '01', 'MEDIA INSIGHT', 2013, 6, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282525, '47', '4705', 'A00765', 'AUDI', 53025, '03', 'MEDIA INSIGHT', 2013, 6, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282526, '47', '4705', 'A00765', 'AUDI', 53280, '03', 'MEDIA INSIGHT', 2013, 6, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282527, '47', '4705', 'A00765', 'AUDI', 53421, '37', 'MEDIA INSIGHT', 2013, 6, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282528, '47', '4705', 'A00765', 'AUDI', 53819, '01', 'MEDIA INSIGHT', 2013, 6, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282529, '47', '4705', 'A00765', 'AUDI', 58248, '01', 'MEDIACOM', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282530, '47', '4705', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(282531, '47', '4705', 'C00245', 'CHEVROLET', 52225, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282532, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 101459.70, 47.52, 122, 0.00, 0.00, 0.00, 0.00),
	(282533, '47', '4705', '470519', 'CMC', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282534, '47', '4705', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7488.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(282535, '47', '4705', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 11737.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(282536, '47', '4705', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 3651.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(282537, '47', '4705', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(282538, '47', '4705', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282539, '47', '4705', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282540, '47', '4705', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282541, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282542, '47', '4705', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282543, '47', '4705', 'F00160', 'FORD', 53280, '03', 'MEDIAEDGE', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282544, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 6, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282545, '47', '4705', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 6, '05', 51570.60, 25.38, 58, 0.00, 0.00, 0.00, 0.00),
	(282546, '47', '4705', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 45448.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(282547, '47', '4705', 'G00080', 'GMC', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5107.00, 6.58, 16, 0.00, 0.00, 0.00, 0.00),
	(282548, '47', '4705', 'G00080', 'GMC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 90419.60, 44.89, 118, 0.00, 0.00, 0.00, 0.00),
	(282549, '47', '4705', 'G00080', 'GMC', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282550, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 6, '05', 13204.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(282551, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 6, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282552, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 6, '05', 39950.40, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(282553, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 6, '05', 10242.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282554, '47', '4705', 'I00523', 'INFINITI', 56192, '07', 'MINDSHARE', 2013, 6, '05', 48905.40, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(282555, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 19562.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(282556, '47', '4705', 'J00043', 'JEEP', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 9737.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(282557, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(282558, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282559, '47', '4705', 'J00043', 'JEEP', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 12335.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282560, '47', '4705', 'J00043', 'JEEP', 53314, '16', 'MEDIAEDGE', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282561, '47', '4705', 'J00043', 'JEEP', 53348, '18', 'MEDIAEDGE', 2013, 6, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282562, '47', '4705', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282563, '47', '4705', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282564, '47', '4705', 'K00077', 'KIA', 51219, '06', 'MPG', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282565, '47', '4705', 'L00061', 'LAND ROVER', 58255, '01', 'MEDIAEDGE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282566, '47', '4705', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 6, '05', 16437.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282567, '47', '4705', 'M00301', 'MITSUBISHI', 53231, '03', 'ASATSU C_O TANDEM', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282568, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282569, '47', '4705', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 6, '05', 7646.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(282570, '47', '4705', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 6, '05', 3957.40, 8.70, 15, 0.00, 0.00, 0.00, 0.00),
	(282571, '47', '4705', 'M00301', 'MITSUBISHI', 57160, '08', 'ASATSU C_O TANDEM', 2013, 6, '05', 3857.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282572, '47', '4705', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282573, '47', '4705', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282574, '47', '4705', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282575, '47', '4705', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282576, '47', '4705', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282577, '47', '4705', 'R00109', 'RANGE ROVER', 58016, '01', 'MEDIAEDGE', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282578, '47', '4705', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282579, '47', '4705', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282580, '47', '4705', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282581, '47', '4705', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 6, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282582, '47', '4705', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282583, '47', '4705', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 6, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282584, '47', '4705', 'T00328', 'TOYOTA', 54867, '01', 'ICOM', 2013, 6, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282585, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 6, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282586, '47', '4705', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 6, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(282587, '47', '4705', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282588, '47', '4705', 'V00151', 'VOLKSWAGEN', 51144, '02', 'MEDIACOM', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282589, '47', '4705', 'V00151', 'VOLKSWAGEN', 53025, '03', 'MEDIACOM', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282590, '47', '4705', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282591, '47', '4705', 'V00151', 'VOLKSWAGEN', 54585, '03', 'MEDIACOM', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282592, '47', '4705', 'V00151', 'VOLKSWAGEN', 54882, '29', 'MEDIACOM', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282593, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 6, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(282594, '47', '4705', 'V00154', 'VOLVO', 53769, '14', 'MINDSHARE', 2013, 6, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282595, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 6, '05', 17953.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282596, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282597, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 6, '05', 7979.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282598, '47', '4708', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282599, '47', '4708', 'L01178', 'LINDE IND.VEHICL', 54222, '18', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282600, '47', '4708', 'S02875', 'SCHWING', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282601, '47', '4708', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282602, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 6, '05', 8226.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(282603, '47', '4711', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 6, '05', 31115.00, 1.21, 9, 0.00, 0.00, 0.00, 0.00),
	(282604, '47', '4713', 'A00765', 'AUDI', 54248, '18', 'MEDIA INSIGHT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282605, '47', '4713', 'A00765', 'AUDI', 59762, '07', 'MEDIACOM', 2013, 6, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282606, '47', '4713', 'A00765', 'AUDI', 59763, '07', 'MEDIACOM', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282607, '47', '4713', 'A00765', 'AUDI', 59765, '07', 'MEDIACOM', 2013, 6, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282608, '47', '4713', 'A00765', 'AUDI', 59766, '07', 'MEDIACOM', 2013, 6, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282609, '47', '4713', 'A00765', 'AUDI', 59861, '07', 'MEDIACOM', 2013, 6, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282610, '47', '4713', 'A00765', 'AUDI', 59862, '07', 'MEDIACOM', 2013, 6, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282611, '47', '4713', 'A00765', 'AUDI', 59870, '07', 'MEDIACOM', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282612, '47', '4713', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282613, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 6, '05', 10227.30, 22.50, 41, 0.00, 0.00, 0.00, 0.00),
	(282614, '47', '4713', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282615, '47', '4713', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282616, '47', '4713', 'C00022', 'CADILLAC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282617, '47', '4713', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282618, '47', '4713', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282619, '47', '4713', 'C00022', 'CADILLAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282620, '47', '4713', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282621, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282622, '47', '4713', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282623, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282624, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282625, '47', '4713', 'C00245', 'CHEVROLET', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282626, '47', '4713', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 43810.20, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(282627, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(282628, '47', '4713', 'C00291', 'CHRYSLER', 59683, '07', 'PHD', 2013, 6, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282629, '47', '4713', 'C00291', 'CHRYSLER', 59751, '07', 'PHD', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282630, '47', '4713', 'C00291', 'CHRYSLER', 59752, '07', 'PHD', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282631, '47', '4713', 'C00291', 'CHRYSLER', 59789, '07', 'PHD', 2013, 6, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282632, '47', '4713', 'C00291', 'CHRYSLER', 59790, '07', 'PHD', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282633, '47', '4713', 'C00291', 'CHRYSLER', 59818, '07', 'PHD', 2013, 6, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282634, '47', '4713', 'C00291', 'CHRYSLER', 59839, '07', 'PHD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282635, '47', '4713', 'C00291', 'CHRYSLER', 59840, '07', 'PHD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282636, '47', '4713', 'C00291', 'CHRYSLER', 59874, '07', 'PHD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282637, '47', '4713', 'C00291', 'CHRYSLER', 59875, '07', 'PHD', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282638, '47', '4713', 'C00291', 'CHRYSLER', 59923, '07', 'PHD', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282639, '47', '4713', 'C00291', 'CHRYSLER', 59933, '07', 'PHD', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282640, '47', '4713', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 6, '05', 24561.60, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282641, '47', '4713', 'D00259', 'DODGE', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282642, '47', '4713', 'D00259', 'DODGE', 59034, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282643, '47', '4713', 'D00259', 'DODGE', 59036, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282644, '47', '4713', 'D00259', 'DODGE', 59037, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282645, '47', '4713', 'D00259', 'DODGE', 59039, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282646, '47', '4713', 'D00259', 'DODGE', 59683, '07', 'MEDIAEDGE', 2013, 6, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282647, '47', '4713', 'D00259', 'DODGE', 59751, '07', 'MEDIAEDGE', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282648, '47', '4713', 'D00259', 'DODGE', 59752, '07', 'MEDIAEDGE', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282649, '47', '4713', 'D00259', 'DODGE', 59763, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282650, '47', '4713', 'D00259', 'DODGE', 59764, '07', 'MEDIAEDGE', 2013, 6, '05', 760.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282651, '47', '4713', 'D00259', 'DODGE', 59774, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282652, '47', '4713', 'D00259', 'DODGE', 59776, '07', 'MEDIAEDGE', 2013, 6, '05', 665.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282653, '47', '4713', 'D00259', 'DODGE', 59778, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282654, '47', '4713', 'D00259', 'DODGE', 59779, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282655, '47', '4713', 'D00259', 'DODGE', 59782, '07', 'MEDIAEDGE', 2013, 6, '05', 263.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282656, '47', '4713', 'D00259', 'DODGE', 59789, '07', 'MEDIAEDGE', 2013, 6, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282657, '47', '4713', 'D00259', 'DODGE', 59790, '07', 'MEDIAEDGE', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282658, '47', '4713', 'D00259', 'DODGE', 59800, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282659, '47', '4713', 'D00259', 'DODGE', 59801, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282660, '47', '4713', 'D00259', 'DODGE', 59818, '07', 'MEDIAEDGE', 2013, 6, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282661, '47', '4713', 'D00259', 'DODGE', 59839, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282662, '47', '4713', 'D00259', 'DODGE', 59840, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282663, '47', '4713', 'D00259', 'DODGE', 59860, '07', 'MEDIAEDGE', 2013, 6, '05', 1567.70, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282664, '47', '4713', 'D00259', 'DODGE', 59863, '07', 'MEDIAEDGE', 2013, 6, '05', 1521.40, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282665, '47', '4713', 'D00259', 'DODGE', 59869, '07', 'MEDIAEDGE', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282666, '47', '4713', 'D00259', 'DODGE', 59874, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282667, '47', '4713', 'D00259', 'DODGE', 59875, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282668, '47', '4713', 'D00259', 'DODGE', 59923, '07', 'MEDIAEDGE', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282669, '47', '4713', 'D00259', 'DODGE', 59933, '07', 'MEDIAEDGE', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(282670, '47', '4713', 'D00259', 'DODGE', 59942, '07', 'MEDIAEDGE', 2013, 6, '05', 521.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(282671, '47', '4713', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 6, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282672, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 6, '05', 91749.90, 28.39, 100, 0.00, 0.00, 0.00, 0.00),
	(282673, '47', '4713', 'F00160', 'FORD', 58107, '01', 'MEDIAEDGE', 2013, 6, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(282674, '47', '4713', 'F00160', 'FORD', 59032, '07', 'MEDIAEDGE', 2013, 6, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282675, '47', '4713', 'F00160', 'FORD', 59033, '07', 'MEDIAEDGE', 2013, 6, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282676, '47', '4713', 'F00160', 'FORD', 59034, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282677, '47', '4713', 'F00160', 'FORD', 59035, '07', 'MEDIAEDGE', 2013, 6, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282678, '47', '4713', 'F00160', 'FORD', 59036, '07', 'MEDIAEDGE', 2013, 6, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282679, '47', '4713', 'F00160', 'FORD', 59037, '07', 'MEDIAEDGE', 2013, 6, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282680, '47', '4713', 'F00160', 'FORD', 59039, '07', 'MEDIAEDGE', 2013, 6, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282681, '47', '4713', 'F00160', 'FORD', 59040, '07', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282682, '47', '4713', 'F00160', 'FORD', 59041, '07', 'MEDIAEDGE', 2013, 6, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282683, '47', '4713', 'F00160', 'FORD', 59042, '07', 'MEDIAEDGE', 2013, 6, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282684, '47', '4713', 'F00160', 'FORD', 59058, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282685, '47', '4713', 'F00160', 'FORD', 59059, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282686, '47', '4713', 'F00160', 'FORD', 59060, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282687, '47', '4713', 'F00160', 'FORD', 59061, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282688, '47', '4713', 'F00160', 'FORD', 59062, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282689, '47', '4713', 'F00160', 'FORD', 59064, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282690, '47', '4713', 'F00160', 'FORD', 59065, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282691, '47', '4713', 'F00160', 'FORD', 59066, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282692, '47', '4713', 'F00160', 'FORD', 59067, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282693, '47', '4713', 'F00160', 'FORD', 59642, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282694, '47', '4713', 'F00160', 'FORD', 59667, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282695, '47', '4713', 'F00160', 'FORD', 59751, '07', 'MEDIAEDGE', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282696, '47', '4713', 'F00160', 'FORD', 59752, '07', 'MEDIAEDGE', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282697, '47', '4713', 'F00160', 'FORD', 59755, '07', 'MEDIAEDGE', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282698, '47', '4713', 'F00160', 'FORD', 59761, '07', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282699, '47', '4713', 'F00160', 'FORD', 59762, '07', 'MEDIAEDGE', 2013, 6, '05', 3048.30, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(282700, '47', '4713', 'F00160', 'FORD', 59763, '07', 'MEDIAEDGE', 2013, 6, '05', 1866.50, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282701, '47', '4713', 'F00160', 'FORD', 59764, '07', 'MEDIAEDGE', 2013, 6, '05', 2717.00, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282702, '47', '4713', 'F00160', 'FORD', 59765, '07', 'MEDIAEDGE', 2013, 6, '05', 10188.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282703, '47', '4713', 'F00160', 'FORD', 59766, '07', 'MEDIAEDGE', 2013, 6, '05', 8151.00, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(282704, '47', '4713', 'F00160', 'FORD', 59767, '07', 'MEDIAEDGE', 2013, 6, '05', 6520.80, 2.40, 180, 0.00, 0.00, 0.00, 0.00),
	(282705, '47', '4713', 'F00160', 'FORD', 59768, '07', 'MEDIAEDGE', 2013, 6, '05', 2545.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282706, '47', '4713', 'F00160', 'FORD', 59769, '07', 'MEDIAEDGE', 2013, 6, '05', 5906.60, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(282707, '47', '4713', 'F00160', 'FORD', 59771, '07', 'MEDIAEDGE', 2013, 6, '05', 9574.50, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(282708, '47', '4713', 'F00160', 'FORD', 59772, '07', 'MEDIAEDGE', 2013, 6, '05', 7979.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282709, '47', '4713', 'F00160', 'FORD', 59773, '07', 'MEDIAEDGE', 2013, 6, '05', 4923.10, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282710, '47', '4713', 'F00160', 'FORD', 59774, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282711, '47', '4713', 'F00160', 'FORD', 59775, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282712, '47', '4713', 'F00160', 'FORD', 59776, '07', 'MEDIAEDGE', 2013, 6, '05', 2377.30, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282713, '47', '4713', 'F00160', 'FORD', 59777, '07', 'MEDIAEDGE', 2013, 6, '05', 1901.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282714, '47', '4713', 'F00160', 'FORD', 59778, '07', 'MEDIAEDGE', 2013, 6, '05', 3561.70, 42.00, 306, 0.00, 0.00, 0.00, 0.00),
	(282715, '47', '4713', 'F00160', 'FORD', 59779, '07', 'MEDIAEDGE', 2013, 6, '05', 1866.50, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282716, '47', '4713', 'F00160', 'FORD', 59780, '07', 'MEDIAEDGE', 2013, 6, '05', 4923.10, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282717, '47', '4713', 'F00160', 'FORD', 59781, '07', 'MEDIAEDGE', 2013, 6, '05', 4243.90, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282718, '47', '4713', 'F00160', 'FORD', 59782, '07', 'MEDIAEDGE', 2013, 6, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282719, '47', '4713', 'F00160', 'FORD', 59783, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282720, '47', '4713', 'F00160', 'FORD', 59784, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282721, '47', '4713', 'F00160', 'FORD', 59785, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282722, '47', '4713', 'F00160', 'FORD', 59786, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282723, '47', '4713', 'F00160', 'FORD', 59787, '07', 'MEDIAEDGE', 2013, 6, '05', 1086.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282724, '47', '4713', 'F00160', 'FORD', 59788, '07', 'MEDIAEDGE', 2013, 6, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282725, '47', '4713', 'F00160', 'FORD', 59808, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282726, '47', '4713', 'F00160', 'FORD', 59839, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282727, '47', '4713', 'F00160', 'FORD', 59840, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282728, '47', '4713', 'F00160', 'FORD', 59844, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282729, '47', '4713', 'F00160', 'FORD', 59846, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282730, '47', '4713', 'F00160', 'FORD', 59860, '07', 'MEDIAEDGE', 2013, 6, '05', 5602.40, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282731, '47', '4713', 'F00160', 'FORD', 59861, '07', 'MEDIAEDGE', 2013, 6, '05', 13242.60, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(282732, '47', '4713', 'F00160', 'FORD', 59862, '07', 'MEDIAEDGE', 2013, 6, '05', 11036.40, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282733, '47', '4713', 'F00160', 'FORD', 59863, '07', 'MEDIAEDGE', 2013, 6, '05', 3803.80, 42.00, 306, 0.00, 0.00, 0.00, 0.00),
	(282734, '47', '4713', 'F00160', 'FORD', 59864, '07', 'MEDIAEDGE', 2013, 6, '05', 2717.00, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282735, '47', '4713', 'F00160', 'FORD', 59865, '07', 'MEDIAEDGE', 2013, 6, '05', 3053.70, 36.00, 264, 0.00, 0.00, 0.00, 0.00),
	(282736, '47', '4713', 'F00160', 'FORD', 59866, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282737, '47', '4713', 'F00160', 'FORD', 59867, '07', 'MEDIAEDGE', 2013, 6, '05', 2545.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282738, '47', '4713', 'F00160', 'FORD', 59868, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282739, '47', '4713', 'F00160', 'FORD', 59869, '07', 'MEDIAEDGE', 2013, 6, '05', 2545.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282740, '47', '4713', 'F00160', 'FORD', 59870, '07', 'MEDIAEDGE', 2013, 6, '05', 2545.70, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282741, '47', '4713', 'F00160', 'FORD', 59871, '07', 'MEDIAEDGE', 2013, 6, '05', 5773.60, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(282742, '47', '4713', 'F00160', 'FORD', 59872, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282743, '47', '4713', 'F00160', 'FORD', 59873, '07', 'MEDIAEDGE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282744, '47', '4713', 'F00160', 'FORD', 59923, '07', 'MEDIAEDGE', 2013, 6, '05', 10188.50, 120.00, 900, 0.00, 0.00, 0.00, 0.00),
	(282745, '47', '4713', 'F00160', 'FORD', 59933, '07', 'MEDIAEDGE', 2013, 6, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(282746, '47', '4713', 'F00160', 'FORD', 59934, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282747, '47', '4713', 'F00160', 'FORD', 59935, '07', 'MEDIAEDGE', 2013, 6, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282748, '47', '4713', 'F00160', 'FORD', 59936, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282749, '47', '4713', 'F00160', 'FORD', 59937, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282750, '47', '4713', 'F00160', 'FORD', 59938, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282751, '47', '4713', 'F00160', 'FORD', 59939, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282752, '47', '4713', 'F00160', 'FORD', 59940, '07', 'MEDIAEDGE', 2013, 6, '05', 475.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282753, '47', '4713', 'F00160', 'FORD', 59941, '07', 'MEDIAEDGE', 2013, 6, '05', 508.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282754, '47', '4713', 'F00160', 'FORD', 59942, '07', 'MEDIAEDGE', 2013, 6, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282755, '47', '4713', 'F00160', 'FORD', 59943, '07', 'MEDIAEDGE', 2013, 6, '05', 983.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282756, '47', '4713', 'F00160', 'FORD', 59944, '07', 'MEDIAEDGE', 2013, 6, '05', 847.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(282757, '47', '4713', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 6, '05', 16030.00, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(282758, '47', '4713', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282759, '47', '4713', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282760, '47', '4713', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 16084.40, 2.25, 8, 0.00, 0.00, 0.00, 0.00),
	(282761, '47', '4713', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(282762, '47', '4713', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282763, '47', '4713', 'H00088', 'HONDA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282764, '47', '4713', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282765, '47', '4713', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282766, '47', '4713', 'H00088', 'HONDA', 58107, '01', 'MAGNA GLOBAL', 2013, 6, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(282767, '47', '4713', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282768, '47', '4713', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 6, '05', 32120.10, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(282769, '47', '4713', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282770, '47', '4713', 'H00104', 'HYUNDAI', 57160, '08', 'MPG', 2013, 6, '05', 16095.90, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(282771, '47', '4713', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282772, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(282773, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(282774, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ASBAR', 2013, 6, '05', 32604.00, 0.74, 30, 0.00, 0.00, 0.00, 0.00),
	(282775, '47', '4713', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282776, '47', '4713', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(282777, '47', '4713', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282778, '47', '4713', 'M00194', 'MERCEDES', 58107, '01', 'OMD', 2013, 6, '05', 48906.00, 1.11, 45, 0.00, 0.00, 0.00, 0.00),
	(282779, '47', '4713', '471319', 'MINI', 57160, '08', 'DIRECT', 2013, 6, '05', 9263.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(282780, '47', '4713', '471319', 'MINI', 59032, '07', 'DIRECT', 2013, 6, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282781, '47', '4713', '471319', 'MINI', 59033, '07', 'DIRECT', 2013, 6, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282782, '47', '4713', '471319', 'MINI', 59040, '07', 'DIRECT', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282783, '47', '4713', '471319', 'MINI', 59761, '07', 'DIRECT', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282784, '47', '4713', '471319', 'MINI', 59762, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282785, '47', '4713', '471319', 'MINI', 59765, '07', 'DIRECT', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282786, '47', '4713', '471319', 'MINI', 59766, '07', 'DIRECT', 2013, 6, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282787, '47', '4713', '471319', 'MINI', 59861, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282788, '47', '4713', '471319', 'MINI', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282789, '47', '4713', '471319', 'MINI', 59871, '07', 'DIRECT', 2013, 6, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282790, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 9900.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(282791, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(282792, '47', '4713', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 15226.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(282793, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 124047.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282794, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 87389.10, 8.10, 7, 0.00, 0.00, 0.00, 0.00),
	(282795, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 57980.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(282796, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282797, '47', '4713', 'M00301', 'MITSUBISHI', 51144, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282798, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 6, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282799, '47', '4713', 'M00301', 'MITSUBISHI', 53231, '03', 'ASATSU C_O TANDEM', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282800, '47', '4713', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 6, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282801, '47', '4713', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 6, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(282802, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 6, '05', 31650.00, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(282803, '47', '4713', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 6, '05', 10242.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282804, '47', '4713', 'N00140', 'NISSAN', 52159, '01', 'MINDSHARE', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282805, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 6, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(282806, '47', '4713', 'P00141', 'PEUGEOT', 58107, '01', 'OMD', 2013, 6, '05', 21736.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(282807, '47', '4713', 'S00637', 'SSANG YONG', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282808, '47', '4713', 'S00637', 'SSANG YONG', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282809, '47', '4713', 'S00637', 'SSANG YONG', 51110, '02', 'DIRECT', 2013, 6, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282810, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 6, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(282811, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 6, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(282812, '47', '4713', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 6, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282813, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 6, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282814, '47', '4713', 'T00328', 'TOYOTA', 52118, '19', 'ICOM', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282815, '47', '4713', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 6, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282816, '47', '4713', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 6, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282817, '47', '4713', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282818, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 6, '05', 4881.30, 10.74, 21, 0.00, 0.00, 0.00, 0.00),
	(282819, '47', '4713', 'T00328', 'TOYOTA', 57158, '08', 'ICOM', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282820, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 6, '05', 48906.00, 1.12, 45, 0.00, 0.00, 0.00, 0.00),
	(282821, '47', '4713', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 6, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(282822, '47', '4713', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282823, '47', '4713', 'V00151', 'VOLKSWAGEN', 51185, '01', 'MEDIACOM', 2013, 6, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282824, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 6, '05', 231856.40, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(282825, '47', '4713', 'V00151', 'VOLKSWAGEN', 53272, '03', 'MEDIACOM', 2013, 6, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282826, '47', '4713', 'V00151', 'VOLKSWAGEN', 56192, '07', 'MEDIACOM', 2013, 6, '05', 760.60, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(282827, '47', '4713', 'V00151', 'VOLKSWAGEN', 58107, '01', 'MEDIACOM', 2013, 6, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(282828, '47', '4714', 'A00249', 'AL HABTOOR', 51086, '02', 'A.M.C', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282829, '47', '4714', 'A00249', 'AL HABTOOR', 58016, '01', 'A.M.C', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282830, '47', '4714', 'A04610', 'AL MAJID MOTOR', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282831, '47', '4714', 'A04583', 'AL MASOUD', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282832, '47', '4714', 'A04583', 'AL MASOUD', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282833, '47', '4714', 'A04583', 'AL MASOUD', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282834, '47', '4714', 'A04556', 'AL MAZAYA', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282835, '47', '4714', 'A04540', 'ALI & SONS', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282836, '47', '4714', 'A04540', 'ALI & SONS', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282837, '47', '4714', 'A04540', 'ALI & SONS', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282838, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51060, '02', 'OMD', 2013, 6, '05', 1410.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(282839, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282840, '47', '4714', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282841, '47', '4714', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 6, '05', 13243.50, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(282842, '47', '4714', 'L01183', 'LIBERTY AUTO', 51060, '02', 'UM7', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(282843, '47', '4714', 'L01183', 'LIBERTY AUTO', 51086, '02', 'UM7', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282844, '47', '4714', 'O04238', 'OMEIR BIN Y.&SON', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282845, '47', '4714', 'O04238', 'OMEIR BIN Y.&SON', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282846, '47', '4714', 'O04238', 'OMEIR BIN Y.&SON', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282847, '47', '4714', 'S00804', 'SWAIDAN TRD.CO.', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(282848, '47', '4716', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 6, '05', 5428.20, 0.52, 5, 0.00, 0.00, 0.00, 0.00),
	(282849, '47', '4716', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 6, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(282850, '47', '4716', 'N00140', 'NISSAN', 54669, '37', 'MINDSHARE', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282851, '47', '4716', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 6, '05', 58295.40, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(282852, '47', '4717', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282853, '47', '4717', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282854, '47', '4717', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282855, '47', '4717', 'A00765', 'AUDI', 51110, '02', 'MEDIA INSIGHT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282856, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 6, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(282857, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 30702.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(282858, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 6, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282859, '47', '4717', 'B10727', 'BENTLEY', 51029, '02', 'DIRECT', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282860, '47', '4717', 'D00259', 'DODGE', 59788, '07', 'MEDIAEDGE', 2013, 6, '05', 263.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282861, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282862, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282863, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 64474.20, 4.00, 21, 0.00, 0.00, 0.00, 0.00),
	(282864, '47', '4717', '471712', 'MAN', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282865, '47', '4717', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282866, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 6, '05', 3839.10, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(282867, '47', '4717', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282868, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 6, '05', 33772.20, 2.00, 11, 0.00, 0.00, 0.00, 0.00),
	(282869, '47', '4717', 'R00443', 'ROLLS ROYCE', 51029, '02', 'DIRECT', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282870, '47', '4717', 'R00443', 'ROLLS ROYCE', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282871, '47', '4717', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282872, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 6, '05', 139989.90, 27.96, 66, 0.00, 0.00, 0.00, 0.00),
	(282873, '47', '4718', 'A00242', 'AL FUTTAIM', 51029, '02', 'GMASCO', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282874, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 6, '05', 97105.00, 7.00, 40, 0.00, 0.00, 0.00, 0.00),
	(282875, '47', '4718', 'A00242', 'AL FUTTAIM', 51144, '02', 'GMASCO', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282876, '47', '4718', 'A00242', 'AL FUTTAIM', 52118, '19', 'GMASCO', 2013, 6, '05', 6520.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282877, '47', '4718', 'A00242', 'AL FUTTAIM', 53314, '16', 'GMASCO', 2013, 6, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282878, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 6, '05', 28479.30, 1.18, 12, 0.00, 0.00, 0.00, 0.00),
	(282879, '47', '4718', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 6, '05', 9846.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(282880, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 6, '05', 49443.40, 3.80, 23, 0.00, 0.00, 0.00, 0.00),
	(282881, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 6, '05', 39912.60, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(282882, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 6, '05', 3993.50, 0.91, 7, 0.00, 0.00, 0.00, 0.00),
	(282883, '47', '4718', 'K05644', 'KOJAK MOTORS', 51037, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(282884, '47', '4718', 'M86249', 'MAZAYAH AULAH G.', 51086, '02', 'DIRECT', 2013, 6, '05', 26213.20, 5.52, 11, 0.00, 0.00, 0.00, 0.00),
	(282885, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(282886, '47', '4718', 'P40656', 'PHILIPPINE CAR S', 51086, '02', 'DIRECT', 2013, 6, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(282887, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 6, '05', 101615.80, 3.00, 22, 0.00, 0.00, 0.00, 0.00),
	(282888, '47', '4718', 'S16876', 'SALEEM MOTORS', 51094, '02', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282889, '47', '4724', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 6, '05', 4507.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282890, '47', '4724', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282891, '47', '4724', 'A00765', 'AUDI', 51185, '01', 'MEDIA INSIGHT', 2013, 6, '05', 3309.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282892, '47', '4724', 'A00765', 'AUDI', 53348, '18', 'MEDIA INSIGHT', 2013, 6, '05', 13997.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282893, '47', '4724', 'A00765', 'AUDI', 54049, '18', 'MEDIA INSIGHT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282894, '47', '4724', 'A00765', 'AUDI', 54172, '19', 'MEDIA INSIGHT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282895, '47', '4724', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(282896, '47', '4724', 'C00022', 'CADILLAC', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282897, '47', '4724', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 6, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282898, '47', '4724', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282899, '47', '4724', 'R00443', 'ROLLS ROYCE', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282900, '47', '4724', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282901, '47', '4724', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282902, '47', '4728', 'C10851', 'CAR ZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282903, '47', '4728', 'C10851', 'CAR ZONE', 57026, '08', 'DIRECT', 2013, 6, '05', 8421.20, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(282904, '47', '4728', 'C10851', 'CAR ZONE', 57158, '08', 'DIRECT', 2013, 6, '05', 2852.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(282905, '47', '4728', 'C10851', 'CAR ZONE', 57160, '08', 'DIRECT', 2013, 6, '05', 9344.80, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(282906, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282907, '47', '4728', 'P41537', 'PREMIER/AL TAYER', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282908, '47', '4733', '473304', 'AL FUTTAIM PREST', 51060, '02', 'DIRECT', 2013, 6, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(282909, '47', '4733', '473304', 'AL FUTTAIM PREST', 51086, '02', 'DIRECT', 2013, 6, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(282910, '47', '4733', '473304', 'AL FUTTAIM PREST', 51144, '02', 'DIRECT', 2013, 6, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(282911, '47', '4733', '473304', 'AL FUTTAIM PREST', 53314, '16', 'DIRECT', 2013, 6, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282912, '47', '4733', '473302', 'AL GHAZAL TRANSP.', 52159, '01', 'DIRECT', 2013, 6, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(282913, '47', '4733', '473304', 'MOATAMAD', 51086, '02', 'DIRECT', 2013, 6, '05', 9210.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282914, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 6, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(282915, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 6, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282916, '47', '4733', '473302', 'SWAIDAN MOTORS', 51086, '02', 'DIRECT', 2013, 6, '05', 22904.20, 3.32, 9, 0.00, 0.00, 0.00, 0.00),
	(282917, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 56214.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282918, '48', '4801', 'B01891', 'BRIDGESTONE', 51037, '02', 'AGA MEDIA', 2013, 6, '05', 3043.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(282919, '48', '4801', 'B01891', 'BRIDGESTONE', 51060, '02', 'AGA MEDIA', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(282920, '48', '4801', 'B01891', 'BRIDGESTONE', 51086, '02', 'AGA MEDIA', 2013, 6, '05', 22985.70, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(282921, '48', '4801', 'B01891', 'BRIDGESTONE', 52209, '01', 'AGA MEDIA', 2013, 6, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(282922, '48', '4801', 'B01891', 'BRIDGESTONE', 57026, '08', 'AGA MEDIA', 2013, 6, '05', 6357.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(282923, '48', '4801', 'B01891', 'BRIDGESTONE', 57059, '08', 'AGA MEDIA', 2013, 6, '05', 1765.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282924, '48', '4801', 'B01891', 'BRIDGESTONE', 57232, '08', 'AGA MEDIA', 2013, 6, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282925, '48', '4801', 'D01335', 'DUNLOP', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282926, '48', '4801', 'D01335', 'DUNLOP', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(282927, '48', '4801', 'D01335', 'DUNLOP', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282928, '48', '4801', 'G01072', 'GOODYEAR', 51086, '02', 'OMD', 2013, 6, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282929, '48', '4801', 'M05948', 'MARSHAL', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282930, '48', '4801', 'M00222', 'MICHELIN', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282931, '48', '4801', 'M00222', 'MICHELIN', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282932, '48', '4801', 'M00222', 'MICHELIN', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(282933, '48', '4801', 'M00222', 'MICHELIN', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 29658.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282934, '48', '4801', 'M00222', 'MICHELIN', 53314, '16', 'MEDIAEDGE', 2013, 6, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282935, '48', '4801', 'P01313', 'PIRELLI  TIRES', 53314, '16', 'CASPIAN', 2013, 6, '05', 6520.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282936, '48', '4801', 'P01313', 'PIRELLI  TIRES', 57059, '08', 'CASPIAN', 2013, 6, '05', 3694.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282937, '48', '4801', 'P01313', 'PIRELLI  TIRES', 57158, '08', 'CASPIAN', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282938, '48', '4801', 'Y00022', 'YOKOHAMA', 51037, '02', 'PETRA ADVR.', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282939, '48', '4801', 'Y00022', 'YOKOHAMA', 51086, '02', 'PETRA ADVR.', 2013, 6, '05', 18638.50, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(282940, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282941, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 6, '05', 5364.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(282942, '48', '4806', '480646', 'ACS', 53314, '16', 'DIRECT', 2013, 6, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282943, '48', '4806', 'B00017', 'B.M.W.', 51029, '02', 'ZENITH MEDIA', 2013, 6, '05', 36576.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282944, '48', '4806', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 6, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282945, '48', '4806', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 6, '05', 912.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(282946, '48', '4806', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282947, '48', '4806', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282948, '48', '4806', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(282949, '48', '4806', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(282950, '48', '4806', 'M87865', 'MANN FILTER', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282951, '48', '4806', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282952, '48', '4814', 'T01673', 'TSSC', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282953, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59032, '07', 'DIRECT', 2013, 6, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282954, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59033, '07', 'DIRECT', 2013, 6, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282955, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59040, '07', 'DIRECT', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282956, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59761, '07', 'DIRECT', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282957, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59762, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282958, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59765, '07', 'DIRECT', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282959, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59766, '07', 'DIRECT', 2013, 6, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282960, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59771, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282961, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59772, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282962, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59773, '07', 'DIRECT', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282963, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59861, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282964, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282965, '49', '4901', 'H02108', 'HAVOLINE FORM.3', 59871, '07', 'DIRECT', 2013, 6, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(282966, '49', '4901', '490133', 'LUKOIL', 51060, '02', 'DIRECT', 2013, 6, '05', 3974.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(282967, '49', '4901', '490133', 'LUKOIL', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(282968, '49', '4901', '490134', 'REACH', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(282969, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 6, '05', 9460.00, 0.86, 43, 0.00, 0.00, 0.00, 0.00),
	(282970, '49', '4901', 'T00313', 'TOTAL', 58016, '01', 'CARAT', 2013, 6, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(282971, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 6, '05', 10873.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282972, '49', '4903', 'A11640', 'ADCO', 51045, '02', 'MEDIA INSIGHT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282973, '49', '4903', 'A11640', 'ADCO', 51060, '02', 'MEDIA INSIGHT', 2013, 6, '05', 3018.50, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(282974, '49', '4903', 'A11640', 'ADCO', 51185, '01', 'MEDIA INSIGHT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282975, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282976, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 5461.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282977, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282978, '49', '4903', 'A00074', 'ADNOC', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 4651.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282979, '49', '4903', 'A00074', 'ADNOC', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 5895.80, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(282980, '49', '4903', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282981, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 6, '05', 380308.50, 64.74, 39, 0.00, 0.00, 0.00, 0.00),
	(282982, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 6, '05', 739.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(282983, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 6, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282984, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 6, '05', 1100.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282985, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 6, '05', 1027.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(282986, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 6, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(282987, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 6, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(282988, '49', '4903', 'E02346', 'ENOC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282989, '49', '4903', 'E02346', 'ENOC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(282990, '49', '4903', 'E02346', 'ENOC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(282991, '49', '4903', 'E02346', 'ENOC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282992, '49', '4903', 'E02346', 'ENOC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282993, '49', '4903', 'E02346', 'ENOC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282994, '49', '4903', 'E02346', 'ENOC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282995, '49', '4903', 'E02346', 'ENOC', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(282996, '49', '4903', 'E02346', 'ENOC', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 130.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(282997, '49', '4903', 'E02346', 'ENOC', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282998, '49', '4903', 'E00896', 'EPPCO', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(282999, '49', '4903', 'E00896', 'EPPCO', 58172, '01', 'DIRECT', 2013, 6, '05', 35103.60, 48.00, 680, 0.00, 0.00, 0.00, 0.00),
	(283000, '49', '4903', 'O04951', 'OMV', 51060, '02', 'DIRECT', 2013, 6, '05', 3542.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(283001, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51086, '02', 'DIRECT', 2013, 6, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(283002, '49', '4903', 'T00313', 'TOTAL', 59034, '07', 'CARAT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283003, '49', '4903', 'T00313', 'TOTAL', 59036, '07', 'CARAT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283004, '49', '4903', 'T00313', 'TOTAL', 59037, '07', 'CARAT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283005, '49', '4903', 'T00313', 'TOTAL', 59039, '07', 'CARAT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283006, '49', '4903', 'T00313', 'TOTAL', 59763, '07', 'CARAT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283007, '49', '4903', 'T00313', 'TOTAL', 59764, '07', 'CARAT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283008, '49', '4903', 'T00313', 'TOTAL', 59774, '07', 'CARAT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283009, '49', '4903', 'T00313', 'TOTAL', 59776, '07', 'CARAT', 2013, 6, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283010, '49', '4903', 'T00313', 'TOTAL', 59778, '07', 'CARAT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283011, '49', '4903', 'T00313', 'TOTAL', 59779, '07', 'CARAT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283012, '49', '4903', 'T00313', 'TOTAL', 59800, '07', 'CARAT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283013, '49', '4903', 'T00313', 'TOTAL', 59801, '07', 'CARAT', 2013, 6, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283014, '49', '4903', 'T00313', 'TOTAL', 59860, '07', 'CARAT', 2013, 6, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283015, '49', '4903', 'T00313', 'TOTAL', 59863, '07', 'CARAT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283016, '49', '4903', 'T00313', 'TOTAL', 59865, '07', 'CARAT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283017, '49', '4903', 'T00313', 'TOTAL', 59869, '07', 'CARAT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283018, '49', '4903', 'T00313', 'TOTAL', 59942, '07', 'CARAT', 2013, 6, '05', 372.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(283019, '49', '4906', 'E02346', 'ENOC', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(283020, '49', '4906', '490601', 'TOTAL', 51086, '02', 'CARAT', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(283021, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 6, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(283022, '50', '5001', 'M00343', 'MONT BLANC', 53025, '03', 'MEDIAEDGE', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283023, '50', '5001', 'M00343', 'MONT BLANC', 54197, '03', 'MEDIAEDGE', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283024, '50', '5001', 'M00343', 'MONT BLANC', 55252, '01', 'MEDIAEDGE', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283025, '50', '5001', 'M02250', 'MONTEGRAPPA', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283026, '50', '5001', 'M02250', 'MONTEGRAPPA', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283027, '50', '5001', 'S00643', 'STAEDTLER', 53066, '03', 'DIRECT', 2013, 6, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283028, '50', '5002', '000009', '3M', 57026, '08', 'MINDSHARE', 2013, 6, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283029, '50', '5002', '000009', '3M', 57232, '08', 'MINDSHARE', 2013, 6, '05', 3368.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(283030, '50', '5002', '000009', '3M', 59839, '07', 'MINDSHARE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283031, '50', '5002', '000009', '3M', 59840, '07', 'MINDSHARE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283032, '50', '5002', '000009', '3M', 59846, '07', 'MINDSHARE', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283033, '50', '5002', '000009', '3M', 59923, '07', 'MINDSHARE', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(283034, '50', '5002', '000009', '3M', 59931, '07', 'MINDSHARE', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(283035, '50', '5002', '000009', '3M', 59933, '07', 'MINDSHARE', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(283036, '50', '5002', 'L03773', 'LLUMAR', 53314, '16', 'DIRECT', 2013, 6, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283037, '50', '5002', 'S03037', 'SCOTCH', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283038, '50', '5002', 'V01607', 'V-KOOL', 51029, '02', 'DIRECT', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283039, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283040, '50', '5002', 'V01607', 'V-KOOL', 51060, '02', 'DIRECT', 2013, 6, '05', 9792.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283041, '50', '5002', 'V01607', 'V-KOOL', 51086, '02', 'DIRECT', 2013, 6, '05', 16668.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(283042, '50', '5002', 'V01607', 'V-KOOL', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283043, '50', '5002', 'V01607', 'V-KOOL', 53314, '16', 'DIRECT', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283044, '50', '5002', 'V01607', 'V-KOOL', 57059, '08', 'DIRECT', 2013, 6, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(283045, '50', '5002', 'V01607', 'V-KOOL', 57158, '08', 'DIRECT', 2013, 6, '05', 3300.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(283046, '51', '5103', 'D01390', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 6, '05', 53177.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283047, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 6, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283048, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283049, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 6, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(283050, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 6, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(283051, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283052, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51219, '06', 'OMD', 2013, 6, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283053, '51', '5103', 'H00072', 'HEWLETT PACKARD', 53207, '01', 'OMD', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283054, '51', '5103', 'H00072', 'HEWLETT PACKARD', 53355, '01', 'OMD', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283055, '51', '5103', 'I03300', 'INTEL', 57232, '08', 'MEDIACOM', 2013, 6, '05', 8324.80, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(283056, '51', '5114', 'H01079', 'HIOKI', 51060, '02', 'DIRECT', 2013, 6, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283057, '51', '5119', 'C02321', 'CSC', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283058, '51', '5120', 'C00071', 'CANON', 51037, '02', 'PHD', 2013, 6, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283059, '51', '5120', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 6, '05', 30329.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283060, '51', '5120', 'F00231', 'FUJITSU', 51029, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283061, '51', '5120', 'F00231', 'FUJITSU', 51037, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283062, '51', '5120', 'F00231', 'FUJITSU', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283063, '51', '5120', 'F00231', 'FUJITSU', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283064, '51', '5120', 'T00234', 'THOMSUN', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283065, '51', '5122', 'L07387', 'LEXAR', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283066, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 6, '05', 7619.40, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(283067, '51', '5125', 'M00230', 'MICROSOFT', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283068, '51', '5125', 'S00175', 'SAS SOFTWARE', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283069, '51', '5125', 'T06362', 'TECH ACCESS', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283070, '51', '5128', 'H00072', 'HEWLETT PACKARD', 53298, '07', 'OMD', 2013, 6, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283071, '51', '5128', 'H00072', 'HEWLETT PACKARD', 54031, '01', 'OMD', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283072, '51', '5128', 'H00072', 'HEWLETT PACKARD', 54348, '01', 'OMD', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283073, '51', '5134', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283074, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283075, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 6, '05', 16087.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(283076, '51', '5134', 'B12153', 'BLACKBERRY', 51045, '02', 'DIRECT', 2013, 6, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(283077, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 6, '05', 41137.90, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(283078, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 6, '05', 52983.80, 4.39, 8, 0.00, 0.00, 0.00, 0.00),
	(283079, '51', '5134', 'B12153', 'BLACKBERRY', 51144, '02', 'DIRECT', 2013, 6, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283080, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 6, '05', 37575.80, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(283081, '51', '5134', 'B12153', 'BLACKBERRY', 53348, '18', 'DIRECT', 2013, 6, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283082, '51', '5134', 'B12153', 'BLACKBERRY', 54199, '07', 'DIRECT', 2013, 6, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283083, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 6, '05', 488.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283084, '51', '5134', 'H05036', 'HTC', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283085, '51', '5134', 'H05036', 'HTC', 51144, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283086, '51', '5134', 'H05036', 'HTC', 57158, '08', 'INITIATIVE MEDIA', 2013, 6, '05', 5014.40, 11.52, 23, 0.00, 0.00, 0.00, 0.00),
	(283087, '51', '5134', 'H05036', 'HTC', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 16302.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(283088, '51', '5134', 'H05036', 'HTC', 59040, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(283089, '51', '5134', 'H05036', 'HTC', 59771, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283090, '51', '5134', 'H05036', 'HTC', 59772, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283091, '51', '5134', 'H05036', 'HTC', 59860, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 9414.40, 59.94, 126, 0.00, 0.00, 0.00, 0.00),
	(283092, '51', '5134', 'H05036', 'HTC', 59861, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 20749.70, 65.94, 168, 0.00, 0.00, 0.00, 0.00),
	(283093, '51', '5134', 'H05036', 'HTC', 59862, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 20749.70, 65.94, 168, 0.00, 0.00, 0.00, 0.00),
	(283094, '51', '5134', 'H05036', 'HTC', 59865, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283095, '51', '5134', 'H05036', 'HTC', 59870, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283096, '51', '5134', 'H05036', 'HTC', 59871, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 12009.00, 71.94, 210, 0.00, 0.00, 0.00, 0.00),
	(283097, '51', '5134', 'H02731', 'HUAWEI', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(283098, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283099, '51', '5134', 'H02731', 'HUAWEI', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283100, '51', '5134', 'H02731', 'HUAWEI', 55047, '14', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283101, '51', '5134', 'I06715', 'I PHONE', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283102, '51', '5134', 'I06715', 'I PHONE', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283103, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 6, '05', 12511.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283104, '51', '5134', 'N00154', 'NOKIA', 51029, '02', 'CARAT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283105, '51', '5134', 'N00154', 'NOKIA', 51060, '02', 'CARAT', 2013, 6, '05', 64164.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283106, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 6, '05', 62691.40, 9.80, 10, 0.00, 0.00, 0.00, 0.00),
	(283107, '51', '5134', 'N00154', 'NOKIA', 51110, '02', 'CARAT', 2013, 6, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283108, '51', '5134', 'N00154', 'NOKIA', 52159, '01', 'CARAT', 2013, 6, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283109, '51', '5134', 'N00154', 'NOKIA', 53207, '01', 'CARAT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283110, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'MEDIACOM', 2013, 6, '05', 12226.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283111, '51', '5134', 'N00154', 'NOKIA', 59032, '07', 'MEDIACOM', 2013, 6, '05', 5094.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283112, '51', '5134', 'N00154', 'NOKIA', 59033, '07', 'MEDIACOM', 2013, 6, '05', 6110.40, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(283113, '51', '5134', 'N00154', 'NOKIA', 59040, '07', 'MEDIACOM', 2013, 6, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283114, '51', '5134', 'N00154', 'NOKIA', 59044, '07', 'MEDIACOM', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283115, '51', '5134', 'N00154', 'NOKIA', 59045, '07', 'MEDIACOM', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283116, '51', '5134', 'N00154', 'NOKIA', 59046, '07', 'MEDIACOM', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(283117, '51', '5134', 'N00154', 'NOKIA', 59053, '07', 'MEDIACOM', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283118, '51', '5134', 'N00154', 'NOKIA', 59751, '07', 'MEDIACOM', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283119, '51', '5134', 'N00154', 'NOKIA', 59752, '07', 'MEDIACOM', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283120, '51', '5134', 'N00154', 'NOKIA', 59761, '07', 'MEDIACOM', 2013, 6, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283121, '51', '5134', 'N00154', 'NOKIA', 59762, '07', 'MEDIACOM', 2013, 6, '05', 2032.20, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(283122, '51', '5134', 'N00154', 'NOKIA', 59765, '07', 'MEDIACOM', 2013, 6, '05', 8150.90, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(283123, '51', '5134', 'N00154', 'NOKIA', 59766, '07', 'MEDIACOM', 2013, 6, '05', 4075.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283124, '51', '5134', 'N00154', 'NOKIA', 59771, '07', 'MEDIACOM', 2013, 6, '05', 6382.10, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(283125, '51', '5134', 'N00154', 'NOKIA', 59772, '07', 'MEDIACOM', 2013, 6, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283126, '51', '5134', 'N00154', 'NOKIA', 59773, '07', 'MEDIACOM', 2013, 6, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283127, '51', '5134', 'N00154', 'NOKIA', 59839, '07', 'MEDIACOM', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283128, '51', '5134', 'N00154', 'NOKIA', 59840, '07', 'MEDIACOM', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283129, '51', '5134', 'N00154', 'NOKIA', 59859, '07', 'MEDIACOM', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283130, '51', '5134', 'N00154', 'NOKIA', 59861, '07', 'MEDIACOM', 2013, 6, '05', 8827.50, 12.00, 168, 0.00, 0.00, 0.00, 0.00),
	(283131, '51', '5134', 'N00154', 'NOKIA', 59862, '07', 'MEDIACOM', 2013, 6, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283132, '51', '5134', 'N00154', 'NOKIA', 59871, '07', 'MEDIACOM', 2013, 6, '05', 3464.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283133, '51', '5134', 'N00154', 'NOKIA', 59923, '07', 'MEDIACOM', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(283134, '51', '5134', 'N00154', 'NOKIA', 59933, '07', 'MEDIACOM', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(283135, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 20092.20, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(283136, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 16285.60, 3.16, 3, 0.00, 0.00, 0.00, 0.00),
	(283137, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(283138, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 60920.30, 6.59, 6, 0.00, 0.00, 0.00, 0.00),
	(283139, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 66446.70, 7.59, 5, 0.00, 0.00, 0.00, 0.00),
	(283140, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283141, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 24912.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283142, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 27794.70, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283143, '51', '5134', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283144, '51', '5134', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283145, '51', '5134', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283146, '51', '5134', 'S00112', 'SAMSUNG', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283147, '51', '5134', 'S00112', 'SAMSUNG', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283148, '51', '5134', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283149, '51', '5134', 'S00112', 'SAMSUNG', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283150, '51', '5134', 'S00112', 'SAMSUNG', 54349, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283151, '51', '5134', 'S00112', 'SAMSUNG', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283152, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13720.60, 12.00, 13, 0.00, 0.00, 0.00, 0.00),
	(283153, '51', '5134', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8150.70, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(283154, '51', '5134', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(283155, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 33962.50, 144.00, 12, 0.00, 0.00, 0.00, 0.00),
	(283156, '51', '5134', 'S00112', 'SAMSUNG', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283157, '51', '5134', 'S00112', 'SAMSUNG', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283158, '51', '5134', 'S00112', 'SAMSUNG', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283159, '51', '5134', 'S00112', 'SAMSUNG', 59842, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283160, '51', '5134', 'S00112', 'SAMSUNG', 59843, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283161, '51', '5134', 'S00112', 'SAMSUNG', 59844, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283162, '51', '5134', 'S00112', 'SAMSUNG', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 14263.90, 168.00, 1260, 0.00, 0.00, 0.00, 0.00),
	(283163, '51', '5134', 'S00112', 'SAMSUNG', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 12226.20, 144.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(283164, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 6, '05', 60697.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283165, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 6, '05', 20667.90, 4.59, 5, 0.00, 0.00, 0.00, 0.00),
	(283166, '51', '5134', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283167, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283168, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 6, '05', 43036.80, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(283169, '51', '5136', 'G08338', 'GIVORI', 51037, '02', 'DIRECT', 2013, 6, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283170, '51', '5136', 'G08338', 'GIVORI', 51045, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283171, '51', '5136', '513628', 'JBL', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283172, '51', '5136', '513624', 'SENNHEISER', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283173, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283174, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283175, '51', '5139', 'H05021', 'HP COMPAQ', 57158, '08', 'OMD', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283176, '51', '5148', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 6, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283177, '51', '5148', 'D01390', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283178, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 6, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(283179, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283180, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283181, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51219, '06', 'OMD', 2013, 6, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283182, '51', '5148', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 26072.20, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(283183, '51', '5148', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(283184, '51', '5148', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(283185, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 6, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(283186, '51', '5183', 'H05036', 'HTC', 57232, '08', 'INITIATIVE MEDIA', 2013, 6, '05', 16318.20, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(283187, '51', '5185', 'A14171', 'ASUS', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283188, '51', '5185', 'A14171', 'ASUS', 52189, '01', 'DIRECT', 2013, 6, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283189, '51', '5185', '518503', 'DELL', 51037, '02', 'MEDIA INSIGHT', 2013, 6, '05', 24061.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283190, '51', '5185', '518503', 'DELL', 55047, '14', 'MEDIA INSIGHT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283191, '51', '5185', '518506', 'HCL', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283192, '51', '5185', '518505', 'LENOVO', 51086, '02', 'DIRECT', 2013, 6, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283193, '51', '5185', '518505', 'LENOVO', 52159, '01', 'DIRECT', 2013, 6, '05', 22822.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283194, '51', '5185', '518505', 'LENOVO', 52209, '01', 'DIRECT', 2013, 6, '05', 18258.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283195, '51', '5185', '518507', 'NEXTBOOK', 53066, '03', 'DIRECT', 2013, 6, '05', 2043.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283196, '51', '5185', '518506', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 6, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283197, '51', '5185', '518503', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(283198, '51', '5185', '518503', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15486.90, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(283199, '51', '5185', '518503', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283200, '51', '5185', '518506', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(283201, '51', '5187', '518770', 'GBM', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283202, '51', '5187', '518771', 'ICZ', 51060, '02', 'DIRECT', 2013, 6, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283203, '51', '5191', 'E05207', 'E-LEARNING', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283204, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 6, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(283205, '51', '5191', '519175', 'RUSSIA BEYOND H.', 51086, '02', 'DIRECT', 2013, 6, '05', 38537.70, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(283206, '51', '5191', '519171', 'SAVANT', 54669, '37', 'DIRECT', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283207, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283208, '52', '5201', 'A27069', 'AL NABOODAH', 53553, '23', 'BATES MEDIA', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283209, '52', '5201', 'A13665', 'ARABTEC', 51029, '02', 'DIRECT', 2013, 6, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283210, '52', '5201', 'A13665', 'ARABTEC', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283211, '52', '5201', 'A13665', 'ARABTEC', 51045, '02', 'DIRECT', 2013, 6, '05', 6912.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283212, '52', '5201', 'A13665', 'ARABTEC', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283213, '52', '5201', 'A13665', 'ARABTEC', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283214, '52', '5201', 'A13665', 'ARABTEC', 51193, '18', 'DIRECT', 2013, 6, '05', 3450.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283215, '52', '5201', 'A05248', 'ASMACS', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283216, '52', '5201', 'B02040', 'BESIX', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283217, '52', '5201', 'C04019', 'CHALMERS ENG.', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283218, '52', '5201', 'C02377', 'CHESTERTON', 51029, '02', 'DIRECT', 2013, 6, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283219, '52', '5201', 'C02377', 'CHESTERTON', 51045, '02', 'DIRECT', 2013, 6, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283220, '52', '5201', 'C02377', 'CHESTERTON', 51086, '02', 'DIRECT', 2013, 6, '05', 15725.90, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(283221, '52', '5201', 'D01502', 'DESCON', 51060, '02', 'DIRECT', 2013, 6, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(283222, '52', '5201', 'D01499', 'DOKA', 53553, '23', 'DIRECT', 2013, 6, '05', 12965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283223, '52', '5201', 'K02100', 'KIRBY', 53553, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283224, '52', '5201', 'M03991', 'MIDMAC', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283225, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 6, '05', 17451.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283226, '52', '5201', 'P01490', 'PERI', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283227, '52', '5201', 'P03207', 'PROJACS', 53553, '23', 'DIRECT', 2013, 6, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283228, '52', '5202', '520210', 'AL MAQTARI AUDIT', 51060, '02', 'DIRECT', 2013, 6, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283229, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 6, '05', 3915.10, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(283230, '52', '5202', '520211', 'M&M ALMENHALI', 51060, '02', 'DIRECT', 2013, 6, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283231, '52', '5202', 'U02661', 'UHY', 51060, '02', 'DIRECT', 2013, 6, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283232, '52', '5203', 'A05361', 'AJMAN PRIVATE', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283233, '52', '5203', 'A05375', 'AL SALEH PRIVATE', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283234, '52', '5203', 'A05278', 'ARAB UNITY', 51060, '02', 'DIRECT', 2013, 6, '05', 6289.70, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(283235, '52', '5203', 'A05278', 'ARAB UNITY', 51086, '02', 'DIRECT', 2013, 6, '05', 9471.30, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(283236, '52', '5203', 'B02064', 'BUDS', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283237, '52', '5203', 'C02404', 'CRESCENT SCHOOL', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283238, '52', '5203', 'D01515', 'DAREL-ILM SCHOOL', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283239, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 6, '05', 65.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(283240, '52', '5203', 'E01008', 'EIBFS', 51029, '02', 'DIRECT', 2013, 6, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283241, '52', '5203', 'E01008', 'EIBFS', 51037, '02', 'DIRECT', 2013, 6, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283242, '52', '5203', 'E01008', 'EIBFS', 51045, '02', 'DIRECT', 2013, 6, '05', 6045.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283243, '52', '5203', 'E01008', 'EIBFS', 51086, '02', 'DIRECT', 2013, 6, '05', 11357.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283244, '52', '5203', 'E01008', 'EIBFS', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283245, '52', '5203', 'E01022', 'EMIRATES ACADEMY', 51086, '02', 'OMD', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283246, '52', '5203', 'J01231', 'JUMEIRAH I.N.SC.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283247, '52', '5203', 'J01231', 'JUMEIRAH I.N.SC.', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283248, '52', '5203', 'J01231', 'JUMEIRAH I.N.SC.', 54306, '03', 'DIRECT', 2013, 6, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283249, '52', '5203', 'R01407', 'REGENT SCHOOL', 54306, '03', 'DIRECT', 2013, 6, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283250, '52', '5204', 'A00074', 'ADNOC', 51029, '02', 'DIRECT', 2013, 6, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283251, '52', '5204', 'A00074', 'ADNOC', 51037, '02', 'DIRECT', 2013, 6, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283252, '52', '5204', 'B04081', 'BERLITZ', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283253, '52', '5204', 'B04081', 'BERLITZ', 52209, '01', 'DIRECT', 2013, 6, '05', 70.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(283254, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283255, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 6, '05', 5134.50, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(283256, '52', '5204', 'C05480', 'CORDOBA', 51086, '02', 'DIRECT', 2013, 6, '05', 4358.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(283257, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52118, '19', 'DIRECT', 2013, 6, '05', 2934.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283258, '52', '5204', 'D02908', 'DEVELOPMENT INST', 52189, '01', 'DIRECT', 2013, 6, '05', 1043.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(283259, '52', '5204', 'G02969', 'GALAXY COMP.EDU.', 51086, '02', 'DIRECT', 2013, 6, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(283260, '52', '5204', 'I02365', 'ISC', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283261, '52', '5204', 'L03276', 'LANGUAGE EDUCAT.', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283262, '52', '5204', 'N01940', 'NADIA TRAIN.INS.', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 2869.10, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(283263, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 6, '05', 1018.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(283264, '52', '5205', 'A05494', 'AMRO', 53231, '03', 'DIRECT', 2013, 6, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283265, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283266, '52', '5205', 'B03401', 'BEAUTY CENTRE', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(283267, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 6, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283268, '52', '5205', 'M02536', 'MARIOT B.SALOON', 52118, '19', 'DIRECT', 2013, 6, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283269, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283270, '52', '5207', '001432', '3M AUTOCARE C.', 51086, '02', 'DIRECT', 2013, 6, '05', 2010.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(283271, '52', '5207', '001432', '3M AUTOCARE C.', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283272, '52', '5207', '001432', '3M AUTOCARE C.', 53314, '16', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283273, '52', '5207', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283274, '52', '5207', 'C12742', 'CAPITAL AUTO REP', 53314, '16', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283275, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 6, '05', 42982.80, 2.00, 14, 0.00, 0.00, 0.00, 0.00),
	(283276, '52', '5207', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 6, '05', 1222.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(283277, '52', '5207', 'H00104', 'HYUNDAI', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283278, '52', '5207', 'H00104', 'HYUNDAI', 51086, '02', 'DIRECT', 2013, 6, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(283279, '52', '5207', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283280, '52', '5207', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283281, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283282, '52', '5207', 'M83231', 'MAJESTIC', 53314, '16', 'DIRECT', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283283, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283284, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283285, '52', '5207', 'M79232', 'MR.CAP', 53314, '16', 'DIRECT', 2013, 6, '05', 771.40, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(283286, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283287, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 6, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283288, '52', '5207', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283289, '52', '5207', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 6, '05', 10948.10, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(283290, '52', '5208', 'E01054', 'EXPRESS PRINTING', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283291, '52', '5208', 'G08657', 'GOLDEN LINE', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283292, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 51060, '02', 'DIRECT', 2013, 6, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(283293, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283294, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283295, '52', '5208', 'K01025', 'KWALITY PRINTING', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283296, '52', '5209', 'A15343', 'ART CENTER', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283297, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 6, '05', 51269.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283298, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 6, '05', 13296.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283299, '52', '5209', 'C12060', 'COUTURE', 53421, '37', 'DIRECT', 2013, 6, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283300, '52', '5209', 'C12060', 'COUTURE', 54009, '39', 'DIRECT', 2013, 6, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283301, '52', '5209', 'C12060', 'COUTURE', 54825, '11', 'DIRECT', 2013, 6, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283302, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283303, '52', '5209', 'H07462', 'HITEC INTERIORS', 54677, '11', 'DIRECT', 2013, 6, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283304, '52', '5209', 'S00281', 'SEDAR', 56168, '01', 'ICOM', 2013, 6, '05', 404816.80, 155.00, 343, 0.00, 0.00, 0.00, 0.00),
	(283305, '52', '5209', 'Z01431', 'ZEN STUDIO', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283306, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 6, '05', 282142.20, 26.00, 30, 0.00, 0.00, 0.00, 0.00),
	(283307, '52', '5210', 'G02017', 'GOLTENS', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283308, '52', '5210', 'I00004', 'IAS', 53553, '23', 'DIRECT', 2013, 6, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(283309, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 6, '05', 2504.50, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(283310, '52', '5210', 'N01111', 'NOVUS', 51029, '02', 'DIRECT', 2013, 6, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283311, '52', '5210', 'N01111', 'NOVUS', 51185, '01', 'DIRECT', 2013, 6, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283312, '52', '5210', 'P02245', 'PROJEX EVENT SRV', 54254, '18', 'DIRECT', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283313, '52', '5210', 'T01673', 'TSSC', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283314, '52', '5211', 'A15194', 'AL SHARQIYA INT.', 51037, '02', 'DIRECT', 2013, 6, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283315, '52', '5211', 'C04259', 'COPY CENTRE', 51060, '02', 'DIRECT', 2013, 6, '05', 130.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(283316, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 6, '05', 97.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(283317, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 6, '05', 4784.10, 1.12, 11, 0.00, 0.00, 0.00, 0.00),
	(283318, '52', '5211', 'I01851', 'INT\'L ADV.ASSOC.', 53348, '18', 'DIRECT', 2013, 6, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283319, '52', '5211', 'J00123', 'JUMA AL MAJID', 51037, '02', 'PUBLINET AV _ PUBLICITY', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283320, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 6, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283321, '52', '5212', 'C07622', 'CAN-QUEST', 51086, '02', 'DIRECT', 2013, 6, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(283322, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 6, '05', 4564.20, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283323, '52', '5212', 'G02373', 'GLOBAL LINK I.S.', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283324, '52', '5212', 'M06293', 'MIGRATION & E.G.', 51086, '02', 'DIRECT', 2013, 6, '05', 2118.90, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(283325, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 6, '05', 4825.00, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(283326, '52', '5213', 'A22861', 'AL AHLIYA P.SCH.', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283327, '52', '5213', 'A19551', 'AL MAWAKIB', 51045, '02', 'DIRECT', 2013, 6, '05', 10498.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(283328, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 53769, '14', 'DIRECT', 2013, 6, '05', 6221.80, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(283329, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283330, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57232, '08', 'INITIATIVE MEDIA', 2013, 6, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283331, '52', '5213', 'E03859', 'EMIRATES NAT\'L S', 51029, '02', 'DIRECT', 2013, 6, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283332, '52', '5213', 'G03622', 'GEMS', 51060, '02', 'VENTURE COMMUNICATION', 2013, 6, '05', 43213.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283333, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 6, '05', 6792.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(283334, '52', '5213', 'G03622', 'GEMS', 54306, '03', 'VENTURE COMMUNICATION', 2013, 6, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283335, '52', '5213', 'G03476', 'GULF MONTESSOR.C', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283336, '52', '5213', 'I02541', 'INDIAN HIGH SCH.', 51060, '02', 'DIRECT', 2013, 6, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283337, '52', '5213', 'I02541', 'INDIAN HIGH SCH.', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283338, '52', '5213', 'K02733', 'KIDS COTTAGE', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283339, '52', '5213', 'K02733', 'KIDS COTTAGE', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283340, '52', '5213', 'N03599', 'NOAH\'S ARK NRSRY', 51086, '02', 'DIRECT', 2013, 6, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283341, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 6, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(283342, '52', '5213', 'T04127', 'TEDDY BEARS', 53769, '14', 'DIRECT', 2013, 6, '05', 3504.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(283343, '52', '5215', '521522', 'ALTAMIMI STABLES', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283344, '52', '5215', '521522', 'CHILL N CHAMP', 51060, '02', 'DIRECT', 2013, 6, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(283345, '52', '5215', '521522', 'CHILL N CHAMP', 51086, '02', 'DIRECT', 2013, 6, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283346, '52', '5215', 'D10492', 'DUBAI HOLIDAY', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283347, '52', '5215', 'D10492', 'DUBAI HOLIDAY', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283348, '52', '5215', 'D10492', 'DUBAI HOLIDAY', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283349, '52', '5215', 'E08190', 'E-SPORTS SUMER C', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283350, '52', '5215', 'E08190', 'E-SPORTS SUMER C', 54306, '03', 'DIRECT', 2013, 6, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283351, '52', '5215', '521522', 'GYMNAST EX', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283353, '52', '5215', '521521', 'ICDL SUMMER CAMP', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283354, '52', '5215', '521521', 'ICDL SUMMER CAMP', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283355, '52', '5215', 'I03344', 'INSPORTZ', 51060, '02', 'DIRECT', 2013, 6, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283356, '52', '5215', '521521', 'LIL\'CHEFS', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283357, '52', '5215', '521518', 'MUSHMIS', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283358, '52', '5215', '521518', 'MUSHMIS', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283359, '52', '5215', '521520', 'SPEEDO SWIM', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283360, '52', '5215', 'S17945', 'SUMMER CAMP', 57232, '08', 'DIRECT', 2013, 6, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(283361, '52', '5216', 'A15092', 'AL NAWRAS', 51037, '02', 'DIRECT', 2013, 6, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(283362, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 6, '05', 10229.00, 0.73, 10, 0.00, 0.00, 0.00, 0.00),
	(283363, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 6, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(283364, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283365, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 6, '05', 5759.70, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(283366, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 99337.70, 5.49, 34, 0.00, 0.00, 0.00, 0.00),
	(283367, '52', '5218', 'F03876', 'FADY KATAYA', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283368, '52', '5218', 'O04084', 'OXYGEN SALON', 54306, '03', 'DIRECT', 2013, 6, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283369, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(283370, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 6, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(283371, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 6, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(283372, '52', '5220', 'A25020', 'AHUJA CONSTRUCT.', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283373, '52', '5220', 'A23033', 'AL BASTI &MUKTHA', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283374, '52', '5220', 'A24214', 'ALEC', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283375, '52', '5220', 'K03266', 'KEO INT\'L CNSLT.', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283376, '52', '5220', 'N02941', 'NORR GRP.C.INT\'L', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283377, '52', '5220', 'T06338', 'TAV', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283378, '52', '5220', 'U01036', 'UNIBETON READYMX', 51086, '02', 'DIRECT', 2013, 6, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283379, '52', '5220', 'V02116', 'VSL', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283380, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 105266.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(283381, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283382, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283383, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283384, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283385, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 6, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283386, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283387, '52', '5221', 'E04786', 'EMIRATES.COM', 51086, '02', 'DIRECT', 2013, 6, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283388, '52', '5221', 'E03420', 'EURONEWS.NET', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283389, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 6, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283390, '52', '5221', 'O04194', 'OILCAREERS.COM', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(283391, '52', '5222', 'A28301', 'AL MIHAD', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283392, '52', '5222', 'A19945', 'AMERICAN BUS.C.', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283393, '52', '5222', 'A25837', 'ARABIC LANG.CNTR', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283394, '52', '5222', 'A25863', 'ART CENTER', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283395, '52', '5222', 'A24721', 'ATLAS', 51060, '02', 'DIRECT', 2013, 6, '05', 1347.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(283396, '52', '5222', 'A24721', 'ATLAS', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283397, '52', '5222', 'C06866', 'CHILDREN\'S OASIS', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283398, '52', '5222', 'C06760', 'CULTURE CENTER', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283399, '52', '5222', 'E03372', 'EMIRATES EDUC.I.', 51086, '02', 'DIRECT', 2013, 6, '05', 603.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(283400, '52', '5222', 'G04249', 'GLOBAL VISION', 51037, '02', 'DIRECT', 2013, 6, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(283401, '52', '5222', 'G04249', 'GLOBAL VISION', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(283402, '52', '5222', 'G04249', 'GLOBAL VISION', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283403, '52', '5222', 'G04249', 'GLOBAL VISION', 51110, '02', 'DIRECT', 2013, 6, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(283404, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 6, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(283405, '52', '5222', 'I02480', 'IBA', 51060, '02', 'DIRECT', 2013, 6, '05', 4412.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(283406, '52', '5222', 'I03184', 'ICDL', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283407, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 6, '05', 5072.00, 1.15, 11, 0.00, 0.00, 0.00, 0.00),
	(283408, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 6, '05', 7231.90, 0.70, 10, 0.00, 0.00, 0.00, 0.00),
	(283409, '52', '5222', 'Q00758', 'QADRI INT\'L', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283410, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 6, '05', 7055.80, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(283411, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 52209, '01', 'DIRECT', 2013, 6, '05', 355.90, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(283412, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 6, '05', 11816.10, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(283413, '52', '5222', 'S16444', 'SPECTRUM', 54585, '03', 'DIRECT', 2013, 6, '05', 184.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(283414, '52', '5223', 'T04507', 'TASJEEL', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(283415, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 6, '05', 12443.50, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(283416, '52', '5224', 'A25979', 'ABC RECRUITMENT', 51060, '02', 'DIRECT', 2013, 6, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283417, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 6, '05', 156270.20, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(283418, '52', '5224', '522427', 'BAC M.E.', 51086, '02', 'DIRECT', 2013, 6, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(283419, '52', '5224', '522443', 'JOBS GLOBAL', 51086, '02', 'DIRECT', 2013, 6, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283420, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 6, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(283421, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 6, '05', 32604.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(283422, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 6, '05', 4564.20, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(283423, '52', '5224', '522441', 'PLUM JOBS', 51060, '02', 'DIRECT', 2013, 6, '05', 359724.50, 44.42, 24, 0.00, 0.00, 0.00, 0.00),
	(283424, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 6, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(283425, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 6, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(283426, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 6, '05', 5488.20, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(283427, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283428, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 6, '05', 2825.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(283429, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 6, '05', 27121.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(283430, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 6, '05', 13532.90, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(283431, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 6, '05', 17931.50, 3.74, 12, 0.00, 0.00, 0.00, 0.00),
	(283432, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 6, '05', 10824.40, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(283433, '52', '5226', 'E03861', 'EMIRATES TECH.S.', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283434, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 4694.50, 2.69, 31, 0.00, 0.00, 0.00, 0.00),
	(283435, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 16045.80, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(283436, '52', '5226', 'I03207', 'INDEI GROUP', 52159, '01', 'DIRECT', 2013, 6, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(283437, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 6, '05', 8590.90, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(283438, '52', '5226', 'I02912', 'INDEX', 52159, '01', 'MINDSHARE', 2013, 6, '05', 448.20, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(283439, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283440, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 6, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283441, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 6, '05', 9041.70, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(283442, '52', '5226', 'M77549', 'MARHABA', 57026, '08', 'DIRECT', 2013, 6, '05', 3803.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(283443, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59016, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283444, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59017, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283445, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59018, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283446, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59019, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283447, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59020, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283448, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59021, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283449, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59024, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283450, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59025, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283451, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59026, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283452, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 6, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283453, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 6, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283454, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283455, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283456, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283457, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283458, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283459, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 6, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283460, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283461, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283462, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59043, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283463, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59044, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283464, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59045, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283465, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59046, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283466, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59047, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283467, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 6, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(283468, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59052, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283469, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59053, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283470, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59054, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283471, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59057, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283472, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59058, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283473, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59059, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283474, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59060, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283475, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59061, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283476, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59062, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283477, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59064, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283478, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59065, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283479, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59066, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283480, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59067, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283481, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59073, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283482, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59074, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283483, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59075, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283484, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59076, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283485, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59077, '07', 'DIRECT', 2013, 6, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283486, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 6, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(283487, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 6, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(283488, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 6, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283489, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 6, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283490, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283491, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283492, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 6, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283493, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 6, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283494, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 6, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283495, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283496, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283497, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 6, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283498, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 6, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283499, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 6, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283500, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283501, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283502, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 6, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283503, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 6, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283504, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283505, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283506, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 6, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283507, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 6, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283508, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59782, '07', 'DIRECT', 2013, 6, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283509, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59783, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283510, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59784, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283511, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59785, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283512, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59786, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283513, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59787, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283514, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59788, '07', 'DIRECT', 2013, 6, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283515, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 6, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283516, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 6, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283517, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283518, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 6, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283519, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 6, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283520, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 6, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283521, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 6, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283522, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 6, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283523, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 6, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283524, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283525, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 6, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283526, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283527, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283528, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283529, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283530, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283531, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283532, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 6, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283533, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283534, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283535, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 6, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(283536, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283537, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283538, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 6, '05', 983.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283539, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 6, '05', 372.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283540, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 6, '05', 508.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283541, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 6, '05', 475.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283542, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 6, '05', 475.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283543, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 6, '05', 508.00, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283544, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 6, '05', 372.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283545, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 6, '05', 983.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283546, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 6, '05', 847.70, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(283547, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283548, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 54366, '23', 'DIRECT', 2013, 6, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283549, '52', '5227', '522737', 'PINSENT MASONS', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283550, '52', '5228', 'A26274', 'AL MUSHEER', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283551, '52', '5228', '522883', 'ROYAL FASHION', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283552, '52', '5228', '522883', 'ROYAL FASHION', 54349, '04', 'DIRECT', 2013, 6, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283553, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(283554, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 6, '05', 358.60, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(283555, '52', '5229', 'T06479', 'THE CITY SCHOOL', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283556, '52', '5230', 'A26065', 'AL AIN DISTR.CO.', 51029, '02', 'DIRECT', 2013, 6, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283557, '52', '5230', 'A26065', 'AL AIN DISTR.CO.', 51037, '02', 'DIRECT', 2013, 6, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(283558, '52', '5230', 'A26065', 'AL AIN DISTR.CO.', 51060, '02', 'DIRECT', 2013, 6, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(283559, '52', '5230', 'A26065', 'AL AIN DISTR.CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 6553.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(283560, '52', '5230', 'A34526', 'ALCHEMY', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283561, '52', '5230', 'B11124', 'BLOOMS', 54254, '18', 'DIRECT', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283562, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 6, '05', 10922.20, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(283563, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51029, '02', 'DIRECT', 2013, 6, '05', 26511.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(283564, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51045, '02', 'DIRECT', 2013, 6, '05', 19350.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(283565, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51060, '02', 'DIRECT', 2013, 6, '05', 14777.70, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(283566, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 6, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(283567, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51144, '02', 'DIRECT', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283568, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 6, '05', 24534.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(283569, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 6, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(283570, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 6, '05', 7769.70, 1.83, 18, 0.00, 0.00, 0.00, 0.00),
	(283571, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 6, '05', 619.40, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(283572, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 6, '05', 1026.00, 0.54, 54, 0.00, 0.00, 0.00, 0.00),
	(283573, '52', '5231', 'B10567', 'BEAUTY SPOT', 53769, '14', 'DIRECT', 2013, 6, '05', 9096.40, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(283574, '52', '5231', 'O04629', 'OLITA', 52159, '01', 'DIRECT', 2013, 6, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(283575, '52', '5231', 'S16089', 'SHAHNAZ', 51086, '02', 'DIRECT', 2013, 6, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283576, '52', '5232', 'A29066', 'ADB', 54775, '01', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283577, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283578, '52', '5232', 'D06637', 'DOLPHIN', 51086, '02', 'DIRECT', 2013, 6, '05', 119.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(283579, '52', '5232', 'E04539', 'EHOSTING DATA F.', 57160, '08', 'OMD', 2013, 6, '05', 4622.10, 12.14, 25, 0.00, 0.00, 0.00, 0.00),
	(283580, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283581, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 6, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(283582, '52', '5233', 'A06679', 'ASTORIA HOTEL', 51060, '02', 'AL JASIM ADVERTISING', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283583, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(283584, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 6, '05', 429662.80, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(283585, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 6, '05', 38153.70, 4.97, 39, 0.00, 0.00, 0.00, 0.00),
	(283586, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 239051.20, 5.57, 171, 0.00, 0.00, 0.00, 0.00),
	(283587, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 6, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283588, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51037, '02', 'DIRECT', 2013, 6, '05', 6162.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283589, '52', '5234', 'E05920', 'EMIRATES SC.CLUB', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283590, '52', '5234', 'E05920', 'EMIRATES SC.CLUB', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283591, '52', '5234', 'E06756', 'ETON', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283592, '52', '5234', 'E06756', 'ETON', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283593, '52', '5234', 'E06756', 'ETON', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283594, '52', '5234', 'G03622', 'GEMS', 51086, '02', 'DIRECT', 2013, 6, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283595, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283596, '52', '5234', 'I11019', 'IQRA\'A LANG.T.I.', 51110, '02', 'DIRECT', 2013, 6, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283597, '52', '5234', 'I04567', 'ITI CENTER', 51086, '02', 'DIRECT', 2013, 6, '05', 1412.60, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(283598, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 6, '05', 825.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(283599, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57158, '08', 'DIRECT', 2013, 6, '05', 1602.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(283600, '52', '5234', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 6, '05', 1075.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(283601, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 4235.50, 0.81, 5, 0.00, 0.00, 0.00, 0.00),
	(283602, '52', '5234', 'P41382', 'PETROLEUM INST.', 51029, '02', 'DIRECT', 2013, 6, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283603, '52', '5234', 'P41382', 'PETROLEUM INST.', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283604, '52', '5234', 'P41382', 'PETROLEUM INST.', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283605, '52', '5234', 'P41382', 'PETROLEUM INST.', 51144, '02', 'DIRECT', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283606, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51060, '02', 'DIRECT', 2013, 6, '05', 8327.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(283607, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 6, '05', 1553.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(283608, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 6, '05', 2363.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(283609, '52', '5234', 'S13606', 'SBS', 51094, '02', 'DIRECT', 2013, 6, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(283610, '52', '5234', 'S22690', 'SHARJAH ART INST', 51037, '02', 'DIRECT', 2013, 6, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283611, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 6, '05', 34522.00, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(283612, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 6, '05', 86767.20, 7.50, 105, 0.00, 0.00, 0.00, 0.00),
	(283613, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 6, '05', 21547.20, 3.14, 29, 0.00, 0.00, 0.00, 0.00),
	(283614, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51094, '02', 'DIRECT', 2013, 6, '05', 179.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(283615, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 6, '05', 9055.50, 1.32, 11, 0.00, 0.00, 0.00, 0.00),
	(283616, '52', '5235', 'B10839', 'BHARAT THAKUR', 51086, '02', 'DIRECT', 2013, 6, '05', 13427.20, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(283617, '52', '5235', 'B10839', 'BHARAT THAKUR', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283618, '52', '5235', 'E04777', 'EMIRATES SECUR.S', 51029, '02', 'DIRECT', 2013, 6, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(283619, '52', '5235', 'E04777', 'EMIRATES SECUR.S', 51037, '02', 'DIRECT', 2013, 6, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(283620, '52', '5235', 'F36090', 'FAMCO INT\'L', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283621, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 6, '05', 1287.40, 0.86, 9, 0.00, 0.00, 0.00, 0.00),
	(283622, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 51110, '02', 'DIRECT', 2013, 6, '05', 173.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283623, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283624, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283625, '52', '5235', 'H05436', 'HYPER MEDIA', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283626, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 6, '05', 228.20, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(283627, '52', '5235', 'R02734', 'RIGHT SELECTION', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283628, '52', '5237', 'G06076', 'GLOBEX', 51086, '02', 'DIRECT', 2013, 6, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283629, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8721.30, 1.98, 9, 0.00, 0.00, 0.00, 0.00),
	(283630, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6903.40, 1.70, 8, 0.00, 0.00, 0.00, 0.00),
	(283631, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 6, '05', 2988.20, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(283632, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 6, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283633, '52', '5238', 'A94557', 'ARMED FORCE', 51011, '02', 'DIRECT', 2013, 6, '05', 19431.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(283634, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 6, '05', 102319.00, 14.25, 18, 0.00, 0.00, 0.00, 0.00),
	(283635, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 6, '05', 54578.40, 10.50, 12, 0.00, 0.00, 0.00, 0.00),
	(283636, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 6, '05', 62658.90, 10.00, 11, 0.00, 0.00, 0.00, 0.00),
	(283637, '52', '5238', 'A94557', 'ARMED FORCE', 51052, '02', 'DIRECT', 2013, 6, '05', 36189.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(283638, '52', '5238', 'A94557', 'ARMED FORCE', 51144, '02', 'DIRECT', 2013, 6, '05', 42547.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(283639, '52', '5238', 'A94557', 'ARMED FORCE', 51227, '02', 'DIRECT', 2013, 6, '05', 47596.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(283640, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283641, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 6, '05', 26050.20, 1.54, 7, 0.00, 0.00, 0.00, 0.00),
	(283642, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283643, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283644, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283645, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283646, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 6, '05', 619.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283647, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 6, '05', 6519.50, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(283648, '52', '5238', 'C09811', 'CHILD\'S PLAY NUR', 51086, '02', 'DIRECT', 2013, 6, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(283649, '52', '5238', 'C09811', 'CHILD\'S PLAY NUR', 51094, '02', 'DIRECT', 2013, 6, '05', 244.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(283650, '52', '5238', 'G06199', 'G.D.GOENKA', 51060, '02', 'DIRECT', 2013, 6, '05', 24836.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(283651, '52', '5238', 'G06199', 'G.D.GOENKA', 51086, '02', 'DIRECT', 2013, 6, '05', 35260.90, 2.81, 5, 0.00, 0.00, 0.00, 0.00),
	(283652, '52', '5238', 'G06199', 'G.D.GOENKA', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283653, '52', '5238', 'H06115', 'HORIZON SCHOOL', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283654, '52', '5238', 'K05809', 'KANGAROO KIDS', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283655, '52', '5238', 'K06020', 'KID\'S ISLAND N.', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283656, '52', '5238', 'K05566', 'KIDS TALENT CNTR', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283657, '52', '5238', 'N05561', 'NEW WORLD PVT.', 51037, '02', 'DIRECT', 2013, 6, '05', 1304.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(283658, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283659, '52', '5238', 'R07469', 'RAFFLES INT\'L', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283660, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283661, '52', '5238', 'S20807', 'SORBONNE UNIV.', 57232, '08', 'MPG', 2013, 6, '05', 10756.20, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(283662, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283663, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 53207, '01', 'DIRECT', 2013, 6, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283664, '52', '5238', 'X00224', 'XLRI JAMSHEDPUR', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283665, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283666, '52', '5239', 'G05976', 'GUINOT', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283667, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283668, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 6, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(283669, '52', '5239', 'P41247', 'PASTELS', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283670, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283671, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283672, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283673, '52', '5239', 'T08781', 'TRENDY', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(283674, '52', '5239', 'V02638', 'VERSION FRANCAIS', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283675, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283676, '52', '5239', 'Z01426', 'ZOUARI', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283677, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 6, '05', 15323.60, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(283678, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283679, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51029, '02', 'DIRECT', 2013, 6, '05', 2298.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(283680, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 6, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(283681, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283682, '52', '5242', '524276', 'CHEC', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283683, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 6, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283684, '52', '5242', 'N12503', 'NASH ENGINEERING', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283685, '52', '5242', '524268', 'SHAPOORJI PALLO.', 53553, '23', 'DIRECT', 2013, 6, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283686, '52', '5242', '524268', 'SHAPOORJI PALLO.', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283687, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54874, '11', 'DIRECT', 2013, 6, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283688, '52', '5242', '524263', 'TOSCANA', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283689, '52', '5243', 'F03957', 'FLYING ELEPHANT', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283690, '52', '5243', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 6, '05', 19969.50, 1.44, 24, 0.00, 0.00, 0.00, 0.00),
	(283691, '52', '5243', 'K06460', 'KINGSMEN M.EAST', 54254, '18', 'DIRECT', 2013, 6, '05', 25295.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283692, '52', '5243', 'L06577', 'LIVE\'LY', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283693, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283694, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283695, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 6, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283696, '52', '5243', 'R07174', 'REACH', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283697, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 54216, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283698, '52', '5244', 'B15419', 'BODY BUILDING.CM', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283699, '52', '5244', 'B14686', 'BOOKSANDBOOKS.CM', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283700, '52', '5244', 'J04798', 'JOBS ABU DHABI.A', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283701, '52', '5244', 'J04798', 'JOBS ABU DHABI.A', 51185, '01', 'DIRECT', 2013, 6, '05', 21966.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283702, '52', '5244', 'J04798', 'JOBS ABU DHABI.A', 53769, '14', 'DIRECT', 2013, 6, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283703, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283704, '52', '5246', '524691', 'BROOKLYN MELODI.', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283705, '52', '5246', '524691', 'BROOKLYN MELODI.', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283706, '52', '5246', 'C11003', 'CADD CENTRE', 52189, '01', 'DIRECT', 2013, 6, '05', 2684.00, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(283707, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 6, '05', 8746.90, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(283708, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 6, '05', 36377.70, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(283709, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 6, '05', 28354.20, 4.60, 6, 0.00, 0.00, 0.00, 0.00),
	(283710, '52', '5246', 'C11614', 'CIMA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283711, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51037, '02', 'DIRECT', 2013, 6, '05', 9389.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283712, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51045, '02', 'DIRECT', 2013, 6, '05', 20157.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283713, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51144, '02', 'DIRECT', 2013, 6, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283714, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 6, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(283715, '52', '5246', 'E07924', 'ESQUAREWORLD AC.', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283716, '52', '5246', 'I10539', 'IMT DISTANCE &O.', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283717, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51086, '02', 'DIRECT', 2013, 6, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(283718, '52', '5246', 'J04616', 'JUDICAL INST.', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283719, '52', '5246', 'M87995', 'MATHNASIUM', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283720, '52', '5246', 'M87995', 'MATHNASIUM', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283721, '52', '5246', 'M88928', 'MET', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283722, '52', '5246', 'M88928', 'MET', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283723, '52', '5246', 'O40239', 'ONLY SUCCESS', 51060, '02', 'DIRECT', 2013, 6, '05', 20211.70, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(283724, '52', '5246', 'O40239', 'ONLY SUCCESS', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283725, '52', '5246', 'P42617', 'POLICE SCIENCE A', 51037, '02', 'DIRECT', 2013, 6, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283726, '52', '5246', 'R08281', 'R.I.T.DUBAI', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283727, '52', '5246', 'R08281', 'R.I.T.DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(283728, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 6, '05', 2844.10, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(283729, '52', '5246', 'S25511', 'SHIAMAK', 51086, '02', 'DIRECT', 2013, 6, '05', 2477.70, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(283730, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51029, '02', 'DIRECT', 2013, 6, '05', 62808.50, 3.69, 9, 0.00, 0.00, 0.00, 0.00),
	(283731, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51037, '02', 'DIRECT', 2013, 6, '05', 18801.50, 3.21, 10, 0.00, 0.00, 0.00, 0.00),
	(283732, '52', '5246', 'Y01309', 'YOUTH CENTERS', 51037, '02', 'DIRECT', 2013, 6, '05', 4743.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(283733, '52', '5247', 'B05216', 'BORN TO EXCEL', 51086, '02', 'DIRECT', 2013, 6, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(283734, '52', '5247', 'C11369', 'CGC', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283735, '52', '5247', 'N11464', 'NBS', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283736, '52', '5247', 'N11466', 'NCDR', 51185, '01', 'DIRECT', 2013, 6, '05', 1157.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(283737, '52', '5247', 'S24693', 'STORALL', 51110, '02', 'DIRECT', 2013, 6, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(283738, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 6, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(283739, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 6, '05', 2999.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283740, '52', '5248', 'B15899', 'BRADENTON PREP A', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283741, '52', '5248', 'C12256', 'CANADIAN PRESCH.', 51037, '02', 'DIRECT', 2013, 6, '05', 2651.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(283742, '52', '5248', '524897', 'INSPIRE', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283743, '52', '5248', 'I10855', 'INT\'L SCH.CR.SCI', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283744, '52', '5248', 'K08333', 'KENSINGTON NURS.', 54100, '05', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283745, '52', '5248', 'K08333', 'KENSINGTON NURS.', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283746, '52', '5248', 'M85924', 'MANIPAL UNIV.', 57232, '08', 'DIRECT', 2013, 6, '05', 11597.90, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(283747, '52', '5248', 'N11868', 'NATIONAL NURSERY', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283748, '52', '5248', 'P43646', 'PENN FOSTER', 54495, '14', 'DIRECT', 2013, 6, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283749, '52', '5248', 'S26631', 'STEP N GROOVE', 51060, '02', 'DIRECT', 2013, 6, '05', 7104.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283750, '52', '5250', '525029', 'IAS MEDIA', 53348, '18', 'DIRECT', 2013, 6, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283751, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283752, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283753, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283754, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283755, '52', '5250', '525039', 'ZENITH', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283756, '52', '5250', '525037', 'ZIA', 53348, '18', 'DIRECT', 2013, 6, '05', 8998.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283757, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 6, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283758, '52', '5251', 'J04725', 'JANIE LIANG', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283759, '52', '5251', 'K07394', 'KRYOLAN', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(283760, '52', '5251', '525182', 'MEGASUN', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283761, '52', '5251', '525147', 'SPACES', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283762, '52', '5252', 'A93760', 'ANNASBAN GROUP', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283763, '52', '5252', 'D11263', 'DUBAI TRADE', 54222, '18', 'DIRECT', 2013, 6, '05', 652.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(283764, '52', '5252', 'E08498', 'EMRILL', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283765, '52', '5252', 'I11541', 'IMDAAD', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283766, '52', '5252', 'M88396', 'MONSTER', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283767, '52', '5252', 'N11871', 'NATIXIS GLOBAL A', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283768, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 6, '05', 2803.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283769, '52', '5253', 'B15929', 'BUTCH HARMON', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(283770, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283771, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51219, '06', 'DIRECT', 2013, 6, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283772, '52', '5253', '525305', 'ICC  ACADEMY', 51219, '06', 'DIRECT', 2013, 6, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283773, '52', '5253', '525306', 'IFA BASKETBALL', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283774, '52', '5253', '525306', 'IFA BASKETBALL', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(283775, '52', '5253', '525304', 'IFA FOOTBALL A.', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(283776, '52', '5253', '525302', 'MANCHESTER C.FC', 51219, '06', 'DIRECT', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283777, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 6, '05', 7417.30, 1.87, 5, 0.00, 0.00, 0.00, 0.00),
	(283778, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 6, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283779, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 6, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283780, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 6, '05', 18768.80, 0.61, 7, 0.00, 0.00, 0.00, 0.00),
	(283781, '52', '5254', '525442', 'JACOB SARDINI', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283782, '52', '5254', '525442', 'JACOB SARDINI', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283783, '52', '5254', '525449', 'MAISON CHIC', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283784, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283785, '52', '5254', '525460', 'REATING HOMES', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283786, '52', '5254', '525460', 'WATERMELON', 51086, '02', 'DIRECT', 2013, 6, '05', 4684.10, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(283787, '52', '5255', '525556', 'A&T EVENTS', 54669, '37', 'DIRECT', 2013, 6, '05', 7316.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283788, '52', '5255', 'C13074', 'CRESCENT', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283789, '52', '5255', 'C13074', 'CRESCENT', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283790, '52', '5255', 'C13074', 'CRESCENT', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283791, '52', '5255', 'C13074', 'CRESCENT', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283792, '52', '5255', '525556', 'DALKIA', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283793, '52', '5255', '525589', 'E-MOVERS', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283794, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 6, '05', 4237.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(283795, '52', '5255', '525595', 'EJADAH', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283796, '52', '5255', '525595', 'EJADAH', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283797, '52', '5255', '525526', 'IPSOS', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283798, '52', '5255', 'P43327', 'PROFESSIONAL M.S', 51060, '02', 'DIRECT', 2013, 6, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(283799, '52', '5255', '525580', 'SAHAR', 58172, '01', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 400, 0.00, 0.00, 0.00, 0.00),
	(283800, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 6, '05', 39939.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283801, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283802, '52', '5255', 'U02710', 'UNDERONEROOF', 54397, '39', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283803, '52', '5256', '525692', 'APPLIEDNUTRITION', 54495, '14', 'DIRECT', 2013, 6, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(283804, '52', '5256', '525652', 'EXCELLENCELIMO.C', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283805, '52', '5256', '525656', 'GULFNEWS.COM', 51086, '02', 'DIRECT', 2013, 6, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(283806, '52', '5256', '525609', 'ISSAOXYGEN.COM', 54495, '14', 'DIRECT', 2013, 6, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283807, '52', '5256', 'M89019', 'MUSAFIR.COM', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283808, '52', '5256', 'M89019', 'MUSAFIR.COM', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283809, '52', '5256', 'M89019', 'MUSAFIR.COM', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(283810, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 6, '05', 15512.80, 3.60, 21, 0.00, 0.00, 0.00, 0.00),
	(283811, '52', '5257', '525791', 'BAYT.COM', 51060, '02', 'DIRECT', 2013, 6, '05', 28827.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283812, '52', '5257', '525727', 'HASSAD FOOD CO.', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283813, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 6, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283814, '52', '5258', '525802', 'ABU DHABI UNIV.', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283815, '52', '5258', '525802', 'ABU DHABI UNIV.', 51045, '02', 'DIRECT', 2013, 6, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283816, '52', '5258', '525802', 'ABU DHABI UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(283817, '52', '5258', '525802', 'ABU DHABI UNIV.', 51185, '01', 'DIRECT', 2013, 6, '05', 28528.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(283818, '52', '5258', '525802', 'ABU DHABI UNIV.', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283819, '52', '5258', '525802', 'ABU DHABI UNIV.', 56168, '01', 'DIRECT', 2013, 6, '05', 5651.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(283820, '52', '5258', '525802', 'ABU DHABI UNIV.', 57059, '08', 'DIRECT', 2013, 6, '05', 2078.10, 4.54, 9, 0.00, 0.00, 0.00, 0.00),
	(283821, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51037, '02', 'DIRECT', 2013, 6, '05', 19304.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283822, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51045, '02', 'DIRECT', 2013, 6, '05', 11286.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283823, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283824, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51037, '02', 'DIRECT', 2013, 6, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283825, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51045, '02', 'DIRECT', 2013, 6, '05', 5643.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283826, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283827, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 33522.20, 3.33, 9, 0.00, 0.00, 0.00, 0.00),
	(283828, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51094, '02', 'DIRECT', 2013, 6, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(283829, '52', '5258', '525819', 'AL GHURAIR UNIV.', 52159, '01', 'DIRECT', 2013, 6, '05', 11873.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(283830, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51029, '02', 'DIRECT', 2013, 6, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283831, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283832, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283833, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(283834, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51144, '02', 'DIRECT', 2013, 6, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283835, '52', '5258', '525820', 'AMERICAN U.EMIR.', 51037, '02', 'DIRECT', 2013, 6, '05', 4518.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283836, '52', '5258', '525805', 'AMERICAN U.LONDN', 51029, '02', 'DIRECT', 2013, 6, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(283837, '52', '5258', '525806', 'AMERICAN UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283838, '52', '5258', '525806', 'AMERICAN UNIV.', 53553, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283839, '52', '5258', '525806', 'AMERICAN UNIV.', 57059, '08', 'DIRECT', 2013, 6, '05', 1035.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(283840, '52', '5258', '525806', 'AMERICAN UNIV.', 57158, '08', 'DIRECT', 2013, 6, '05', 652.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(283841, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 10386.50, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(283842, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 34951.20, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(283843, '52', '5258', '525841', 'AMITY UNIV.', 57160, '08', 'DIRECT', 2013, 6, '05', 10665.20, 22.25, 89, 0.00, 0.00, 0.00, 0.00),
	(283844, '52', '5258', '525841', 'AMITY UNIV.', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283845, '52', '5258', '525841', 'AMITY UNIV.', 58172, '01', 'DIRECT', 2013, 6, '05', 14264.20, 48.00, 20, 0.00, 0.00, 0.00, 0.00),
	(283846, '52', '5258', '525871', 'B.L.D.E. UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 994.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(283847, '52', '5258', '525871', 'B.L.D.E. UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283848, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 6, '05', 3822.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(283849, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283850, '52', '5258', '525855', 'CITY U.COL.AJMAN', 51037, '02', 'DIRECT', 2013, 6, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283851, '52', '5258', '525856', 'CUCA', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283852, '52', '5258', '525823', 'E-TQM COLLEGE', 51037, '02', 'DIRECT', 2013, 6, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283853, '52', '5258', '525823', 'E-TQM COLLEGE', 51045, '02', 'DIRECT', 2013, 6, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283854, '52', '5258', '525836', 'EDUCAT.MALAYSIA', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283855, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51037, '02', 'DIRECT', 2013, 6, '05', 9444.00, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(283856, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51086, '02', 'DIRECT', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(283857, '52', '5258', '525812', 'ESMOD', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283858, '52', '5258', '525803', 'GULF MED.UNIV.', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283859, '52', '5258', '525803', 'GULF MED.UNIV.', 51037, '02', 'DIRECT', 2013, 6, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(283860, '52', '5258', '525803', 'GULF MED.UNIV.', 51045, '02', 'DIRECT', 2013, 6, '05', 1638.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283861, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 4662.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(283862, '52', '5258', '525803', 'GULF MED.UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(283863, '52', '5258', '525803', 'GULF MED.UNIV.', 51227, '02', 'DIRECT', 2013, 6, '05', 2999.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(283864, '52', '5258', '525803', 'GULF MED.UNIV.', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283865, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283866, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51094, '02', 'DIRECT', 2013, 6, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283867, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 52159, '01', 'DIRECT', 2013, 6, '05', 847.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(283868, '52', '5258', '525804', 'HERIOT WATT', 51045, '02', 'DIRECT', 2013, 6, '05', 5162.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(283869, '52', '5258', '525804', 'HERIOT WATT', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283870, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(283871, '52', '5258', '525804', 'HERIOT WATT', 52159, '01', 'DIRECT', 2013, 6, '05', 806.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(283872, '52', '5258', '525804', 'HERIOT WATT', 52209, '01', 'DIRECT', 2013, 6, '05', 760.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283873, '52', '5258', '525804', 'HERIOT WATT', 53330, '39', 'DIRECT', 2013, 6, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283874, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51029, '02', 'DIRECT', 2013, 6, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283875, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283876, '52', '5258', '525814', 'MADONNA UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283877, '52', '5258', '525871', 'MANAV BHARTI', 51094, '02', 'DIRECT', 2013, 6, '05', 3306.40, 2.34, 6, 0.00, 0.00, 0.00, 0.00),
	(283878, '52', '5258', '525800', 'MANIPAL UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 12185.60, 1.31, 4, 0.00, 0.00, 0.00, 0.00),
	(283879, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 75662.50, 2.97, 11, 0.00, 0.00, 0.00, 0.00),
	(283880, '52', '5258', '525800', 'MANIPAL UNIV.', 58172, '01', 'DIRECT', 2013, 6, '05', 11411.40, 48.00, 16, 0.00, 0.00, 0.00, 0.00),
	(283881, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 6, '05', 23322.40, 2.66, 9, 0.00, 0.00, 0.00, 0.00),
	(283882, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 6, '05', 3912.30, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(283883, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283884, '52', '5258', '525800', 'MIDDLESEX', 53348, '18', 'DIRECT', 2013, 6, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283885, '52', '5258', '525828', 'MOHD.KHAMIS AKDL', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283886, '52', '5258', '525828', 'MOHD.KHAMIS AKDL', 51037, '02', 'DIRECT', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283887, '52', '5258', '525828', 'MOHD.KHAMIS AKDL', 51045, '02', 'DIRECT', 2013, 6, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(283888, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 6, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283889, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283890, '52', '5258', 'P42757', 'PARIS SORBONNE', 51045, '02', 'DIRECT', 2013, 6, '05', 5643.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283891, '52', '5258', 'P42757', 'PARIS SORBONNE', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(283892, '52', '5258', 'P42757', 'PARIS SORBONNE', 51185, '01', 'DIRECT', 2013, 6, '05', 25009.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(283893, '52', '5258', 'P42757', 'PARIS SORBONNE', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283894, '52', '5258', 'P42757', 'PARIS SORBONNE', 57059, '08', 'DIRECT', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283895, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 51045, '02', 'DIRECT', 2013, 6, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283896, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51037, '02', 'DIRECT', 2013, 6, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283897, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51060, '02', 'DIRECT', 2013, 6, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(283898, '52', '5258', '525801', 'SIKKIM MANIPAL U', 51086, '02', 'DIRECT', 2013, 6, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(283899, '52', '5258', '525801', 'SIKKIM MANIPAL U', 52189, '01', 'DIRECT', 2013, 6, '05', 1054.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(283900, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 6, '05', 4988.40, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(283901, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283902, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283903, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283904, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 6, '05', 15500.30, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(283905, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 6, '05', 25517.80, 1.94, 7, 0.00, 0.00, 0.00, 0.00),
	(283906, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 6, '05', 12389.30, 1.27, 6, 0.00, 0.00, 0.00, 0.00),
	(283907, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 6, '05', 6835.80, 0.86, 6, 0.00, 0.00, 0.00, 0.00),
	(283908, '52', '5258', 'U01253', 'UNIV.GREENWICH', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283909, '52', '5258', 'U01253', 'UNIV.GREENWICH', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283910, '52', '5258', 'U02520', 'UNIV.OF BOLTON', 51086, '02', 'DIRECT', 2013, 6, '05', 31386.50, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(283911, '52', '5258', 'U02617', 'UNIV.OF DUBAI', 51045, '02', 'DIRECT', 2013, 6, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283912, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283913, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51045, '02', 'DIRECT', 2013, 6, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283914, '52', '5258', 'U01297', 'UNIV.OF LONDON', 51086, '02', 'DIRECT', 2013, 6, '05', 17475.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(283915, '52', '5258', 'U01297', 'UNIV.OF LONDON', 52159, '01', 'DIRECT', 2013, 6, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283916, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283917, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283918, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51045, '02', 'DIRECT', 2013, 6, '05', 6045.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283919, '52', '5258', 'U01776', 'UNIV.OF WALES', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283920, '52', '5258', '525870', 'UNIV.S.QUEENSLND', 51060, '02', 'DIRECT', 2013, 6, '05', 3695.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(283921, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 6, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283922, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 6, '05', 3977.40, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(283923, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 6, '05', 9900.60, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(283924, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283925, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 6, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283926, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283927, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283928, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53348, '18', 'DIRECT', 2013, 6, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283929, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 59751, '07', 'DIRECT', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283930, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 59789, '07', 'DIRECT', 2013, 6, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283931, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 59830, '07', 'DIRECT', 2013, 6, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283932, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 59839, '07', 'DIRECT', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(283933, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 59923, '07', 'DIRECT', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(283934, '52', '5258', '525870', 'UNIV.WORCESTER', 51060, '02', 'DIRECT', 2013, 6, '05', 31937.60, 4.36, 22, 0.00, 0.00, 0.00, 0.00),
	(283935, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 6, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(283936, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 6, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(283937, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51037, '02', 'DIRECT', 2013, 6, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283938, '52', '5259', '525903', 'BATTERJEE MED.C.', 51029, '02', 'DIRECT', 2013, 6, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(283939, '52', '5259', '525909', 'DUBAI PHARMACY C', 51045, '02', 'DIRECT', 2013, 6, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283940, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283941, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283942, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51060, '02', 'DIRECT', 2013, 6, '05', 12884.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(283943, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(283944, '52', '5259', '525900', 'EMIRATES AVIAT.C', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283945, '52', '5259', '525900', 'EMIRATES AVIAT.C', 57232, '08', 'DIRECT', 2013, 6, '05', 7550.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(283946, '52', '5259', '525900', 'EMIRATES COL.A.E', 51029, '02', 'DIRECT', 2013, 6, '05', 3858.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(283947, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51029, '02', 'DIRECT', 2013, 6, '05', 23067.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283948, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51037, '02', 'DIRECT', 2013, 6, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283949, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 6, '05', 10957.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283950, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(283951, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57059, '08', 'DIRECT', 2013, 6, '05', 4454.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(283952, '52', '5259', '525913', 'ISB', 51060, '02', 'DIRECT', 2013, 6, '05', 1929.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(283953, '52', '5259', '525913', 'ISB', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283954, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283955, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283956, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 6, '05', 7998.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283957, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 57059, '08', 'DIRECT', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(283958, '52', '5259', '525936', 'MAJAN COLLEGE', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283959, '52', '5259', '525937', 'POLICE COLLEGE', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283960, '52', '5259', '525937', 'POLICE COLLEGE', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283961, '52', '5259', '525937', 'POLICE COLLEGE', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283962, '52', '5259', 'W04734', 'WESTERN I.C.RAK', 51086, '02', 'DIRECT', 2013, 6, '05', 2363.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283963, '52', '5259', '525932', 'WESTERN INT\'L', 51086, '02', 'DIRECT', 2013, 6, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283964, '52', '5260', '526017', 'ABU DHABI EDUC.I', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283965, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 6, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(283966, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 6, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(283967, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 6, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(283968, '52', '5260', '526070', 'ARABIAN GULF T.C', 51037, '02', 'DIRECT', 2013, 6, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(283969, '52', '5260', '526034', 'BRAIN & LEARNING', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283970, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 6, '05', 1516.00, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(283971, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 6, '05', 7438.80, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(283972, '52', '5260', '526099', 'CHICAGO', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283973, '52', '5260', '526098', 'DMI ME', 58107, '01', 'DIRECT', 2013, 6, '05', 48906.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(283974, '52', '5260', '526093', 'ECMIT', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283975, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 6, '05', 907.30, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(283976, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 6, '05', 1222.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(283977, '52', '5260', '526012', 'EMDI', 51060, '02', 'DIRECT', 2013, 6, '05', 14489.50, 1.74, 8, 0.00, 0.00, 0.00, 0.00),
	(283978, '52', '5260', '526012', 'EMDI', 51086, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(283979, '52', '5260', '526012', 'EMDI', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283980, '52', '5260', '526012', 'EMDI', 52159, '01', 'DIRECT', 2013, 6, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283981, '52', '5260', '526091', 'GURUKUL', 51060, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(283982, '52', '5260', '526073', 'I ENGLISH', 57158, '08', 'DIRECT', 2013, 6, '05', 1113.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(283983, '52', '5260', '526040', 'ICAEW', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(283984, '52', '5260', '526013', 'IIM', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283985, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 6, '05', 4116.00, 0.90, 27, 0.00, 0.00, 0.00, 0.00),
	(283986, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 6, '05', 2083.50, 0.45, 7, 0.00, 0.00, 0.00, 0.00),
	(283987, '52', '5260', '526064', 'IMCA', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283988, '52', '5260', '526046', 'INNOVENTURES ED.', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283989, '52', '5260', '526046', 'INNOVENTURES ED.', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(283990, '52', '5260', '526025', 'INST.MANAGE.TECH', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(283991, '52', '5260', '526025', 'INST.MANAGE.TECH', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(283992, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 6, '05', 27512.10, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(283993, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(283994, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 57158, '08', 'DIRECT', 2013, 6, '05', 820.20, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(283995, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 6, '05', 3933.80, 0.53, 6, 0.00, 0.00, 0.00, 0.00),
	(283996, '52', '5260', '526035', 'KNOWLEDGE HORIZN', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(283997, '52', '5260', '526035', 'KNOWLEDGE HORIZN', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(283998, '52', '5260', 'K08739', 'KNOWLEDGE QUOT.', 51086, '02', 'DIRECT', 2013, 6, '05', 2616.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(283999, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284000, '52', '5260', '526082', 'M.S.RAMAIAH INST.', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284001, '52', '5260', '526009', 'MASDAR INST.S.&T', 51029, '02', 'DIRECT', 2013, 6, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284002, '52', '5260', '526009', 'MASDAR INST.S.&T', 51037, '02', 'DIRECT', 2013, 6, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284003, '52', '5260', '526009', 'MASDAR INST.S.&T', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284004, '52', '5260', '526009', 'MASDAR INST.S.&T', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284005, '52', '5260', '526009', 'MASDAR INST.S.&T', 51185, '01', 'DIRECT', 2013, 6, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284006, '52', '5260', '526009', 'MASDAR INST.S.&T', 51227, '02', 'DIRECT', 2013, 6, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284007, '52', '5260', '526009', 'MASDAR INST.S.&T', 57059, '08', 'DIRECT', 2013, 6, '05', 5419.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(284008, '52', '5260', '526061', 'MIRATH ART CENTRE', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284009, '52', '5260', '526089', 'PINGU\'S ENGLISH', 53769, '14', 'DIRECT', 2013, 6, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(284010, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 6553.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(284011, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284012, '52', '5260', '526090', 'RAFFLES WORLD', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284013, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 6, '05', 5053.50, 0.67, 8, 0.00, 0.00, 0.00, 0.00),
	(284014, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 6, '05', 3232.70, 0.73, 9, 0.00, 0.00, 0.00, 0.00),
	(284015, '52', '5260', '526039', 'SOLID ROCK', 51086, '02', 'DIRECT', 2013, 6, '05', 1594.80, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(284016, '52', '5260', '526074', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 6, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284017, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 6, '05', 2091.90, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(284018, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284019, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 6, '05', 1581.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(284020, '52', '5261', '526192', 'ARCAL', 51227, '02', 'DIRECT', 2013, 6, '05', 23794.50, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(284021, '52', '5261', '526104', 'BTME', 54009, '39', 'DIRECT', 2013, 6, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(284022, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 6, '05', 1714.30, 0.50, 25, 0.00, 0.00, 0.00, 0.00),
	(284023, '52', '5261', '526126', 'GENIUS', 51086, '02', 'DIRECT', 2013, 6, '05', 1374.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(284024, '52', '5261', 'K08528', 'KHIDMAH', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(284025, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 6, '05', 4780.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(284026, '52', '5261', 'V03299', 'VIRTUZONE', 57232, '08', 'DIRECT', 2013, 6, '05', 5636.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(284027, '52', '5262', '526289', 'ADSM', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284028, '52', '5262', '526295', 'AL SHULA PRIV.S.', 51037, '02', 'DIRECT', 2013, 6, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284029, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 6, '05', 6572.30, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(284030, '52', '5262', '526292', 'APPLE NURSERY', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284032, '52', '5262', '526244', 'ASYAS', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284033, '52', '5262', '526242', 'CHUBBY CHEEKS N.', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284034, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284035, '52', '5262', '526228', 'COLLEGIATE AMER.', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284036, '52', '5262', '526228', 'COLLEGIATE AMER.', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284037, '52', '5262', '526228', 'COLLEGIATE AMER.', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284038, '52', '5262', '526256', 'DOVECOTE', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284039, '52', '5262', '526286', 'DPS ACADEMY', 51060, '02', 'DIRECT', 2013, 6, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284040, '52', '5262', '526286', 'FOREMARKE', 54031, '01', 'DIRECT', 2013, 6, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284041, '52', '5262', '526227', 'GEMS AMERICAN AC', 53769, '14', 'DIRECT', 2013, 6, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284042, '52', '5262', '526279', 'GEMS CAMBRIDGE I', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284043, '52', '5262', '526286', 'GEMS INT\'L', 51086, '02', 'DIRECT', 2013, 6, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(284044, '52', '5262', '526286', 'GEMS INT\'L', 51110, '02', 'DIRECT', 2013, 6, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(284045, '52', '5262', '526291', 'GEMS MODERN ACA.', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284046, '52', '5262', '526224', 'GEMS WELLINGTON', 51086, '02', 'DIRECT', 2013, 6, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(284047, '52', '5262', '526224', 'GEMS WELLINGTON', 51110, '02', 'DIRECT', 2013, 6, '05', 14367.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(284048, '52', '5262', '526286', 'GEMS WESTMINSTER', 51060, '02', 'DIRECT', 2013, 6, '05', 22170.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(284049, '52', '5262', '526239', 'GEMS WINCHESTER', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284050, '52', '5262', '526252', 'HAPPY HOME NURS.', 53223, '14', 'DIRECT', 2013, 6, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284051, '52', '5262', '526235', 'ICE', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284052, '52', '5262', '526288', 'IQRAA INT\'L SCH.', 51037, '02', 'DIRECT', 2013, 6, '05', 2771.10, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(284053, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 6, '05', 1749.70, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(284054, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 6, '05', 260.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(284055, '52', '5262', '526258', 'KIDZ VENTURE', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284056, '52', '5262', '526268', 'KINDER KAMER', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284057, '52', '5262', '526295', 'KINDERVILLE', 51037, '02', 'DIRECT', 2013, 6, '05', 3043.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(284058, '52', '5262', '526295', 'KINDERVILLE', 51086, '02', 'DIRECT', 2013, 6, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(284059, '52', '5262', '526282', 'LITTLE GEMZ', 53769, '14', 'DIRECT', 2013, 6, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284060, '52', '5262', '526251', 'MY BABY NURSERY', 53769, '14', 'DIRECT', 2013, 6, '05', 700.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(284061, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51037, '02', 'DIRECT', 2013, 6, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(284062, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51045, '02', 'DIRECT', 2013, 6, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(284063, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284064, '52', '5262', '526229', 'N.AMERICAN INT\'L', 53207, '01', 'DIRECT', 2013, 6, '05', 11194.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284065, '52', '5262', '526258', 'NOAHS ARK', 53769, '14', 'DIRECT', 2013, 6, '05', 581.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(284066, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 6, '05', 326.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(284067, '52', '5262', 'O00000', 'OTHERS', 57026, '08', 'DIRECT', 2013, 6, '05', 22044.00, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(284068, '52', '5262', 'O00000', 'OTHERS', 57160, '08', 'DIRECT', 2013, 6, '05', 22024.80, 47.92, 96, 0.00, 0.00, 0.00, 0.00),
	(284069, '52', '5262', '526292', 'PONY NURSERY', 53769, '14', 'DIRECT', 2013, 6, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(284070, '52', '5262', '526206', 'RISING STARS NUR', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284071, '52', '5262', '526239', 'ROYAL BEACH NUR.', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284072, '52', '5262', '526282', 'SABARI INDIAN S.', 51086, '02', 'DIRECT', 2013, 6, '05', 19660.20, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(284073, '52', '5262', '526224', 'SANDCASTLE', 58172, '01', 'DIRECT', 2013, 6, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284074, '52', '5262', '526289', 'SECONDARY TECH.S', 57158, '08', 'DIRECT', 2013, 6, '05', 1385.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284075, '52', '5262', '526291', 'SWISS BUSINESS', 51094, '02', 'DIRECT', 2013, 6, '05', 6411.80, 4.51, 11, 0.00, 0.00, 0.00, 0.00),
	(284076, '52', '5262', '526266', 'THE LITTLE DISCOV.', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(284077, '52', '5262', '526256', 'TODDLER TOWN', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284078, '52', '5262', '526256', 'TODDLER TOWN', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284079, '52', '5262', 'W04767', 'WILLOW CHILDREN N', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284080, '52', '5262', 'W04767', 'WILLOW CHILDREN N', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284081, '52', '5262', 'W04767', 'WILLOW CHILDREN N', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284082, '52', '5262', '526220', 'WISDOM BUS.SCH.', 51060, '02', 'DIRECT', 2013, 6, '05', 7971.60, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(284083, '52', '5263', '526335', 'AL MALKI GROUP', 53553, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284084, '52', '5263', '526340', 'BRITISH HIGHWAYS', 51086, '02', 'DIRECT', 2013, 6, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(284085, '52', '5263', '526348', 'BROOKFIELD M.PLEX', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284086, '52', '5263', '526327', 'EL SEIF', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284087, '52', '5263', '526308', 'GATES', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284088, '52', '5263', '526355', 'GREEN VISTA TECH', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284089, '52', '5263', '526317', 'SILVER COAST', 54215, '02', 'DIRECT', 2013, 6, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284090, '52', '5263', '526317', 'SILVER COAST', 54216, '02', 'DIRECT', 2013, 6, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284091, '52', '5263', '526390', 'SPIE BATIGNOLLES', 54215, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284092, '52', '5263', '526390', 'SPIE BATIGNOLLES', 54216, '02', 'DIRECT', 2013, 6, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284093, '52', '5263', '526396', 'STRUCTURAL M.E', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284094, '52', '5264', '526410', 'AUTOSERV', 51029, '02', 'DIRECT', 2013, 6, '05', 28799.50, 3.80, 10, 0.00, 0.00, 0.00, 0.00),
	(284095, '52', '5264', '526410', 'AUTOSERV', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284096, '52', '5264', '526410', 'AUTOSERV', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(284097, '52', '5264', '526410', 'AUTOSERV', 53314, '16', 'DIRECT', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284098, '52', '5264', '526404', 'CADILLAC', 51045, '02', 'DIRECT', 2013, 6, '05', 3043.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(284099, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 6, '05', 13014.30, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284100, '52', '5264', '526406', 'TOP GEAR AUTO S.', 53314, '16', 'DIRECT', 2013, 6, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(284101, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284102, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 6, '05', 16692.90, 1.91, 5, 0.00, 0.00, 0.00, 0.00),
	(284103, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 6, '05', 14171.60, 0.91, 8, 0.00, 0.00, 0.00, 0.00),
	(284104, '52', '5265', '526510', 'CAROL STEVENSON', 55954, '14', 'DIRECT', 2013, 6, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284105, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 53348, '18', 'DIRECT', 2013, 6, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284106, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 54172, '19', 'DIRECT', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284107, '52', '5265', '526527', 'DUBAI EVENTS &P.', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284108, '52', '5265', '526527', 'DUBAI EVENTS &P.', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284109, '52', '5265', '526527', 'DUBAI EVENTS &P.', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284110, '52', '5265', '526527', 'DUBAI EVENTS &P.', 58107, '01', 'DIRECT', 2013, 6, '05', 52709.80, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(284111, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 6, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284112, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 6, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284113, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 6, '05', 9944.10, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284114, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 6, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(284115, '52', '5265', '526589', 'UNITECHNIK', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284116, '52', '5265', '526553', 'WILTON', 54585, '03', 'DIRECT', 2013, 6, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(284117, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 6, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284118, '52', '5267', '526752', 'ARAB.RBTH.RU', 51037, '02', 'DIRECT', 2013, 6, '05', 1912.70, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(284119, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 6, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284120, '52', '5267', '526751', 'BESTDEALZZ.COM', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284121, '52', '5267', '526736', 'BLUSHANDBLOOM', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284122, '52', '5267', '526720', 'DUDU', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284123, '52', '5267', '526741', 'EMARATALYOUM', 51144, '02', 'DIRECT', 2013, 6, '05', 2543.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284124, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 6, '05', 2857.90, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(284125, '52', '5267', '526749', 'GETTYIMAGES.AE', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284126, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284127, '52', '5267', '526717', 'GOLD.AE', 54314, '21', 'DIRECT', 2013, 6, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284128, '52', '5267', '526752', 'JOYFILMSME.COM', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284129, '52', '5267', '526730', 'LAIMOON.COM', 57160, '08', 'DIRECT', 2013, 6, '05', 3992.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(284130, '52', '5267', '526752', 'LANDMARK SHOPS.C', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284131, '52', '5267', '526752', 'LANDMARK SHOPS.C', 51086, '02', 'DIRECT', 2013, 6, '05', 28574.50, 3.60, 3, 0.00, 0.00, 0.00, 0.00),
	(284132, '52', '5267', '526752', 'LANDMARK SHOPS.C', 51110, '02', 'DIRECT', 2013, 6, '05', 19524.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284133, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53066, '03', 'DIRECT', 2013, 6, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284134, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284135, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284136, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284137, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284138, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284139, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284140, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284141, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 6, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284142, '52', '5267', '526750', 'MUMZWORLD', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284143, '52', '5267', '526709', 'PINGDUBAI.COM', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284144, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 6, '05', 7607.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284145, '52', '5267', '526738', 'TALABAT.COM', 53355, '01', 'DIRECT', 2013, 6, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284146, '52', '5267', '526753', 'TEJURI.COM', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284147, '52', '5267', '526753', 'THELUXURYCLOSET', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284148, '52', '5267', '526745', 'TRACKER', 51029, '02', 'DIRECT', 2013, 6, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(284149, '52', '5268', '526822', 'AL SHUALA MEDIA', 51029, '02', 'DIRECT', 2013, 6, '05', 6096.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(284150, '52', '5268', '526882', 'ALPHA AVIATION GR.', 51060, '02', 'DIRECT', 2013, 6, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(284151, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 6, '05', 5509.40, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(284152, '52', '5268', '526847', 'ASP', 51060, '02', 'DIRECT', 2013, 6, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284153, '52', '5268', '526880', 'EASY TALK', 57026, '08', 'DIRECT', 2013, 6, '05', 5758.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(284154, '52', '5268', '526878', 'EMATTERZ', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284155, '52', '5268', '526876', 'FAST BUSINESS', 51060, '02', 'DIRECT', 2013, 6, '05', 6224.40, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(284156, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 6, '05', 706.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(284157, '52', '5268', '526847', 'GRANITE INT\'L', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284158, '52', '5268', '526859', 'LEATHER DOCTOR', 57160, '08', 'DIRECT', 2013, 6, '05', 5900.40, 12.04, 24, 0.00, 0.00, 0.00, 0.00),
	(284159, '52', '5268', '526822', 'M PREMIERE', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284160, '52', '5268', '526851', 'MTM', 59034, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284161, '52', '5268', '526851', 'MTM', 59036, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284162, '52', '5268', '526851', 'MTM', 59037, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284163, '52', '5268', '526851', 'MTM', 59039, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284164, '52', '5268', '526851', 'MTM', 59763, '07', 'DIRECT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284165, '52', '5268', '526851', 'MTM', 59764, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284166, '52', '5268', '526851', 'MTM', 59860, '07', 'DIRECT', 2013, 6, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284167, '52', '5268', '526851', 'MTM', 59863, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284168, '52', '5268', '526851', 'MTM', 59865, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284169, '52', '5268', '526851', 'MTM', 59869, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284170, '52', '5268', '526885', 'PROPERTY CARE', 51060, '02', 'DIRECT', 2013, 6, '05', 151255.30, 2.50, 32, 0.00, 0.00, 0.00, 0.00),
	(284171, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 6, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(284172, '52', '5268', '526843', 'TARTEEB', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284173, '52', '5269', '526952', 'BEAUTY DAZZLE', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284174, '52', '5269', '526914', 'BELLACURE', 53272, '03', 'DIRECT', 2013, 6, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284175, '52', '5269', '526915', 'HAIR LOUNGE', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284176, '52', '5269', '526905', 'HUSH', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(284177, '52', '5269', '526918', 'LOFT FIFTH AVEN.', 54131, '03', 'DIRECT', 2013, 6, '05', 2825.60, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(284178, '52', '5269', '526952', 'SWEET LILY', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284179, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 6, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284180, '52', '5271', '527187', '2ND HOME', 51037, '02', 'DIRECT', 2013, 6, '05', 3434.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284181, '52', '5271', '527187', '2ND HOME', 51045, '02', 'DIRECT', 2013, 6, '05', 5053.50, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(284182, '52', '5271', '527189', 'ABU DH.SEWERAGE', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284183, '52', '5271', '527189', 'ABU DH.SEWERAGE', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284184, '52', '5271', '527189', 'ABU DH.SEWERAGE', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284185, '52', '5271', '527186', 'ADHWAA EVENTS', 51094, '02', 'DIRECT', 2013, 6, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(284186, '52', '5271', '527110', 'ADVANSOFT', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284187, '52', '5271', '527110', 'ADVANSOFT', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(284188, '52', '5271', '527184', 'AL DOBLOMASI', 51094, '02', 'DIRECT', 2013, 6, '05', 6634.10, 4.73, 11, 0.00, 0.00, 0.00, 0.00),
	(284189, '52', '5271', '527191', 'ASR', 51060, '02', 'DIRECT', 2013, 6, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284190, '52', '5271', '527176', 'ASTAD PROJECT M.', 51086, '02', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284191, '52', '5271', '527118', 'CHARITY ANGELS', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284192, '52', '5271', '527195', 'CROSS CONCEPT', 54254, '18', 'DIRECT', 2013, 6, '05', 17598.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284193, '52', '5271', '527150', 'DAR AL ANDALUS', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284194, '52', '5271', '527191', 'DIAL-A-BATTERY', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284195, '52', '5271', '527191', 'DIAL-A-BATTERY', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284196, '52', '5271', '527191', 'DIAL-A-BATTERY', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284197, '52', '5271', '527191', 'DIAL-A-BATTERY', 58172, '01', 'DIRECT', 2013, 6, '05', 28120.80, 144.00, 60, 0.00, 0.00, 0.00, 0.00),
	(284198, '52', '5271', '527176', 'DRIPS&TRIPS', 54009, '39', 'DIRECT', 2013, 6, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(284199, '52', '5271', '527152', 'EDIBLE ARRANG.', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284200, '52', '5271', '527192', 'EMIRATES IND.LAB', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284201, '52', '5271', '527192', 'EMIRATES SAFETY', 51086, '02', 'DIRECT', 2013, 6, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284202, '52', '5271', '527195', 'FUCHSIA', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284204, '52', '5271', '527186', 'ILLUMIN 8', 54807, '10', 'DIRECT', 2013, 6, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284205, '52', '5271', '527188', 'KREATIVE COMPANY', 54172, '19', 'DIRECT', 2013, 6, '05', 3499.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284206, '52', '5271', '527170', 'MCC', 58107, '01', 'DIRECT', 2013, 6, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(284207, '52', '5271', '527105', 'NITTY GRITTY', 51086, '02', 'DIRECT', 2013, 6, '05', 2499.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(284208, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284209, '52', '5271', '527189', 'THE LEADERSHIP', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284210, '52', '5271', '527178', 'THE LEATHERDOCTOR', 53314, '16', 'DIRECT', 2013, 6, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284211, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284212, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284213, '52', '5271', '527188', 'VFS TASHEEL INTL', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284214, '52', '5271', '527188', 'VFS TASHEEL INTL', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284215, '52', '5271', '527195', 'VMX', 53348, '18', 'DIRECT', 2013, 6, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284216, '52', '5273', '527316', 'AQUATIX SWIMMING', 51086, '02', 'DIRECT', 2013, 6, '05', 502.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(284217, '52', '5273', '527318', 'BUMBLE BEE NUR.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284218, '52', '5273', '527309', 'CASCADE', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284219, '52', '5273', '527318', 'DHIRUBHAI AMB.I.', 51060, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(284220, '52', '5273', '527318', 'DHIRUBHAI AMB.I.', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284221, '52', '5273', '527310', 'EXCELLENCE ED.C', 51086, '02', 'DIRECT', 2013, 6, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284222, '52', '5273', '527316', 'FIZDAN', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284223, '52', '5273', '527321', 'FUTURE POINT', 51060, '02', 'DIRECT', 2013, 6, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(284224, '52', '5273', '527309', 'GML DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 13389.20, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(284225, '52', '5273', '527318', 'GOPAS', 51060, '02', 'DIRECT', 2013, 6, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(284226, '52', '5273', '527314', 'HIGHSTEPS MGMT', 51086, '02', 'DIRECT', 2013, 6, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(284228, '52', '5273', '527318', 'INTACT', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284229, '52', '5273', '527321', 'IQRA\'A', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284230, '52', '5273', '527319', 'ITOE FZE', 51086, '02', 'DIRECT', 2013, 6, '05', 407.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(284231, '52', '5273', '527319', 'L\'ARC EN CIEL', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284232, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 6, '05', 2635.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(284233, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 51029, '02', 'DIRECT', 2013, 6, '05', 1461.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(284234, '52', '5273', '527307', 'OCEAN KIDS', 51086, '02', 'DIRECT', 2013, 6, '05', 5542.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(284235, '52', '5273', '527307', 'OCEAN KIDS', 53223, '14', 'DIRECT', 2013, 6, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284236, '52', '5273', '527317', 'PARUL INSTITUTE', 51060, '02', 'DIRECT', 2013, 6, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284237, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 6, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284238, '52', '5273', '527321', 'ROYAL BUREAU', 51029, '02', 'DIRECT', 2013, 6, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284239, '52', '5273', '527317', 'SOS TRAINING', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284240, '52', '5273', '527321', 'TALENT CENTRE', 51060, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(284241, '52', '5273', '527315', 'THE DEV.CHILD C.', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284242, '52', '5273', '527315', 'THE DEV.CHILD C.', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284243, '52', '5273', '527319', 'WESTFORD SCH.MGMT', 51086, '02', 'DIRECT', 2013, 6, '05', 2616.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(284244, '52', '5274', '527409', 'AG&P', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284245, '52', '5274', '527408', 'ALTRON', 51060, '02', 'DIRECT', 2013, 6, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284247, '52', '5274', '527408', 'RAREFIELD ENGIN.', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284249, '53', '5301', '530139', 'BILFINGER', 51029, '02', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284250, '53', '5301', '530139', 'BILFINGER', 51185, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284251, '53', '5301', 'E04209', 'ESNAAD', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284252, '53', '5301', 'M85874', 'MAN DIESEL', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284253, '53', '5301', 'T03125', 'TOPAZ', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284254, '53', '5301', 'W01929', 'WINTERSHALL', 51029, '02', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284255, '53', '5301', 'W01929', 'WINTERSHALL', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284256, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 51185, '01', 'CASPIAN', 2013, 6, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(284257, '53', '5305', 'A97523', 'ASCENTECH TELECM', 51086, '02', 'DIRECT', 2013, 6, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(284258, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 6, '05', 72144.30, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284259, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 6, '05', 78640.10, 15.00, 12, 0.00, 0.00, 0.00, 0.00),
	(284260, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 6, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284261, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 6, '05', 127543.60, 13.62, 13, 0.00, 0.00, 0.00, 0.00),
	(284262, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 6, '05', 193547.00, 16.30, 16, 0.00, 0.00, 0.00, 0.00),
	(284263, '53', '5305', 'D08720', 'DU', 51110, '02', 'OMD', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284264, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284265, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 6, '05', 62167.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(284266, '53', '5305', 'D08720', 'DU', 52189, '01', 'OMD', 2013, 6, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284267, '53', '5305', 'D08720', 'DU', 53553, '23', 'OMD', 2013, 6, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284268, '53', '5305', 'D08720', 'DU', 54222, '18', 'OMD', 2013, 6, '05', 8775.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284269, '53', '5305', 'D08720', 'DU', 54254, '18', 'OMD', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284270, '53', '5305', 'D08720', 'DU', 54350, '18', 'OMD', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284271, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 6, '05', 7827.80, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(284272, '53', '5305', 'D08720', 'DU', 57059, '08', 'OMD', 2013, 6, '05', 3080.70, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(284273, '53', '5305', 'D08720', 'DU', 57158, '08', 'OMD', 2013, 6, '05', 9180.30, 22.50, 65, 0.00, 0.00, 0.00, 0.00),
	(284274, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 6, '05', 18390.70, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(284275, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 6, '05', 54326.80, 166.00, 332, 0.00, 0.00, 0.00, 0.00),
	(284276, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284277, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 6, '05', 96181.80, 4.62, 185, 0.00, 0.00, 0.00, 0.00),
	(284278, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 6, '05', 185734.10, 49.60, 504, 0.00, 0.00, 0.00, 0.00),
	(284279, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284280, '53', '5305', 'D08720', 'DU', 59032, '07', 'OMD', 2013, 6, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284281, '53', '5305', 'D08720', 'DU', 59033, '07', 'OMD', 2013, 6, '05', 1526.90, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284282, '53', '5305', 'D08720', 'DU', 59035, '07', 'OMD', 2013, 6, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284283, '53', '5305', 'D08720', 'DU', 59040, '07', 'OMD', 2013, 6, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284284, '53', '5305', 'D08720', 'DU', 59216, '07', 'OMD', 2013, 6, '05', 407.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(284285, '53', '5305', 'D08720', 'DU', 59771, '07', 'OMD', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284286, '53', '5305', 'D08720', 'DU', 59772, '07', 'OMD', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284287, '53', '5305', 'D08720', 'DU', 59773, '07', 'OMD', 2013, 6, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284288, '53', '5305', 'D08720', 'DU', 59780, '07', 'OMD', 2013, 6, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284289, '53', '5305', 'D08720', 'DU', 59860, '07', 'OMD', 2013, 6, '05', 1119.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284290, '53', '5305', 'D08720', 'DU', 59861, '07', 'OMD', 2013, 6, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284291, '53', '5305', 'D08720', 'DU', 59862, '07', 'OMD', 2013, 6, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284292, '53', '5305', 'D08720', 'DU', 59871, '07', 'OMD', 2013, 6, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284293, '53', '5305', 'D08720', 'DU', 59932, '07', 'OMD', 2013, 6, '05', 1086.80, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(284294, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 169368.30, 17.74, 24, 0.00, 0.00, 0.00, 0.00),
	(284295, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 133547.60, 17.81, 24, 0.00, 0.00, 0.00, 0.00),
	(284296, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 37700.80, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(284297, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 98566.90, 9.52, 19, 0.00, 0.00, 0.00, 0.00),
	(284298, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 203629.20, 9.73, 24, 0.00, 0.00, 0.00, 0.00),
	(284299, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 28441.20, 2.67, 7, 0.00, 0.00, 0.00, 0.00),
	(284300, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 56024.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284301, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 6, '05', 65457.30, 1.10, 12, 0.00, 0.00, 0.00, 0.00),
	(284302, '53', '5305', 'E00127', 'ETISALAT', 51227, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284303, '53', '5305', 'E00127', 'ETISALAT', 53025, '03', 'INITIATIVE MEDIA', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284304, '53', '5305', 'E00127', 'ETISALAT', 53231, '03', 'INITIATIVE MEDIA', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284305, '53', '5305', 'E00127', 'ETISALAT', 53355, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284306, '53', '5305', 'E00127', 'ETISALAT', 53769, '14', 'INITIATIVE MEDIA', 2013, 6, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284307, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284308, '53', '5305', 'E00127', 'ETISALAT', 56150, '06', 'INITIATIVE MEDIA', 2013, 6, '05', 738.90, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(284309, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 43471.60, 9.80, 13, 0.00, 0.00, 0.00, 0.00),
	(284310, '53', '5305', 'E00127', 'ETISALAT', 56234, '06', 'INITIATIVE MEDIA', 2013, 6, '05', 3980.10, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(284311, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(284312, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 537966.00, 53.50, 2140, 0.00, 0.00, 0.00, 0.00),
	(284313, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 81510.00, 48.00, 80, 0.00, 0.00, 0.00, 0.00),
	(284314, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(284315, '53', '5305', 'E00127', 'ETISALAT', 59016, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284316, '53', '5305', 'E00127', 'ETISALAT', 59017, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284317, '53', '5305', 'E00127', 'ETISALAT', 59018, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2233.30, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(284318, '53', '5305', 'E00127', 'ETISALAT', 59019, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284319, '53', '5305', 'E00127', 'ETISALAT', 59020, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284320, '53', '5305', 'E00127', 'ETISALAT', 59021, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284321, '53', '5305', 'E00127', 'ETISALAT', 59024, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284322, '53', '5305', 'E00127', 'ETISALAT', 59025, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284323, '53', '5305', 'E00127', 'ETISALAT', 59026, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284324, '53', '5305', 'E00127', 'ETISALAT', 59032, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 5094.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284325, '53', '5305', 'E00127', 'ETISALAT', 59033, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 4583.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284326, '53', '5305', 'E00127', 'ETISALAT', 59034, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284327, '53', '5305', 'E00127', 'ETISALAT', 59035, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284328, '53', '5305', 'E00127', 'ETISALAT', 59036, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284329, '53', '5305', 'E00127', 'ETISALAT', 59037, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284330, '53', '5305', 'E00127', 'ETISALAT', 59039, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284331, '53', '5305', 'E00127', 'ETISALAT', 59040, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284332, '53', '5305', 'E00127', 'ETISALAT', 59041, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284333, '53', '5305', 'E00127', 'ETISALAT', 59042, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284334, '53', '5305', 'E00127', 'ETISALAT', 59043, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284335, '53', '5305', 'E00127', 'ETISALAT', 59044, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284336, '53', '5305', 'E00127', 'ETISALAT', 59045, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284337, '53', '5305', 'E00127', 'ETISALAT', 59046, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284338, '53', '5305', 'E00127', 'ETISALAT', 59047, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284339, '53', '5305', 'E00127', 'ETISALAT', 59052, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284340, '53', '5305', 'E00127', 'ETISALAT', 59053, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284341, '53', '5305', 'E00127', 'ETISALAT', 59054, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284342, '53', '5305', 'E00127', 'ETISALAT', 59057, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284343, '53', '5305', 'E00127', 'ETISALAT', 59058, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284344, '53', '5305', 'E00127', 'ETISALAT', 59059, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284345, '53', '5305', 'E00127', 'ETISALAT', 59060, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284346, '53', '5305', 'E00127', 'ETISALAT', 59061, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284347, '53', '5305', 'E00127', 'ETISALAT', 59062, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284348, '53', '5305', 'E00127', 'ETISALAT', 59064, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284349, '53', '5305', 'E00127', 'ETISALAT', 59065, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284350, '53', '5305', 'E00127', 'ETISALAT', 59066, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284351, '53', '5305', 'E00127', 'ETISALAT', 59067, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284352, '53', '5305', 'E00127', 'ETISALAT', 59073, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284353, '53', '5305', 'E00127', 'ETISALAT', 59074, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284354, '53', '5305', 'E00127', 'ETISALAT', 59075, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284355, '53', '5305', 'E00127', 'ETISALAT', 59076, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284356, '53', '5305', 'E00127', 'ETISALAT', 59077, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284357, '53', '5305', 'E00127', 'ETISALAT', 59761, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284358, '53', '5305', 'E00127', 'ETISALAT', 59762, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1524.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284359, '53', '5305', 'E00127', 'ETISALAT', 59763, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284360, '53', '5305', 'E00127', 'ETISALAT', 59764, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284361, '53', '5305', 'E00127', 'ETISALAT', 59765, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 6113.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284362, '53', '5305', 'E00127', 'ETISALAT', 59766, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 4075.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284363, '53', '5305', 'E00127', 'ETISALAT', 59767, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 4890.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284364, '53', '5305', 'E00127', 'ETISALAT', 59768, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284365, '53', '5305', 'E00127', 'ETISALAT', 59769, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284366, '53', '5305', 'E00127', 'ETISALAT', 59771, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284367, '53', '5305', 'E00127', 'ETISALAT', 59772, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284368, '53', '5305', 'E00127', 'ETISALAT', 59773, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284369, '53', '5305', 'E00127', 'ETISALAT', 59775, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284370, '53', '5305', 'E00127', 'ETISALAT', 59776, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1426.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284371, '53', '5305', 'E00127', 'ETISALAT', 59777, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1426.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284372, '53', '5305', 'E00127', 'ETISALAT', 59778, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284373, '53', '5305', 'E00127', 'ETISALAT', 59779, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284374, '53', '5305', 'E00127', 'ETISALAT', 59780, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284375, '53', '5305', 'E00127', 'ETISALAT', 59781, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2545.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284376, '53', '5305', 'E00127', 'ETISALAT', 59797, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1222.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284377, '53', '5305', 'E00127', 'ETISALAT', 59798, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1323.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284378, '53', '5305', 'E00127', 'ETISALAT', 59799, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284379, '53', '5305', 'E00127', 'ETISALAT', 59800, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284380, '53', '5305', 'E00127', 'ETISALAT', 59801, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1018.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284381, '53', '5305', 'E00127', 'ETISALAT', 59802, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1018.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284382, '53', '5305', 'E00127', 'ETISALAT', 59839, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284383, '53', '5305', 'E00127', 'ETISALAT', 59840, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284384, '53', '5305', 'E00127', 'ETISALAT', 59841, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284385, '53', '5305', 'E00127', 'ETISALAT', 59842, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284386, '53', '5305', 'E00127', 'ETISALAT', 59846, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284387, '53', '5305', 'E00127', 'ETISALAT', 59860, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 3360.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284388, '53', '5305', 'E00127', 'ETISALAT', 59861, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284389, '53', '5305', 'E00127', 'ETISALAT', 59862, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284390, '53', '5305', 'E00127', 'ETISALAT', 59863, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284391, '53', '5305', 'E00127', 'ETISALAT', 59864, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284392, '53', '5305', 'E00127', 'ETISALAT', 59865, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284393, '53', '5305', 'E00127', 'ETISALAT', 59866, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284394, '53', '5305', 'E00127', 'ETISALAT', 59867, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284395, '53', '5305', 'E00127', 'ETISALAT', 59868, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284396, '53', '5305', 'E00127', 'ETISALAT', 59869, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284397, '53', '5305', 'E00127', 'ETISALAT', 59870, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284398, '53', '5305', 'E00127', 'ETISALAT', 59871, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 3464.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284399, '53', '5305', 'E00127', 'ETISALAT', 59872, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284400, '53', '5305', 'E00127', 'ETISALAT', 59873, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284401, '53', '5305', 'M82272', 'MOBILY', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284402, '53', '5308', 'H04697', 'HELLO', 52189, '01', 'DIRECT', 2013, 6, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284403, '53', '5311', '531111', 'CONEL', 51060, '02', 'DIRECT', 2013, 6, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284404, '53', '5311', 'G04793', 'GBM', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284405, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284406, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284407, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 6, '05', 13739.70, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(284408, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 6, '05', 35494.30, 4.16, 11, 0.00, 0.00, 0.00, 0.00),
	(284409, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284410, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 64691.30, 7.20, 7, 0.00, 0.00, 0.00, 0.00),
	(284411, '54', '5401', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284412, '54', '5401', 'A00039', 'ADCB', 53116, '02', 'MAGNA GLOBAL', 2013, 6, '05', 6031.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284413, '54', '5401', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284414, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 51052, '02', 'DIRECT', 2013, 6, '05', 6031.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284415, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 6, '05', 3211.30, 0.28, 8, 0.00, 0.00, 0.00, 0.00),
	(284416, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284417, '54', '5401', 'B02246', 'BANK OF KHARTOUM', 51045, '02', 'DIRECT', 2013, 6, '05', 1782.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(284418, '54', '5401', 'B02186', 'BANQUE AUDI', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284419, '54', '5401', 'B00120', 'BANQUE MISR', 51029, '02', 'DIRECT', 2013, 6, '05', 1679.10, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(284420, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284421, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284422, '54', '5401', 'C02547', 'COMMERZ BANK', 51029, '02', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284423, '54', '5401', 'C02547', 'COMMERZ BANK', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284424, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 51052, '02', 'MPG', 2013, 6, '05', 24126.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(284425, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 51060, '02', 'MPG', 2013, 6, '05', 16171.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(284426, '54', '5401', 'D01595', 'DEUTSCHE BANK', 51029, '02', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284427, '54', '5401', 'D01595', 'DEUTSCHE BANK', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284428, '54', '5401', 'D00261', 'DOHA BANK', 51037, '02', 'SPACE QATAR', 2013, 6, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(284429, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284430, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 1070.30, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(284431, '54', '5401', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284432, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(284433, '54', '5401', 'F00116', 'FIRST GULF BANK', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284434, '54', '5401', 'J01251', 'JULIUS BAR', 51029, '02', 'PHD', 2013, 6, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284435, '54', '5401', 'J01251', 'JULIUS BAR', 51045, '02', 'PHD', 2013, 6, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284436, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284437, '54', '5401', 'J01251', 'JULIUS BAR', 51185, '01', 'PHD', 2013, 6, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284438, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284439, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284440, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284441, '54', '5401', 'N00002', 'N.B.K.', 51060, '02', 'TIMES PUBLICITY INTL', 2013, 6, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284442, '54', '5401', 'N00002', 'N.B.K.', 51185, '01', 'TIMES PUBLICITY INTL', 2013, 6, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(284443, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 39233.30, 5.24, 8, 0.00, 0.00, 0.00, 0.00),
	(284444, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 1238.80, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(284445, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(284446, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(284447, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284448, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57026, '08', 'MEDIAEDGE', 2013, 6, '05', 6791.20, 14.32, 28, 0.00, 0.00, 0.00, 0.00),
	(284449, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 58016, '01', 'MEDIAEDGE', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284450, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 6, '05', 10196.80, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(284451, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51086, '02', 'AL AHLI ADVERTISING', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(284452, '54', '5401', 'N01132', 'NAT\'L B.GREECE', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284453, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 18288.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284454, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19714.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284455, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 11612.40, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(284456, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(284457, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284458, '54', '5401', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284459, '54', '5401', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284460, '54', '5401', 'R00127', 'RAK BANK', 53298, '07', 'UM7', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284461, '54', '5401', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 6, '05', 6953.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(284462, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284463, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 53348, '18', 'MINDSHARE', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284464, '54', '5401', 'S00663', 'STATE BANK INDIA', 51060, '02', 'DIRECT', 2013, 6, '05', 7716.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(284465, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284466, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284467, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 6, '05', 8077.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(284468, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284469, '54', '5401', 'U00085', 'UNITED ARAB B.', 51029, '02', 'DIRECT', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284470, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284471, '54', '5401', 'U00085', 'UNITED ARAB B.', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284472, '54', '5401', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 6, '05', 28036.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(284473, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 6, '05', 19084.10, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(284474, '54', '5401', 'U00085', 'UNITED ARAB B.', 51185, '01', 'DIRECT', 2013, 6, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284475, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284476, '54', '5401', 'U00085', 'UNITED ARAB B.', 58255, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284477, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 6, '05', 3064.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(284478, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 6, '05', 4662.30, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(284479, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284480, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284481, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57158, '08', 'MEDIAEDGE', 2013, 6, '05', 4513.90, 12.96, 24, 0.00, 0.00, 0.00, 0.00),
	(284482, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 6, '05', 11191.40, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(284483, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 6, '05', 2716.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(284484, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 6, '05', 15402.30, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(284485, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 53272, '03', 'DIRECT', 2013, 6, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284486, '54', '5403', 'C03587', 'CITY EXCHANGE', 53223, '14', 'HOUSE OF ADS', 2013, 6, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284487, '54', '5403', 'H01181', 'HABIB EXCHANGE', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284488, '54', '5403', '540344', 'LULU INT\'L EX.', 51011, '02', 'DIRECT', 2013, 6, '05', 252.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(284489, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 6, '05', 5314.40, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(284490, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284491, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 6, '05', 17117.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(284492, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284493, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 6, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(284494, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284495, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 6, '05', 7075.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(284496, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 6, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284497, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 6, '05', 1358.00, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(284498, '54', '5403', '540347', 'WESTERN U/REDHA', 51029, '02', 'DIRECT', 2013, 6, '05', 5708.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(284499, '54', '5403', '540347', 'WESTERN U/REDHA', 51037, '02', 'DIRECT', 2013, 6, '05', 7792.20, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(284500, '54', '5403', '540347', 'WESTERN U/REDHA', 51045, '02', 'DIRECT', 2013, 6, '05', 6659.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284501, '54', '5403', '540347', 'WESTERN U/REDHA', 51060, '02', 'DIRECT', 2013, 6, '05', 4485.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(284502, '54', '5403', 'W00592', 'WESTERN UNION', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284503, '54', '5403', 'X00138', 'XPRESS', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(284504, '54', '5405', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284505, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 25278.70, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284506, '54', '5405', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 6, '05', 16810.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284507, '54', '5405', 'A00039', 'ADCB', 51219, '06', 'MAGNA GLOBAL', 2013, 6, '05', 12362.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284508, '54', '5405', 'A00039', 'ADCB', 53116, '02', 'MAGNA GLOBAL', 2013, 6, '05', 6031.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284509, '54', '5405', 'A00039', 'ADCB', 53207, '01', 'MAGNA GLOBAL', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284510, '54', '5405', 'A00039', 'ADCB', 53355, '01', 'MAGNA GLOBAL', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284511, '54', '5405', 'A00039', 'ADCB', 53356, '01', 'MAGNA GLOBAL', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284512, '54', '5405', 'C00307', 'CITIBANK', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284513, '54', '5405', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284514, '54', '5405', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 25420.00, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(284515, '54', '5405', 'C00307', 'CITIBANK', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 7363.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284516, '54', '5405', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 4518.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284517, '54', '5405', 'D10485', 'DUBAI FIRST', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284518, '54', '5405', 'D10485', 'DUBAI FIRST', 51185, '01', 'DIRECT', 2013, 6, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284519, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284520, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284521, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284522, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284523, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(284524, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(284525, '54', '5405', 'F00116', 'FIRST GULF BANK', 51185, '01', 'BATES MEDIA', 2013, 6, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284526, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 22985.70, 4.74, 4, 0.00, 0.00, 0.00, 0.00),
	(284527, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 19214.40, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(284528, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(284529, '54', '5405', '540557', 'NAJM', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284530, '54', '5405', 'N12664', 'NAJM VISA', 57160, '08', 'DIRECT', 2013, 6, '05', 14425.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(284531, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284532, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284533, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 6, '05', 36470.10, 3.97, 7, 0.00, 0.00, 0.00, 0.00),
	(284534, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(284535, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 53355, '01', 'DIRECT', 2013, 6, '05', 29887.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284536, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284537, '54', '5405', 'N11526', 'NOOR ISLAMIC', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284538, '54', '5405', 'N11526', 'NOOR ISLAMIC', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284539, '54', '5405', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284540, '54', '5405', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 6, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(284541, '54', '5405', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(284542, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 6, '05', 5338.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284543, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 6, '05', 4848.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(284544, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 6, '05', 5243.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(284545, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 6, '05', 4128.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(284546, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284547, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51110, '02', 'DIRECT', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284548, '54', '5405', 'U00085', 'UNITED ARAB BANK', 57232, '08', 'DIRECT', 2013, 6, '05', 3476.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(284549, '54', '5406', '540622', 'CLUB APPAREL', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284550, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284551, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53356, '01', 'DIRECT', 2013, 6, '05', 36679.20, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284552, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 6, '05', 16030.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(284553, '54', '5406', '540621', 'TIMEOUT D.CITY', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284554, '54', '5407', 'A05911', 'AL RAYAN INVEST.', 51052, '02', 'AGA MEDIA', 2013, 6, '05', 570.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284555, '54', '5407', 'A05911', 'AL RAYAN INVEST.', 51227, '02', 'AGA MEDIA', 2013, 6, '05', 733.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284556, '54', '5408', '540874', 'ADNIF', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284557, '54', '5408', '540874', 'ADNIF', 51052, '02', 'DIRECT', 2013, 6, '05', 4021.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284558, '54', '5408', '540874', 'ADNIF', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284559, '54', '5408', '540883', 'ADS SECURITIES', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284560, '54', '5408', 'A92573', 'AL WIFAQ', 53769, '14', 'DIRECT', 2013, 6, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284561, '54', '5408', '540883', 'ALPARI', 51086, '02', 'DIRECT', 2013, 6, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284562, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284563, '54', '5408', 'G05787', 'GULF CAPITAL', 51029, '02', 'DIRECT', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284564, '54', '5408', 'G05787', 'GULF CAPITAL', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284565, '54', '5408', 'G05787', 'GULF CAPITAL', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284566, '54', '5408', 'G05787', 'GULF CAPITAL', 51185, '01', 'DIRECT', 2013, 6, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284567, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 6, '05', 4599.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(284568, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 52189, '01', 'DIRECT', 2013, 6, '05', 391.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(284569, '54', '5408', 'N10385', 'NATIONAL BONDS', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284570, '54', '5408', 'N10385', 'NATIONAL BONDS', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284571, '54', '5408', 'N10385', 'NATIONAL BONDS', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284572, '54', '5408', 'N10385', 'NATIONAL BONDS', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284573, '54', '5408', 'N10385', 'NATIONAL BONDS', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284574, '54', '5408', 'N10385', 'NATIONAL BONDS', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 4719.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284575, '54', '5408', 'N10385', 'NATIONAL BONDS', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284576, '54', '5408', 'N10385', 'NATIONAL BONDS', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284577, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284578, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 6, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(284579, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284580, '54', '5409', 'E08482', 'EMIRATES MONEY', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284581, '54', '5409', 'N10114', 'NOOR CAPITAL', 51029, '02', 'DIRECT', 2013, 6, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284582, '54', '5409', 'N10114', 'NOOR CAPITAL', 51037, '02', 'DIRECT', 2013, 6, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284583, '54', '5409', 'R08472', 'REEM FINANCE', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284584, '54', '5409', '540931', 'SIRAJ FINANCE', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284585, '54', '5409', '540931', 'SIRAJ FINANCE', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284586, '54', '5409', 'T05765', 'TAMWEEL', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284587, '54', '5409', 'T05765', 'TAMWEEL', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284588, '54', '5409', 'T05765', 'TAMWEEL', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(284589, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 6, '05', 10639.50, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(284590, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284591, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 6, '05', 5659.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(284592, '54', '5413', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 6, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284593, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 12552.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(284594, '54', '5413', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 6, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284595, '54', '5413', 'A00039', 'ADCB', 51193, '18', 'MAGNA GLOBAL', 2013, 6, '05', 5868.70, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(284596, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284597, '54', '5414', '541431', 'HSBC', 57160, '08', 'DIRECT', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284598, '54', '5414', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(284599, '54', '5414', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 22170.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(284600, '54', '5414', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(284601, '54', '5414', '541431', 'MEEZAN BANK', 51045, '02', 'DIRECT', 2013, 6, '05', 9273.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284602, '54', '5415', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284603, '54', '5415', 'A11966', 'ADIB', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284604, '54', '5415', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(284605, '54', '5415', 'A11966', 'ADIB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(284606, '54', '5415', 'A11966', 'ADIB', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284607, '54', '5415', 'A11966', 'ADIB', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284608, '54', '5415', 'A11966', 'ADIB', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3585.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(284609, '54', '5415', 'A11966', 'ADIB', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13896.60, 28.88, 52, 0.00, 0.00, 0.00, 0.00),
	(284610, '54', '5415', 'A11966', 'ADIB', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3259.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(284611, '54', '5415', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 6, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284612, '54', '5415', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 6, '05', 1923.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284613, '54', '5415', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 6, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(284614, '54', '5415', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 7466.20, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(284615, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 27922.30, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(284616, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284617, '54', '5415', 'C00307', 'CITIBANK', 53356, '01', 'MEDIAEDGE', 2013, 6, '05', 20377.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284618, '54', '5415', 'C00307', 'CITIBANK', 53769, '14', 'MEDIAEDGE', 2013, 6, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284619, '54', '5415', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284620, '54', '5415', '541546', 'EMIRATES ISLAM.B', 57059, '08', 'DIRECT', 2013, 6, '05', 6804.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(284621, '54', '5415', '541546', 'EMIRATES ISLAM.B', 57158, '08', 'DIRECT', 2013, 6, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284622, '54', '5415', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 6, '05', 17606.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(284623, '54', '5415', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 6, '05', 20540.40, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(284624, '54', '5415', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 6, '05', 33908.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(284625, '54', '5415', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 6, '05', 68563.00, 4.95, 6, 0.00, 0.00, 0.00, 0.00),
	(284626, '54', '5415', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 6, '05', 11020.10, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(284627, '54', '5415', 'H01836', 'HSBC', 51219, '06', 'MINDSHARE', 2013, 6, '05', 13345.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(284628, '54', '5415', 'H01836', 'HSBC', 57026, '08', 'MINDSHARE', 2013, 6, '05', 17037.40, 36.00, 48, 0.00, 0.00, 0.00, 0.00),
	(284629, '54', '5415', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 6, '05', 13149.50, 31.50, 42, 0.00, 0.00, 0.00, 0.00),
	(284630, '54', '5415', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284631, '54', '5415', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284632, '54', '5415', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 13144.80, 1.71, 2, 0.00, 0.00, 0.00, 0.00),
	(284633, '54', '5415', 'M00130', 'MASHREQ BANK', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 12090.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284634, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 6, '05', 5617.60, 11.64, 16, 0.00, 0.00, 0.00, 0.00),
	(284635, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 6, '05', 10267.60, 21.00, 28, 0.00, 0.00, 0.00, 0.00),
	(284636, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 6009.90, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(284637, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284638, '54', '5415', 'N00003', 'N.B.UM.QIWAIN', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 21398.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(284639, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284640, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284641, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(284642, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 9036.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284643, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284644, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284645, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284646, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284647, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 6, '05', 20401.10, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(284648, '54', '5415', 'S19207', 'SHARJAH ISLAMIC', 51144, '02', 'DIRECT', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284649, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 6, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284650, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 6, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(284651, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 6, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(284652, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 6, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(284653, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51094, '02', 'UM7', 2013, 6, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284654, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284655, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51193, '18', 'UM7', 2013, 6, '05', 12960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284656, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51219, '06', 'UM7', 2013, 6, '05', 12362.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284657, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 6, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284658, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 52189, '01', 'UM7', 2013, 6, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284659, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 53769, '14', 'UM7', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284660, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 6, '05', 6340.20, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(284661, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 6, '05', 34123.00, 81.00, 108, 0.00, 0.00, 0.00, 0.00),
	(284662, '54', '5415', 'U00085', 'UNITED ARAB B.', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284663, '54', '5415', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284664, '54', '5415', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 6, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284665, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 6, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(284666, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 34641.70, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(284667, '54', '5416', 'S00663', 'STATE BANK INDIA', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284668, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 6, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284669, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 6, '05', 47626.10, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(284670, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 25463.60, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(284671, '54', '5417', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 6, '05', 20785.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284672, '54', '5419', '541905', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284673, '54', '5419', '541905', 'MASHREQ BANK', 51086, '02', 'DIRECT', 2013, 6, '05', 28134.30, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(284674, '54', '5420', 'H01836', 'HSBC', 54380, '18', 'MINDSHARE', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284675, '54', '5420', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284676, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 3532.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(284677, '54', '5421', 'A00039', 'ADCB', 53314, '16', 'MAGNA GLOBAL', 2013, 6, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284678, '54', '5421', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 6, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284679, '54', '5421', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 6, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(284680, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284681, '54', '5421', 'C09566', 'COMMERCIAL B.INT', 51086, '02', 'RESONANCE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284682, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 6, '05', 6952.60, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(284683, '54', '5421', 'N00001', 'N.BANK ABU DHABI', 53314, '16', 'MEDIAEDGE', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284684, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284685, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284686, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 6, '05', 27408.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(284687, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 51094, '02', 'UM7', 2013, 6, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284688, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 6, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(284689, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 6, '05', 10267.20, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(284690, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 6, '05', 20341.90, 2.34, 5, 0.00, 0.00, 0.00, 0.00),
	(284691, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 6, '05', 74032.20, 2.88, 8, 0.00, 0.00, 0.00, 0.00),
	(284692, '54', '5428', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 4075.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284693, '54', '5428', 'E04770', 'EMIRATES ISLAMIC', 53330, '39', 'MEDIAEDGE', 2013, 6, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284694, '54', '5428', 'I00071', 'ICICI', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284695, '54', '5428', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(284696, '54', '5428', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 6, '05', 3803.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284697, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284698, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284699, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(284700, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284701, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284702, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284703, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284704, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 6, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284705, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 6, '05', 34233.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(284706, '54', '5429', 'G04929', 'GGICO', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284707, '54', '5429', 'I05710', 'INJAZ MENA INV.', 51037, '02', 'DIRECT', 2013, 6, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(284708, '54', '5429', 'I05710', 'INJAZ MENA INV.', 51045, '02', 'DIRECT', 2013, 6, '05', 912.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(284709, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284710, '54', '5429', 'J01251', 'JULIUS BAR', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284711, '54', '5429', 'J01251', 'JULIUS BAR', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284712, '54', '5429', 'M80211', 'MUBADALA', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 10109.90, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(284713, '54', '5429', 'N04670', 'NAT\'L INVESTOR', 51029, '02', 'DIRECT', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284714, '54', '5429', 'N04670', 'NAT\'L INVESTOR', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284715, '54', '5429', 'T01558', 'TECOM', 51045, '02', 'DIRECT', 2013, 6, '05', 52992.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284716, '54', '5429', 'T01558', 'TECOM', 51086, '02', 'DIRECT', 2013, 6, '05', 28811.00, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(284717, '54', '5429', 'T01558', 'TECOM', 51185, '01', 'DIRECT', 2013, 6, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284718, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284719, '54', '5430', 'A11966', 'ADIB', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19019.00, 144.00, 88, 0.00, 0.00, 0.00, 0.00),
	(284720, '54', '5430', 'A11966', 'ADIB', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 108680.00, 384.00, 32, 0.00, 0.00, 0.00, 0.00),
	(284721, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51029, '02', 'RESONANCE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284722, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284723, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284724, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284725, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284726, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284727, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284728, '54', '5430', 'H01836', 'HSBC', 58107, '01', 'MINDSHARE', 2013, 6, '05', 92378.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(284729, '54', '5430', 'S00096', 'SAMBA', 54254, '18', 'ZENITH MEDIA', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284730, '54', '5430', 'S19129', 'SAXO BANK', 51086, '02', 'DIRECT', 2013, 6, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284731, '54', '5430', 'S19129', 'SAXO BANK', 51227, '02', 'DIRECT', 2013, 6, '05', 6814.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284732, '54', '5430', 'S19129', 'SAXO BANK', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284733, '54', '5430', 'S03485', 'STATE B.HYDERABD', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284734, '54', '5431', 'W00592', 'WESTERN UNION', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(284735, '54', '5431', '543109', 'XPRESS MONEY', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284736, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284737, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284738, '54', '5437', '543701', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(284739, '54', '5437', '543701', 'LANDMARK GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284740, '54', '5437', '543701', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 20847.30, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(284741, '54', '5437', '543701', 'LANDMARK GROUP', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284742, '54', '5437', '543701', 'LANDMARK GROUP', 53066, '03', 'DIRECT', 2013, 6, '05', 10832.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284743, '54', '5437', '543701', 'LANDMARK GROUP', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284744, '54', '5437', '543701', 'LANDMARK GROUP', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284745, '54', '5437', '543701', 'LANDMARK GROUP', 53231, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284746, '54', '5437', '543701', 'LANDMARK GROUP', 53769, '14', 'DIRECT', 2013, 6, '05', 34682.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284747, '54', '5438', 'M00137', 'MASTER CARD', 51029, '02', 'UM7', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284748, '54', '5438', 'M00137', 'MASTER CARD', 51037, '02', 'UM7', 2013, 6, '05', 6911.80, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(284749, '54', '5438', 'M00137', 'MASTER CARD', 51045, '02', 'UM7', 2013, 6, '05', 7876.30, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(284750, '54', '5438', 'M00137', 'MASTER CARD', 51060, '02', 'UM7', 2013, 6, '05', 6175.50, 0.56, 9, 0.00, 0.00, 0.00, 0.00),
	(284751, '54', '5438', 'M00137', 'MASTER CARD', 51086, '02', 'UM7', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284752, '54', '5438', 'M00137', 'MASTER CARD', 51144, '02', 'UM7', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284753, '54', '5438', 'M00137', 'MASTER CARD', 51185, '01', 'UM7', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284754, '54', '5438', 'M00137', 'MASTER CARD', 53272, '03', 'UM7', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284755, '54', '5438', 'M00137', 'MASTER CARD', 53355, '01', 'UM7', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284756, '54', '5438', 'M00137', 'MASTER CARD', 53421, '37', 'UM7', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284757, '54', '5438', 'M00137', 'MASTER CARD', 54031, '01', 'UM7', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284758, '54', '5438', 'M00137', 'MASTER CARD', 54348, '01', 'UM7', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284759, '54', '5438', 'M00137', 'MASTER CARD', 56200, '01', 'UM7', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(284760, '54', '5438', 'M00137', 'MASTER CARD', 57026, '08', 'UM7', 2013, 6, '05', 6180.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(284761, '54', '5438', 'M00137', 'MASTER CARD', 57232, '08', 'UM7', 2013, 6, '05', 2702.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(284762, '54', '5438', 'M00137', 'MASTER CARD', 58107, '01', 'UM7', 2013, 6, '05', 39396.50, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(284763, '54', '5438', 'V00113', 'VISA', 51037, '02', 'OMD', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284764, '54', '5438', 'V00113', 'VISA', 51045, '02', 'OMD', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284765, '54', '5438', 'V00113', 'VISA', 51060, '02', 'OMD', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284766, '54', '5438', 'V00113', 'VISA', 51185, '01', 'OMD', 2013, 6, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284767, '54', '5438', 'V00113', 'VISA', 53066, '03', 'OMD', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284768, '54', '5438', 'V00113', 'VISA', 53356, '01', 'OMD', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284769, '54', '5438', 'V00113', 'VISA', 55047, '14', 'OMD', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284770, '54', '5438', 'V00113', 'VISA', 58107, '01', 'OMD', 2013, 6, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(284771, '54', '5440', 'A21484', 'AIR MILES', 51060, '02', 'PHD', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284772, '54', '5440', '544001', 'ROTANA REWARDS', 51110, '02', 'DIRECT', 2013, 6, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(284773, '54', '5440', '544001', 'ROTANA REWARDS', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284774, '54', '5440', '544001', 'ROTANA REWARDS', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284775, '54', '5440', '544001', 'ROTANA REWARDS', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284776, '54', '5440', '544001', 'ROTANA REWARDS', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284777, '54', '5440', '544001', 'ROTANA REWARDS', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284778, '54', '5440', '544001', 'ROTANA REWARDS', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284779, '54', '5440', '544000', 'SHUKRAN', 51037, '02', 'DIRECT', 2013, 6, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284780, '54', '5442', 'A91123', 'AL HILAL', 56200, '01', 'DIRECT', 2013, 6, '05', 12769.80, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284781, '54', '5442', 'A91600', 'AL MASRAF', 54215, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284782, '54', '5442', 'C12462', 'CIB', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284783, '54', '5442', 'E07252', 'EFG INT\'L', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284784, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51029, '02', 'DIRECT', 2013, 6, '05', 30337.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284785, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 6, '05', 42319.50, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(284786, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 6, '05', 19350.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284787, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 6, '05', 54171.40, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(284788, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 6, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(284789, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51110, '02', 'DIRECT', 2013, 6, '05', 2195.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284790, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51185, '01', 'DIRECT', 2013, 6, '05', 14141.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284791, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 6, '05', 7225.60, 16.02, 32, 0.00, 0.00, 0.00, 0.00),
	(284792, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 6, '05', 65208.00, 288.00, 24, 0.00, 0.00, 0.00, 0.00),
	(284793, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51029, '02', 'OMD', 2013, 6, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284794, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51045, '02', 'OMD', 2013, 6, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284795, '54', '5442', 'Q01893', 'QNB AL ISLAMI', 57059, '08', 'DIRECT', 2013, 6, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(284796, '54', '5442', 'Q01893', 'QNB AL ISLAMI', 57158, '08', 'DIRECT', 2013, 6, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(284797, '54', '5442', 'U01272', 'UNION BANK', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284798, '54', '5444', 'A96014', 'AIMS GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284799, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 6, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(284800, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 6, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(284801, '54', '5444', '544460', 'MEDSECURITIES I.', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284802, '54', '5446', '544600', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(284803, '54', '5449', '544910', 'BANK OF PALESTIN', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284804, '54', '5449', '544916', 'BANK OF SYDNEY', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284805, '54', '5449', '544914', 'ODEABANK', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284806, '54', '5451', '545100', 'NORTHERN GULF P.', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284807, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284808, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284809, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284810, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51037, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(284811, '55', '5501', 'A24933', 'ABU DHABI POLICE', 51227, '02', 'DIRECT', 2013, 6, '05', 619.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(284812, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 6, '05', 36000.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284813, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 6, '05', 529.80, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(284814, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 6, '05', 5298.00, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(284815, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 6, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284816, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 6, '05', 2825.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284817, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 6, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284818, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 6, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(284819, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 6, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(284820, '55', '5501', 'A28195', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 6, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(284821, '55', '5501', 'A95542', 'AWQAF & M.A.F.', 51037, '02', 'DIRECT', 2013, 6, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(284822, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 51110, '02', 'BATES MEDIA', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284823, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 51219, '06', 'BATES MEDIA', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284824, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 53272, '03', 'BATES MEDIA', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284825, '55', '5501', 'D06918', 'DUBAI E - GOV.', 51045, '02', 'BATES MEDIA', 2013, 6, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284826, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51045, '02', 'UM7', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(284827, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51110, '02', 'UM7', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284828, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 51219, '06', 'UM7', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284829, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 53272, '03', 'UM7', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284830, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51011, '02', 'MEDIAEDGE', 2013, 6, '05', 1575.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284831, '55', '5501', 'E01173', 'ELECT.& WATER D.', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284832, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 6, '05', 9509.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284833, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 6, '05', 18126.90, 38.25, 55, 0.00, 0.00, 0.00, 0.00),
	(284834, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57160, '08', 'MEDIAEDGE', 2013, 6, '05', 30004.60, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(284835, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 6, '05', 12711.60, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(284836, '55', '5501', 'K01143', 'KARACHI PORT TR.', 51060, '02', 'DIRECT', 2013, 6, '05', 440.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(284837, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 6, '05', 11954.60, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(284838, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 6, '05', 26490.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(284839, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54216, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284840, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 6, '05', 2583.80, 5.14, 7, 0.00, 0.00, 0.00, 0.00),
	(284841, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 51045, '02', 'UM7', 2013, 6, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284842, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284843, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284844, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284845, '55', '5501', 'R06725', 'ROADS & TRANSP.', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284846, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284847, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56150, '06', 'OMD', 2013, 6, '05', 58274.60, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(284848, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56234, '06', 'OMD', 2013, 6, '05', 77594.90, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(284849, '55', '5501', 'S16479', 'SRI LANKA B.F.E.', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284850, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 56200, '01', 'DIRECT', 2013, 6, '05', 7199.90, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(284851, '55', '5501', 'W03556', 'WESTERN REGION D', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284852, '55', '5502', 'A27069', 'AL NABOODAH', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284853, '55', '5502', 'A06138', 'AL ROSTAMANI', 51029, '02', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284854, '55', '5502', 'A06138', 'AL ROSTAMANI', 51045, '02', 'OMD', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284855, '55', '5502', 'A06138', 'AL ROSTAMANI', 51060, '02', 'OMD', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(284856, '55', '5502', 'A06138', 'AL ROSTAMANI', 51086, '02', 'OMD', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284857, '55', '5502', 'A06138', 'AL ROSTAMANI', 51144, '02', 'OMD', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284858, '55', '5502', 'A06138', 'AL ROSTAMANI', 51185, '01', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284859, '55', '5502', 'A06138', 'AL ROSTAMANI', 53272, '03', 'OMD', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284860, '55', '5502', 'A06138', 'AL ROSTAMANI', 53421, '37', 'OMD', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284861, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 6, '05', 4466.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(284862, '55', '5502', 'A00617', 'ANSALDO', 54215, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284863, '55', '5502', 'B02347', 'BUREAU VERITAS', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284864, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 9036.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284865, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284866, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284867, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284868, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284869, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284870, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 57160, '08', 'MEDIAEDGE', 2013, 6, '05', 17874.40, 39.05, 79, 0.00, 0.00, 0.00, 0.00),
	(284871, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284872, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284873, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 458.90, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(284874, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284875, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284876, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284877, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284878, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284879, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53272, '03', 'MEDIAEDGE', 2013, 6, '05', 130.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284880, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53421, '37', 'MEDIAEDGE', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284881, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 54254, '18', 'MEDIAEDGE', 2013, 6, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284882, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 56200, '01', 'MEDIAEDGE', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(284883, '55', '5502', 'E01188', 'ELECTRO INDUST.', 54254, '18', 'DIRECT', 2013, 6, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284884, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 51086, '02', 'OMD', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284885, '55', '5502', 'J00839', 'JINDAL', 51060, '02', 'DIRECT', 2013, 6, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(284886, '55', '5502', 'J00123', 'JUMA AL MAJID', 51029, '02', 'PUBLINET AV _ PUBLICITY', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284887, '55', '5502', 'P00034', 'PANASONIC', 51029, '02', 'ZENITH MEDIA', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284888, '55', '5502', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284889, '55', '5502', 'P00034', 'PANASONIC', 51060, '02', 'ZENITH MEDIA', 2013, 6, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(284890, '55', '5502', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(284891, '55', '5502', 'P00034', 'PANASONIC', 51144, '02', 'ZENITH MEDIA', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(284892, '55', '5502', 'P00034', 'PANASONIC', 51185, '01', 'ZENITH MEDIA', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284893, '55', '5502', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284894, '55', '5502', 'S00397', 'SIEMENS', 54254, '18', 'OMD', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284895, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 6, '05', 313850.60, 150.48, 90, 0.00, 0.00, 0.00, 0.00),
	(284896, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 6, '05', 94372.20, 17.26, 51, 0.00, 0.00, 0.00, 0.00),
	(284897, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 6, '05', 2627897.30, 591.70, 420, 0.00, 0.00, 0.00, 0.00),
	(284898, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 6, '05', 1678588.20, 356.61, 198, 0.00, 0.00, 0.00, 0.00),
	(284899, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 6, '05', 621795.80, 306.80, 201, 0.00, 0.00, 0.00, 0.00),
	(284900, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 6, '05', 542076.60, 153.49, 334, 0.00, 0.00, 0.00, 0.00),
	(284901, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 6, '05', 2330037.70, 451.95, 948, 0.00, 0.00, 0.00, 0.00),
	(284902, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 6, '05', 700601.70, 96.49, 576, 0.00, 0.00, 0.00, 0.00),
	(284903, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 6, '05', 1342.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(284904, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 6, '05', 1392228.90, 177.00, 177, 0.00, 0.00, 0.00, 0.00),
	(284905, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 6, '05', 913371.70, 349.65, 208, 0.00, 0.00, 0.00, 0.00),
	(284906, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52118, '19', 'DIRECT', 2013, 6, '05', 21469.50, 16.55, 18, 0.00, 0.00, 0.00, 0.00),
	(284907, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 6, '05', 19115.70, 5.06, 20, 0.00, 0.00, 0.00, 0.00),
	(284908, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 6, '05', 3279.20, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(284909, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52209, '01', 'DIRECT', 2013, 6, '05', 10067.30, 3.14, 53, 0.00, 0.00, 0.00, 0.00),
	(284910, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 6, '05', 106030.70, 111.00, 56, 0.00, 0.00, 0.00, 0.00),
	(284911, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 6, '05', 78249.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(284912, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53231, '03', 'DIRECT', 2013, 6, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284913, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 6, '05', 12362.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(284914, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 6, '05', 42129.30, 5.79, 10, 0.00, 0.00, 0.00, 0.00),
	(284915, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 6, '05', 35049.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(284916, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284917, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 6, '05', 3385050.90, 693.88, 631, 0.00, 0.00, 0.00, 0.00),
	(284918, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 6, '05', 19920.60, 2.49, 10, 0.00, 0.00, 0.00, 0.00),
	(284919, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51045, '02', 'DIRECT', 2013, 6, '05', 35739.30, 6.04, 5, 0.00, 0.00, 0.00, 0.00),
	(284920, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 6, '05', 64513.80, 13.19, 36, 0.00, 0.00, 0.00, 0.00),
	(284921, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 6, '05', 1183677.70, 237.12, 533, 0.00, 0.00, 0.00, 0.00),
	(284922, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 6, '05', 16216.90, 5.51, 18, 0.00, 0.00, 0.00, 0.00),
	(284923, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 6, '05', 23266.80, 2.42, 18, 0.00, 0.00, 0.00, 0.00),
	(284924, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52118, '19', 'DIRECT', 2013, 6, '05', 423285.60, 246.57, 272, 0.00, 0.00, 0.00, 0.00),
	(284925, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 6, '05', 5102.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(284926, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 6, '05', 1434.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(284927, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52209, '01', 'DIRECT', 2013, 6, '05', 1287.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(284928, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 6, '05', 29345.90, 3.83, 8, 0.00, 0.00, 0.00, 0.00),
	(284929, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 6, '05', 7232.50, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(284930, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 6, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(284931, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54495, '14', 'DIRECT', 2013, 6, '05', 3314.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(284932, '55', '5506', 'D00080', 'DANWAY', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284933, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 6, '05', 6031.50, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(284934, '55', '5506', 'H02596', 'HONEYWELL', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284935, '55', '5506', 'S00248', 'SCHNEIDER', 53553, '23', 'DIRECT', 2013, 6, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284936, '55', '5506', 'S00248', 'SCHNEIDER', 54366, '23', 'DIRECT', 2013, 6, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284937, '55', '5506', 'T03479', 'TRANSIND', 54380, '18', 'DIRECT', 2013, 6, '05', 4749.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284938, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51037, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(284939, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(284940, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51060, '02', 'DIRECT', 2013, 6, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284941, '55', '5507', '550704', 'RAK FREE T.Z.', 51094, '02', 'DIRECT', 2013, 6, '05', 5569.60, 1.82, 23, 0.00, 0.00, 0.00, 0.00),
	(284942, '55', '5507', '550704', 'SKYCITY', 51060, '02', 'DIRECT', 2013, 6, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284943, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 6, '05', 19706.40, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(284944, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 6, '05', 4075.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(284945, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 6, '05', 27849.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(284946, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 6, '05', 1271.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(284947, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 6, '05', 46177.40, 8.53, 14, 0.00, 0.00, 0.00, 0.00),
	(284948, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 6, '05', 96408.00, 16.61, 29, 0.00, 0.00, 0.00, 0.00),
	(284949, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 6, '05', 23083.40, 5.01, 6, 0.00, 0.00, 0.00, 0.00),
	(284950, '55', '5510', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 6, '05', 6031.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284951, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 6, '05', 7971.60, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(284952, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 25599.30, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(284953, '55', '5510', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 6, '05', 6480.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(284954, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51029, '02', 'DIRECT', 2013, 6, '05', 10824.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284955, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51185, '01', 'DIRECT', 2013, 6, '05', 26911.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284956, '55', '5518', 'A00074', 'ADNOC', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(284957, '55', '5518', 'A00074', 'ADNOC', 57059, '08', 'MEDIAEDGE', 2013, 6, '05', 1515.60, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(284958, '55', '5518', 'A00415', 'AL RAWABI', 51086, '02', 'UM7', 2013, 6, '05', 9243.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(284959, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 6, '05', 2613.60, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(284960, '55', '5518', 'J02847', 'JAWAD BUS.GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284961, '55', '5518', 'J02847', 'JAWAD BUS.GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 19964.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(284962, '55', '5518', 'P04536', 'PINNACLE', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(284963, '55', '5518', 'R05390', 'RELIANCE INDUS', 51060, '02', 'DIRECT', 2013, 6, '05', 1412.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(284964, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 51037, '02', 'DIRECT', 2013, 6, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284965, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284966, '55', '5523', 'A00242', 'AL FUTTAIM', 51029, '02', 'GMASCO', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284967, '55', '5523', 'A00242', 'AL FUTTAIM', 51037, '02', 'GMASCO', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284968, '55', '5523', 'A00242', 'AL FUTTAIM', 51185, '01', 'GMASCO', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284969, '55', '5523', 'A00634', 'APPLE', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284970, '55', '5523', 'B12449', 'BOURJOIS', 56192, '07', 'MPG', 2013, 6, '05', 46947.20, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(284971, '55', '5523', 'B11366', 'BOX OFFICE', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284972, '55', '5523', 'D01001', 'DUBAI DUTY FREE', 56200, '01', 'UM7', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(284973, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 6, '05', 28104.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(284974, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51144, '02', 'OMD', 2013, 6, '05', 31258.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(284975, '55', '5523', 'D07758', 'DUBAI SPORTS CTY', 51037, '02', 'MINDSHARE', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(284976, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284977, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51045, '02', 'UM7', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284978, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51060, '02', 'UM7', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(284979, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51185, '01', 'UM7', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284980, '55', '5523', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284981, '55', '5523', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284982, '55', '5523', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284983, '55', '5523', 'S19658', 'SECURITIES &C.A.', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284984, '55', '5523', 'S19658', 'SECURITIES &C.A.', 51037, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(284985, '55', '5523', 'T05131', 'TANK', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284986, '55', '5523', 'T05131', 'TANK', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284987, '55', '5523', 'T05131', 'TANK', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284988, '55', '5523', 'T05131', 'TANK', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284989, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284990, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(284991, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284992, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51086, '02', 'PHD', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284993, '55', '5528', 'A39207', 'ABU DHABI AWARDS', 51185, '01', 'PHD', 2013, 6, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284994, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284995, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284996, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(284997, '55', '5528', 'A30861', 'AL FARA\'A GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(284998, '55', '5528', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 6, '05', 4375.60, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(284999, '55', '5528', 'C09757', 'CAT', 53553, '23', 'DIRECT', 2013, 6, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285000, '55', '5528', 'D09087', 'DUBAI ENERGY', 56200, '01', 'DIRECT', 2013, 6, '05', 8694.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285001, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 51110, '02', 'PHD', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285002, '55', '5528', 'R03601', 'RAMEE GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285003, '55', '5528', 'U02059', 'UTS CARRIER', 51086, '02', 'DIRECT', 2013, 6, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285004, '55', '5528', 'Z01677', 'ZONESCORP', 51029, '02', 'AGA MEDIA', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285005, '55', '5529', 'E06471', 'EMIRATES VISION', 51060, '02', 'DIRECT', 2013, 6, '05', 317.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285006, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285007, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285008, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285009, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285010, '55', '5534', 'A89946', 'ADMISSION', 51037, '02', 'DIRECT', 2013, 6, '05', 760.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(285011, '55', '5534', 'A90113', 'AHK', 51185, '01', 'DIRECT', 2013, 6, '05', 2119.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285012, '55', '5534', 'C09012', 'CSC', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285013, '55', '5534', 'D07169', 'DAR AL ARKAN', 51029, '02', 'OMD', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285014, '55', '5534', 'D07169', 'DAR AL ARKAN', 51037, '02', 'OMD', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285015, '55', '5534', 'E07637', 'EMAAR INDUS &INV', 51037, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285016, '55', '5534', 'E07637', 'EMAAR INDUS &INV', 51045, '02', 'DIRECT', 2013, 6, '05', 2016.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285017, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285018, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51045, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285019, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285020, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285021, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 51060, '02', 'DIRECT', 2013, 6, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(285022, '55', '5534', 'M86547', 'MEYDAN', 56150, '06', 'DIRECT', 2013, 6, '05', 825.80, 1.64, 6, 0.00, 0.00, 0.00, 0.00),
	(285023, '55', '5534', 'O40030', 'OBAYASHI', 51060, '02', 'DIRECT', 2013, 6, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(285024, '55', '5534', 'R05003', 'RIVOLI GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285025, '55', '5534', 'R05003', 'RIVOLI GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 40494.00, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(285026, '55', '5534', 'R05003', 'RIVOLI GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 41341.70, 4.60, 3, 0.00, 0.00, 0.00, 0.00),
	(285027, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51029, '02', 'DIRECT', 2013, 6, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(285028, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51037, '02', 'DIRECT', 2013, 6, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285029, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51045, '02', 'DIRECT', 2013, 6, '05', 6912.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285030, '55', '5534', 'W03428', 'WATER & ELECTRI.', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285031, '55', '5534', 'W03428', 'WATER & ELECTRI.', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285032, '55', '5534', 'W03428', 'WATER & ELECTRI.', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285033, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 6, '05', 26520.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(285034, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285035, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(285036, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285037, '55', '5536', 'D09673', 'DAS HOLDING', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285038, '55', '5536', 'D09673', 'DAS HOLDING', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285039, '55', '5536', 'D09673', 'DAS HOLDING', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285040, '55', '5536', 'H07228', 'HDIL', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285041, '55', '5536', 'L04309', 'LANDMARK GROUP', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285042, '55', '5536', 'L04309', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285043, '55', '5536', 'L04309', 'LANDMARK GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285044, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285045, '55', '5536', 'L04309', 'LANDMARK GROUP', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285046, '55', '5536', 'Q01732', 'QUALYS', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285047, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 6, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(285048, '55', '5536', 'S23585', 'SEHA', 51185, '01', 'DIRECT', 2013, 6, '05', 1032.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(285049, '55', '5536', 'S07407', 'SITA', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285050, '55', '5536', 'S07407', 'SITA', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(285051, '55', '5536', 'T09470', 'TIGER', 53132, '03', 'DIRECT', 2013, 6, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285052, '55', '5537', 'B15666', 'BEE\'AH', 51037, '02', 'DIRECT', 2013, 6, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285053, '55', '5537', 'B15894', 'BOTSCHAFT DER B.', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285054, '55', '5537', 'B15894', 'BOTSCHAFT DER B.', 51185, '01', 'DIRECT', 2013, 6, '05', 2064.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(285055, '55', '5537', 'M88148', 'MERCK SERONO', 51029, '02', 'DIRECT', 2013, 6, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285056, '55', '5537', 'M88148', 'MERCK SERONO', 51185, '01', 'DIRECT', 2013, 6, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285057, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 6, '05', 58278.50, 8.05, 18, 0.00, 0.00, 0.00, 0.00),
	(285058, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 6, '05', 45427.80, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(285059, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285060, '55', '5537', 'T10860', 'TAWAZUN', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285061, '55', '5537', 'T10860', 'TAWAZUN', 51045, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285062, '55', '5537', 'T10860', 'TAWAZUN', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285063, '55', '5537', 'T10860', 'TAWAZUN', 51185, '01', 'DIRECT', 2013, 6, '05', 122.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285064, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51037, '02', 'DIRECT', 2013, 6, '05', 611.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(285065, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 6, '05', 16057.40, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(285066, '55', '5540', '554071', 'DALASH', 51086, '02', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285067, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 6, '05', 24561.60, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285068, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 6, '05', 50753.40, 4.00, 17, 0.00, 0.00, 0.00, 0.00),
	(285069, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 6, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285070, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 6, '05', 12280.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285071, '55', '5542', '554235', 'AL AIN', 51029, '02', 'DIRECT', 2013, 6, '05', 7602.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285072, '55', '5542', '554235', 'AL AIN', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285073, '55', '5542', '554235', 'AL AIN', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285074, '55', '5542', '554235', 'AL AIN', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285075, '55', '5542', '554252', 'CHOUEIRI GROUP', 53348, '18', 'DIRECT', 2013, 6, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285076, '55', '5542', '554274', 'DELOITTE', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285077, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 6, '05', 44930.80, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(285078, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 6, '05', 9389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285079, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 6, '05', 6912.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285080, '55', '5542', '554280', 'MALDIVES AIRP.CO', 51060, '02', 'DIRECT', 2013, 6, '05', 5086.10, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(285081, '55', '5542', '554238', 'MAXX LOGISTICS', 54222, '18', 'DIRECT', 2013, 6, '05', 652.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(285082, '55', '5542', 'P43735', 'PETROCHEM', 51086, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285083, '55', '5542', '554245', 'TOY TRIANGLE', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285084, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 6, '05', 55641.10, 43.04, 269, 0.00, 0.00, 0.00, 0.00),
	(285085, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(285086, '55', '5543', '554309', 'DEPT.OF LAND DUB', 51045, '02', 'DIRECT', 2013, 6, '05', 5162.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(285087, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285088, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285089, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285090, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285091, '55', '5543', '554317', 'EMIRATES NUC.E.C', 51144, '02', 'DIRECT', 2013, 6, '05', 14726.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285092, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 6, '05', 134964.00, 750.00, 302, 0.00, 0.00, 0.00, 0.00),
	(285093, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 6, '05', 41676.40, 215.55, 112, 0.00, 0.00, 0.00, 0.00),
	(285094, '55', '5543', '554303', 'MIN.HEALTH UAE', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285095, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285096, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285097, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285098, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285099, '55', '5543', '554340', 'QATAR TOURISM A.', 51086, '02', 'A.M.C', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(285100, '55', '5543', '554340', 'QATAR TOURISM A.', 51185, '01', 'A.M.C', 2013, 6, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285101, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285102, '55', '5546', '554694', 'AL MAS', 51060, '02', 'DIRECT', 2013, 6, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(285103, '55', '5546', '554624', 'BNI', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285104, '55', '5546', '554638', 'CASE', 54215, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285105, '55', '5546', '554638', 'CASE', 54216, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285106, '55', '5546', '554698', 'EROS GROUP', 51029, '02', 'DIRECT', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285107, '55', '5546', '554698', 'EROS GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285108, '55', '5546', '554648', 'LUKOIL MID-EAST', 51060, '02', 'DIRECT', 2013, 6, '05', 4526.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(285109, '55', '5546', '554648', 'LUKOIL MID-EAST', 51086, '02', 'DIRECT', 2013, 6, '05', 35385.90, 1.14, 7, 0.00, 0.00, 0.00, 0.00),
	(285110, '55', '5546', '554632', 'MAWAQIF', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285111, '55', '5549', '554925', 'ABU DHABI MEDIA', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285112, '55', '5549', '554976', 'JLT/DMCC', 51060, '02', 'DIRECT', 2013, 6, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285113, '55', '5549', '554939', 'KARACHI WAT&SEW.', 51060, '02', 'DIRECT', 2013, 6, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(285114, '55', '5549', '554996', 'NAT\'L MEDIA C.UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285115, '55', '5549', '554996', 'NAT\'L MEDIA C.UAE', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285116, '55', '5549', '554996', 'NAT\'L MEDIA C.UAE', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285117, '55', '5549', '554996', 'NAT\'L MEDIA C.UAE', 51185, '01', 'DIRECT', 2013, 6, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(285118, '55', '5549', '554991', 'SAADIYAT CULT.D.', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285119, '55', '5549', '554991', 'SAADIYAT CULT.D.', 57158, '08', 'DIRECT', 2013, 6, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285120, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285121, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 6, '05', 113687.00, 9.36, 9, 0.00, 0.00, 0.00, 0.00),
	(285122, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 6, '05', 73347.60, 8.43, 12, 0.00, 0.00, 0.00, 0.00),
	(285123, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 6, '05', 225053.50, 23.17, 18, 0.00, 0.00, 0.00, 0.00),
	(285124, '55', '5554', '555499', 'OTHERS', 51052, '02', 'DIRECT', 2013, 6, '05', 13726.20, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(285125, '55', '5554', '555499', 'OTHERS', 51144, '02', 'DIRECT', 2013, 6, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285126, '55', '5555', '555524', 'AL MUFADDAL GR.', 51086, '02', 'DIRECT', 2013, 6, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285127, '55', '5555', '555582', 'ALWAN', 53793, '05', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285128, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 6, '05', 35214.70, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(285129, '55', '5555', '555539', 'MUBADALA', 51037, '02', 'DIRECT', 2013, 6, '05', 9433.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285130, '55', '5555', '555539', 'MUBADALA', 51045, '02', 'DIRECT', 2013, 6, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285131, '55', '5555', '555539', 'MUBADALA', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285132, '55', '5555', '555539', 'MUBADALA', 51086, '02', 'DIRECT', 2013, 6, '05', 27588.10, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(285133, '55', '5555', '555539', 'MUBADALA', 51185, '01', 'DIRECT', 2013, 6, '05', 15785.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285134, '55', '5555', '555539', 'MUBADALA', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285135, '55', '5555', '555580', 'SMIT LAMNALCO', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285136, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 6, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(285137, '55', '5559', '555918', 'DUBAI DIABETES C', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285138, '55', '5559', '555968', 'MH GROUP', 54784, '21', 'DIRECT', 2013, 6, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285139, '55', '5559', '555961', 'NEELTEX GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285140, '55', '5559', '555909', 'PLANETARY POWER', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285141, '55', '5559', '555913', 'REACH GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285142, '55', '5559', '555960', 'THOMSUN GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285143, '55', '5559', '555960', 'THOMSUN GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 10628.80, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(285144, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 6, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285145, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57026, '08', 'DIRECT', 2013, 6, '05', 4595.20, 10.20, 24, 0.00, 0.00, 0.00, 0.00),
	(285146, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57232, '08', 'DIRECT', 2013, 6, '05', 2694.80, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(285147, '56', '5602', 'A95540', 'AWQAF', 56085, '01', 'DIRECT', 2013, 6, '05', 4401.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285148, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51086, '02', 'DIRECT', 2013, 6, '05', 10465.50, 0.61, 6, 0.00, 0.00, 0.00, 0.00),
	(285149, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51144, '02', 'DIRECT', 2013, 6, '05', 1776.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(285150, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51029, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(285151, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51037, '02', 'DIRECT', 2013, 6, '05', 3015.80, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(285152, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 6, '05', 48220.20, 1.27, 32, 0.00, 0.00, 0.00, 0.00),
	(285153, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 6, '05', 9426.50, 0.96, 30, 0.00, 0.00, 0.00, 0.00),
	(285154, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51193, '18', 'DIRECT', 2013, 6, '05', 34599.80, 1.15, 27, 0.00, 0.00, 0.00, 0.00),
	(285155, '56', '5602', 'B03535', 'BAIT AL KHAIR', 57059, '08', 'DIRECT', 2013, 6, '05', 5133.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(285156, '56', '5602', 'D01681', 'DAR AL BER', 51029, '02', 'ALI HASAN', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285157, '56', '5602', 'D01681', 'DAR AL BER', 51037, '02', 'ALI HASAN', 2013, 6, '05', 34950.60, 1.07, 27, 0.00, 0.00, 0.00, 0.00),
	(285158, '56', '5602', 'D01681', 'DAR AL BER', 51045, '02', 'ALI HASAN', 2013, 6, '05', 39080.40, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(285159, '56', '5602', 'D01681', 'DAR AL BER', 51144, '02', 'ALI HASAN', 2013, 6, '05', 5625.90, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(285160, '56', '5602', 'D01681', 'DAR AL BER', 51193, '18', 'ALI HASAN', 2013, 6, '05', 2445.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(285161, '56', '5602', 'D10469', 'DUBAI CARES', 53272, '03', 'OMD', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285162, '56', '5602', 'D10469', 'DUBAI CARES', 53280, '03', 'OMD', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285163, '56', '5602', 'D10469', 'DUBAI CARES', 53298, '07', 'OMD', 2013, 6, '05', 18475.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285164, '56', '5602', 'D10469', 'DUBAI CARES', 53355, '01', 'OMD', 2013, 6, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285165, '56', '5602', 'D10469', 'DUBAI CARES', 53421, '37', 'OMD', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285166, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 6, '05', 41733.00, 1.06, 25, 0.00, 0.00, 0.00, 0.00),
	(285167, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 6, '05', 26952.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(285168, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51144, '02', 'DIRECT', 2013, 6, '05', 7896.90, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(285169, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51193, '18', 'DIRECT', 2013, 6, '05', 34599.60, 1.21, 29, 0.00, 0.00, 0.00, 0.00),
	(285170, '56', '5602', 'H01236', 'HUMAN APPEAL', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285171, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285172, '56', '5602', 'H01236', 'HUMAN APPEAL', 54215, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285173, '56', '5602', 'I11665', 'INT\'L HUMAN.CITY', 51060, '02', 'DIRECT', 2013, 6, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285174, '56', '5602', '560281', 'ISLAMIC A&C.A.D.', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285175, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 6, '05', 20477.80, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(285176, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51037, '02', 'MINDSHARE', 2013, 6, '05', 14182.60, 2.71, 3, 0.00, 0.00, 0.00, 0.00),
	(285177, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51045, '02', 'MINDSHARE', 2013, 6, '05', 4203.10, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(285178, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51144, '02', 'MINDSHARE', 2013, 6, '05', 10623.40, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(285179, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51227, '02', 'MINDSHARE', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285180, '56', '5602', 'R09428', 'RED CRESCENT UAE', 54215, '02', 'MINDSHARE', 2013, 6, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285181, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 51037, '02', 'DIRECT', 2013, 6, '05', 4923.10, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(285182, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 53116, '02', 'DIRECT', 2013, 6, '05', 6629.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285183, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 6, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(285184, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 6, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(285185, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285186, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285187, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 6, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285188, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51110, '02', 'DIRECT', 2013, 6, '05', 173.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285189, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285190, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285191, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285192, '56', '5603', 'E05845', 'EMIRATES FOUNDAT', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285193, '56', '5603', 'I00696', 'IAA', 51086, '02', 'IAA', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(285194, '56', '5603', 'I00696', 'IAA', 54172, '19', 'IAA', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285195, '56', '5603', 'I04207', 'INDIA CLUB', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285196, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285197, '56', '5603', 'P40421', 'PLAN', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285198, '56', '5603', 'P40421', 'PLAN', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285199, '56', '5603', 'P40421', 'PLAN', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285200, '56', '5603', 'U01720', 'USAID', 51045, '02', 'SKY ADV.', 2013, 6, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(285201, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 6, '05', 312319.10, 270.06, 135, 0.00, 0.00, 0.00, 0.00),
	(285202, '56', '5604', '560416', 'ABU DHABI CLUB', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285203, '56', '5604', 'A95847', 'ABU DHABI CRIC.C', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285204, '56', '5604', 'A00156', 'AL AHLI CLUB', 51045, '02', 'DIRECT', 2013, 6, '05', 12960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285205, '56', '5604', 'A89119', 'AL NASR CLUB', 51045, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 6852.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285206, '56', '5604', 'A20595', 'AL NASR SPORT C.', 51045, '02', 'DIRECT', 2013, 6, '05', 14916.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285207, '56', '5604', 'A94318', 'ARABIAN RANCHES', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(285208, '56', '5604', 'B11990', 'BEL REMAITHA CLB', 51037, '02', 'DIRECT', 2013, 6, '05', 3423.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(285209, '56', '5604', '560419', 'DUBAI CHESS &CU.', 51045, '02', 'DIRECT', 2013, 6, '05', 14916.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285210, '56', '5604', '560477', 'DUBAI POLO&EQUES', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285211, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 6, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(285212, '56', '5604', 'E08443', 'ELS CLUB', 51219, '06', 'DIRECT', 2013, 6, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(285213, '56', '5604', '560418', 'EMIRATES EQUES.C', 51045, '02', 'DIRECT', 2013, 6, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285214, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 51219, '06', 'DIRECT', 2013, 6, '05', 38200.40, 3.80, 9, 0.00, 0.00, 0.00, 0.00),
	(285215, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 6, '05', 26536.20, 3.50, 8, 0.00, 0.00, 0.00, 0.00),
	(285216, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 6, '05', 15845.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(285217, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51045, '02', 'DIRECT', 2013, 6, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285218, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51227, '02', 'DIRECT', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285219, '56', '5604', '560425', 'HATTA SPORT CLUB', 51045, '02', 'DIRECT', 2013, 6, '05', 6852.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285220, '56', '5604', '560475', 'TANG POLO CLUB', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285221, '56', '5605', 'A95844', 'ABU DH.URBAN PL.', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285222, '56', '5605', 'P42714', 'PAKISTAN CRICK.B', 51060, '02', 'DIRECT', 2013, 6, '05', 1401.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(285223, '56', '5606', '560672', 'ASSOC.DIABET.P.F', 51037, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(285224, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285225, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285226, '56', '5606', 'E08080', 'EWS/WWF', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285227, '56', '5606', 'E08080', 'EWS/WWF', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285228, '56', '5606', 'E08080', 'EWS/WWF', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285229, '56', '5606', 'E08080', 'EWS/WWF', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285230, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 6, '05', 43028.50, 5.94, 11, 0.00, 0.00, 0.00, 0.00),
	(285231, '56', '5606', 'N11856', 'NAT\'L REHABIL.C.', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285232, '56', '5606', 'N11856', 'NAT\'L REHABIL.C.', 59058, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285233, '56', '5606', 'N11856', 'NAT\'L REHABIL.C.', 59061, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285234, '56', '5606', 'N11856', 'NAT\'L REHABIL.C.', 59062, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285235, '56', '5606', 'N11856', 'NAT\'L REHABIL.C.', 59064, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285236, '56', '5606', 'P43572', 'PATIENT FRIEND.A', 51037, '02', 'DIRECT', 2013, 6, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(285237, '56', '5607', '560754', 'FEI', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285238, '56', '5607', '560761', 'MENTOR ARABIA', 56168, '01', 'DIRECT', 2013, 6, '05', 7335.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285239, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 6, '05', 35049.30, 107.07, 129, 0.00, 0.00, 0.00, 0.00),
	(285240, '56', '5608', '560814', 'AL JALILA FOUND.', 58107, '01', 'DIRECT', 2013, 6, '05', 195624.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(285241, '56', '5608', '560814', 'AL JALILA FOUNDATION', 56200, '01', 'DIRECT', 2013, 6, '05', 12498.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285242, '56', '5608', '560816', 'SALAM YA SEGHAR', 51037, '02', 'DIRECT', 2013, 6, '05', 17410.20, 3.14, 4, 0.00, 0.00, 0.00, 0.00),
	(285243, '56', '5608', '560816', 'SALAM YA SEGHAR', 51086, '02', 'DIRECT', 2013, 6, '05', 32745.10, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(285244, '56', '5608', '560815', 'SHK.ZAYED B.SULTAN', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285245, '56', '5610', '561000', 'DAR AL ARKAN', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285246, '56', '5613', '561300', 'ABU DH.SPORTS C.', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285247, '56', '5613', '561300', 'ABU DH.SPORTS C.', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285248, '56', '5613', '561300', 'ABU DH.SPORTS C.', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285249, '56', '5613', '561300', 'DUBAI AUTISM C.', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285250, '56', '5613', '561300', 'DUBAI AUTISM C.', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285251, '56', '5613', '561300', 'DUBAI AUTISM C.', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285252, '56', '5613', '561300', 'FUNDACION REAL', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285253, '56', '5613', '561300', 'FUNDACION REAL', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285254, '56', '5613', '561300', 'K9 FRIENDS', 53272, '03', 'DIRECT', 2013, 6, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285256, '56', '5613', '561300', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 6, '05', 28175.10, 1.20, 18, 0.00, 0.00, 0.00, 0.00),
	(285257, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51029, '02', 'UM7', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285258, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51185, '01', 'UM7', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285259, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 6, '05', 21451.80, 5.34, 27, 0.00, 0.00, 0.00, 0.00),
	(285260, '57', '5704', 'A15380', 'AXA', 51110, '02', 'OMD', 2013, 6, '05', 11965.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285261, '57', '5704', 'A15380', 'AXA', 51185, '01', 'OMD', 2013, 6, '05', 17932.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285262, '57', '5704', 'A15380', 'AXA', 51219, '06', 'OMD', 2013, 6, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(285263, '57', '5704', 'A15380', 'AXA', 57026, '08', 'OMD', 2013, 6, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285264, '57', '5704', 'A15380', 'AXA', 57232, '08', 'OMD', 2013, 6, '05', 26102.60, 61.00, 122, 0.00, 0.00, 0.00, 0.00),
	(285265, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 6, '05', 4510.20, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(285266, '57', '5706', 'A06207', 'ARABIA INSURANCE', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285267, '57', '5706', 'A06207', 'ARABIA INSURANCE', 51052, '02', 'DIRECT', 2013, 6, '05', 1005.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285268, '57', '5706', 'A06207', 'ARABIA INSURANCE', 51094, '02', 'DIRECT', 2013, 6, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285269, '57', '5706', 'E01194', 'EFU GEN.INS.LTD', 51045, '02', 'DIRECT', 2013, 6, '05', 9273.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285270, '57', '5706', 'G01414', 'GARGASH', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285271, '57', '5706', 'G01403', 'GULF INS.CO.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285272, '57', '5706', 'G01403', 'GULF INS.CO.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285273, '57', '5706', 'G01403', 'GULF INS.CO.', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285274, '57', '5706', 'G01403', 'GULF INS.CO.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285275, '57', '5706', 'O01415', 'OMAN INS.CO.', 51037, '02', 'ORANGERIE', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285276, '57', '5706', 'O01415', 'OMAN INS.CO.', 51045, '02', 'ORANGERIE', 2013, 6, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285277, '57', '5707', 'A06294', 'ARENCO', 51037, '02', 'AOUMAYA MANDIL', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285278, '57', '5707', 'A06294', 'ARENCO', 51045, '02', 'AOUMAYA MANDIL', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285279, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 6, '05', 190123.80, 1.80, 50, 0.00, 0.00, 0.00, 0.00),
	(285280, '57', '5707', 'A06278', 'ASTECO', 53769, '14', 'BE INTERNATIONAL', 2013, 6, '05', 22705.90, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(285281, '57', '5707', 'B02386', 'BETTER HOMES', 51037, '02', 'HOUSE OF MARKETING', 2013, 6, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285282, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 6, '05', 75342.40, 20.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285283, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 6, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(285284, '57', '5707', 'B02386', 'BETTER HOMES', 54380, '18', 'HOUSE OF MARKETING', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285285, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 6, '05', 10041.90, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(285286, '57', '5707', 'D01721', 'DESAI HOMES', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(285287, '57', '5707', 'K01195', 'KANAKIA\'S', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285288, '57', '5707', 'R00142', 'RAVI', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(285289, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 6, '05', 121196.80, 0.41, 48, 0.00, 0.00, 0.00, 0.00),
	(285290, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 6, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285291, '57', '5707', 'T01831', 'THE GALLERIA', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285292, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 6, '05', 131946.70, 2.48, 58, 0.00, 0.00, 0.00, 0.00),
	(285293, '57', '5707', 'Z00313', 'ZABADANI', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285294, '57', '5707', 'Z00018', 'ZAROUNI', 51060, '02', 'DIRECT', 2013, 6, '05', 18974.40, 6.54, 18, 0.00, 0.00, 0.00, 0.00),
	(285295, '57', '5708', 'C03617', 'CONDOR REAL EST', 51011, '02', 'DIRECT', 2013, 6, '05', 1695.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(285296, '57', '5708', 'C03617', 'CONDOR REAL EST', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285297, '57', '5708', 'S06748', 'SULTAN R.E.CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285298, '57', '5709', 'A21823', 'AL MAJID PROPERT', 51086, '02', 'DIRECT', 2013, 6, '05', 16285.60, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(285299, '57', '5709', 'A22207', 'ALLSOP', 51086, '02', 'DIRECT', 2013, 6, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285300, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 6, '05', 39910.40, 4.40, 38, 0.00, 0.00, 0.00, 0.00),
	(285301, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 209811.90, 40.20, 55, 0.00, 0.00, 0.00, 0.00),
	(285302, '57', '5709', 'H02524', 'HEERA CONST.CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(285303, '57', '5709', 'K02993', 'KENSINGTON', 51086, '02', 'DIRECT', 2013, 6, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285304, '57', '5709', 'S12953', 'SAIRUNG', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(285305, '57', '5709', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285306, '57', '5709', 'S11778', 'SHERWOODS', 52118, '19', 'MEDIAEDGE', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285307, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 6, '05', 22252.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285308, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 6, '05', 22211.40, 0.12, 9, 0.00, 0.00, 0.00, 0.00),
	(285309, '57', '5710', 'A24001', 'AL SHOWAIB', 51086, '02', 'DIRECT', 2013, 6, '05', 9781.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(285310, '57', '5710', 'C06384', 'CASTLES', 51086, '02', 'DIRECT', 2013, 6, '05', 16302.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285311, '57', '5710', 'C06384', 'CASTLES', 53330, '39', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285312, '57', '5710', 'C07161', 'CHESTERTONS', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285313, '57', '5710', 'C07161', 'CHESTERTONS', 53330, '39', 'DIRECT', 2013, 6, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285314, '57', '5710', 'C06952', 'CREDAI', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285315, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51029, '02', 'OMD', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285316, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51037, '02', 'OMD', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285317, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285318, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 6, '05', 42521.00, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285319, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 6, '05', 41341.70, 4.60, 3, 0.00, 0.00, 0.00, 0.00),
	(285320, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51110, '02', 'OMD', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285321, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51144, '02', 'OMD', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285322, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 6, '05', 36972.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285323, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 53553, '23', 'OMD', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285324, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 54350, '18', 'OMD', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285325, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285326, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57160, '08', 'OMD', 2013, 6, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(285327, '57', '5710', 'H03574', 'HAYATT', 53769, '14', 'DIRECT', 2013, 6, '05', 3037.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(285328, '57', '5710', 'H03688', 'HOMESTYLE PROP.', 53769, '14', 'DIRECT', 2013, 6, '05', 3037.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(285329, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 6, '05', 35618.90, 0.13, 28, 0.00, 0.00, 0.00, 0.00),
	(285330, '57', '5710', 'J02658', 'JUMEIRA BEACH REA', 51086, '02', 'OMD', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285331, '57', '5710', 'K04091', 'KHALIDIA H.APART', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285332, '57', '5710', 'M78417', 'MILLENNIUM', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285333, '57', '5710', 'M78417', 'MILLENNIUM', 54397, '39', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285334, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 6, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(285335, '57', '5711', 'C07687', 'CAPITAL', 51029, '02', 'DIRECT', 2013, 6, '05', 869.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(285336, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 6, '05', 1369.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(285337, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 6, '05', 84770.40, 20.00, 18, 0.00, 0.00, 0.00, 0.00),
	(285338, '57', '5711', 'C07851', 'CASTLES PLAZA', 53330, '39', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285339, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51045, '02', 'OMD', 2013, 6, '05', 6852.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285340, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 6, '05', 35945.90, 10.12, 6, 0.00, 0.00, 0.00, 0.00),
	(285341, '57', '5711', 'F36950', 'FIRST CHOICE', 53769, '14', 'BATES MEDIA', 2013, 6, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(285342, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 6, '05', 26028.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285343, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 6, '05', 5868.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285344, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 6, '05', 3390.40, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(285345, '57', '5711', 'N04693', 'NATION WIDE', 53769, '14', 'DIRECT', 2013, 6, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(285346, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 6, '05', 102702.60, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(285347, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 6, '05', 7702.20, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(285348, '57', '5711', 'P05131', 'PACIFIC', 51086, '02', 'DIRECT', 2013, 6, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285349, '57', '5711', 'R05324', 'REAL ESTATE &INV', 51086, '02', 'DIRECT', 2013, 6, '05', 6330.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285350, '57', '5711', 'R05667', 'RUSTAR REAL EST.', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285351, '57', '5711', 'S18896', 'SUMMIT REAL EST.', 51086, '02', 'DIRECT', 2013, 6, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285352, '57', '5712', 'A37880', 'AL AWAEL REAL E.', 51029, '02', 'DIRECT', 2013, 6, '05', 70358.60, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(285353, '57', '5712', 'A30574', 'AL DAR', 51029, '02', 'UM7', 2013, 6, '05', 13334.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285354, '57', '5712', 'A30574', 'AL DAR', 51037, '02', 'UM7', 2013, 6, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285355, '57', '5712', 'A30574', 'AL DAR', 51185, '01', 'UM7', 2013, 6, '05', 15024.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285356, '57', '5712', 'A30574', 'AL DAR', 54009, '39', 'UM7', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285357, '57', '5712', 'A30574', 'AL DAR', 54314, '21', 'UM7', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285358, '57', '5712', 'A30574', 'AL DAR', 54669, '37', 'UM7', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285359, '57', '5712', 'A39697', 'AL FAJER', 53330, '39', 'DIRECT', 2013, 6, '05', 2445.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285360, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 56085, '01', 'AGA MEDIA', 2013, 6, '05', 20909.20, 14.98, 20, 0.00, 0.00, 0.00, 0.00),
	(285361, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(285362, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 130751.90, 21.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285363, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 296103.50, 21.50, 15, 0.00, 0.00, 0.00, 0.00),
	(285364, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 119362.80, 13.20, 10, 0.00, 0.00, 0.00, 0.00),
	(285365, '57', '5712', 'D01678', 'DAMAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 27514.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285366, '57', '5712', 'D01678', 'DAMAC', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285367, '57', '5712', 'D01678', 'DAMAC', 52209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3043.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285368, '57', '5712', 'D01678', 'DAMAC', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 18187.10, 38.50, 79, 0.00, 0.00, 0.00, 0.00),
	(285369, '57', '5712', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 6, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285370, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 21274.10, 0.40, 13, 0.00, 0.00, 0.00, 0.00),
	(285371, '57', '5712', 'D09976', 'DIAMOND DEVELOP.', 51045, '02', 'DIRECT', 2013, 6, '05', 24996.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285372, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 6, '05', 18779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285373, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51045, '02', 'OMD', 2013, 6, '05', 35016.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285374, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285375, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 175319.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285376, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 166192.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285377, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 6, '05', 157585.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285378, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 228110.80, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285379, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 6, '05', 91644.10, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(285380, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 6, '05', 142245.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285381, '57', '5712', 'E01913', 'EMAAR', 51219, '06', 'MEDIAEDGE', 2013, 6, '05', 71701.60, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285382, '57', '5712', 'E01913', 'EMAAR', 54223, '14', 'MEDIAEDGE', 2013, 6, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285383, '57', '5712', 'E01913', 'EMAAR', 54537, '01', 'MEDIAEDGE', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285384, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 6, '05', 146907.80, 4.00, 45, 0.00, 0.00, 0.00, 0.00),
	(285385, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 71212.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(285386, '57', '5712', 'I00081', 'IFA', 54380, '18', 'ZENITH MEDIA', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285387, '57', '5712', 'K05525', 'KENT CONST', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(285388, '57', '5712', 'L04110', 'LOOTAH R.E.DEV.', 51037, '02', 'DIRECT', 2013, 6, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(285389, '57', '5712', 'M80561', 'MANTRI DEVELOPRS', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285390, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 42449.90, 8.42, 9, 0.00, 0.00, 0.00, 0.00),
	(285391, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 81267.70, 8.92, 9, 0.00, 0.00, 0.00, 0.00),
	(285392, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 74081.30, 7.37, 17, 0.00, 0.00, 0.00, 0.00),
	(285393, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 86552.00, 5.46, 15, 0.00, 0.00, 0.00, 0.00),
	(285394, '57', '5712', 'N04604', 'NAKHEEL', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285395, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 51894.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285396, '57', '5712', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 6, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285397, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 6, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285398, '57', '5712', 'P01665', 'PURAVANKARA', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285399, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 6, '05', 30777.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285400, '57', '5712', 'P01665', 'PURAVANKARA', 53207, '01', 'DIRECT', 2013, 6, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285401, '57', '5712', 'R06180', 'RAK PROPERTIES', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 14150.00, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(285402, '57', '5712', 'R06180', 'RAK PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 16236.60, 3.12, 5, 0.00, 0.00, 0.00, 0.00),
	(285403, '57', '5712', 'R06180', 'RAK PROPERTIES', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 23996.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(285404, '57', '5712', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285405, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 6, '05', 40755.00, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285406, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285407, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285408, '57', '5712', 'T08435', 'TDIC', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285409, '57', '5712', 'T08435', 'TDIC', 51060, '02', 'DIRECT', 2013, 6, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(285410, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 6, '05', 39939.50, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(285411, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 6, '05', 49247.90, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(285412, '57', '5712', 'Z01364', 'ZABADANI REAL EST', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285413, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 6, '05', 63387.60, 18.00, 11, 0.00, 0.00, 0.00, 0.00),
	(285414, '57', '5713', 'A21699', 'AL HAMRA', 53330, '39', 'DIRECT', 2013, 6, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285415, '57', '5713', 'A37226', 'AL WALEED', 53330, '39', 'UM7', 2013, 6, '05', 652.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(285416, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 6, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285417, '57', '5713', 'C09402', 'CHELSEA GROUP', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285418, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 51086, '02', 'DIRECT', 2013, 6, '05', 62491.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285419, '57', '5713', 'D07276', 'DAYLIGHT PROPERT', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285420, '57', '5713', 'D07343', 'DEMAR HOMES', 53330, '39', 'DIRECT', 2013, 6, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(285421, '57', '5713', 'D07458', 'DIRECT HOMES', 51086, '02', 'DIRECT', 2013, 6, '05', 7227.20, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(285422, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 51086, '02', 'DIRECT', 2013, 6, '05', 30348.80, 0.24, 11, 0.00, 0.00, 0.00, 0.00),
	(285423, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 6, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(285424, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 6, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285425, '57', '5713', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285426, '57', '5713', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 6, '05', 4836.10, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(285427, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 27928.40, 0.16, 30, 0.00, 0.00, 0.00, 0.00),
	(285428, '57', '5713', 'O00000', 'OTHERS', 53330, '39', 'DIRECT', 2013, 6, '05', 1124.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(285429, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 6, '05', 15063.00, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(285430, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(285431, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285432, '57', '5713', 'S20322', 'SRIVARI', 51086, '02', 'DIRECT', 2013, 6, '05', 2336.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(285433, '57', '5713', 'T06837', 'TABANI REAL ESTAT', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285434, '57', '5714', 'A93123', 'ALLIANCE HOMES', 51060, '02', 'DIRECT', 2013, 6, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(285435, '57', '5714', 'A93123', 'ALLIANCE HOMES', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(285436, '57', '5714', 'A93578', 'AMRAPALI GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285437, '57', '5714', 'A93578', 'AMRAPALI GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285438, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285439, '57', '5714', 'A94680', 'ARTHUR MACKENZY', 51037, '02', 'DIRECT', 2013, 6, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(285440, '57', '5714', 'A94680', 'ARTHUR MACKENZY', 51086, '02', 'DIRECT', 2013, 6, '05', 9813.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(285441, '57', '5714', 'D09234', 'DOWNTOWN STAR', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285442, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 6, '05', 58823.00, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(285443, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 6, '05', 31299.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285444, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 6, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285445, '57', '5714', 'G08067', 'GULF GATE', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285446, '57', '5714', 'J04528', 'JONES LANG LASA.', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285447, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 6, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285448, '57', '5714', 'K06376', 'KNIGHT FRANK', 55047, '14', 'DIRECT', 2013, 6, '05', 7743.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285449, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 6, '05', 19361.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(285450, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(285451, '57', '5714', 'M84127', 'MONACO', 52159, '01', 'DIRECT', 2013, 6, '05', 565.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(285452, '57', '5714', 'M84127', 'MONACO', 53330, '39', 'DIRECT', 2013, 6, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285453, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 6, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285454, '57', '5714', 'P41487', 'PAYTON GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285455, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 6, '05', 99374.20, 30.12, 19, 0.00, 0.00, 0.00, 0.00),
	(285456, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285457, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 6, '05', 6330.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285458, '57', '5714', 'S21545', 'SKY VIEW', 53330, '39', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285459, '57', '5714', 'W03211', 'WELLINGTON', 57160, '08', 'DIRECT', 2013, 6, '05', 5567.90, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(285460, '57', '5715', '571521', 'AL NABOODA INS.B', 59865, '07', 'DIRECT', 2013, 6, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285461, '57', '5715', '571527', 'AMAN INSURANCE', 51029, '02', 'DIRECT', 2013, 6, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285462, '57', '5715', '571527', 'AMAN INSURANCE', 51037, '02', 'DIRECT', 2013, 6, '05', 4401.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285463, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 6, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(285464, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285465, '57', '5715', 'N12178', 'NOOR TAKAFUL', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285466, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 6, '05', 2543.00, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(285467, '57', '5715', '571532', 'TAKAFUL EMARAT', 51037, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(285468, '57', '5715', '571532', 'TAKAFUL EMARAT', 51045, '02', 'DIRECT', 2013, 6, '05', 608.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(285469, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 6, '05', 16801.90, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(285470, '57', '5716', 'A96250', 'AL BUROOJ', 53330, '39', 'DIRECT', 2013, 6, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285471, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(285472, '57', '5716', 'A93332', 'AMANORA', 51060, '02', 'DIRECT', 2013, 6, '05', 5520.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(285473, '57', '5716', 'A97517', 'ASAS', 51086, '02', 'DIRECT', 2013, 6, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(285474, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 6, '05', 85723.20, 0.80, 46, 0.00, 0.00, 0.00, 0.00),
	(285475, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 6, '05', 10677.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285476, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 6, '05', 121208.00, 0.04, 27, 0.00, 0.00, 0.00, 0.00),
	(285477, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 6, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285478, '57', '5716', 'G08506', 'GREENS REAL EST.', 51086, '02', 'DIRECT', 2013, 6, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285479, '57', '5716', 'I00481', 'IDEAL HOME', 51086, '02', 'DIRECT', 2013, 6, '05', 7064.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285480, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 6, '05', 89840.20, 2.28, 19, 0.00, 0.00, 0.00, 0.00),
	(285481, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 6, '05', 11547.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285482, '57', '5716', 'L07500', 'LINK UP', 51086, '02', 'DIRECT', 2013, 6, '05', 17551.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285483, '57', '5716', 'O40390', 'OLIVE', 51086, '02', 'DIRECT', 2013, 6, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285484, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 6, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285485, '57', '5716', 'R08013', 'RERA', 51045, '02', 'DIRECT', 2013, 6, '05', 760.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(285486, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 6, '05', 16334.60, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(285487, '57', '5716', 'R07827', 'ROOTS LAND', 51086, '02', 'DIRECT', 2013, 6, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285488, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 6, '05', 92703.80, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(285489, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 6, '05', 84227.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(285490, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 6, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285491, '57', '5717', '571780', 'ABU DH.COM.PROP.', 53356, '01', 'DIRECT', 2013, 6, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285492, '57', '5717', '571780', 'ABU DH.COM.PROP.', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285493, '57', '5717', 'A94362', 'ARABTEC', 56168, '01', 'DIRECT', 2013, 6, '05', 886774.10, 265.80, 269, 0.00, 0.00, 0.00, 0.00),
	(285494, '57', '5717', 'A94362', 'ARABTEC', 56200, '01', 'DIRECT', 2013, 6, '05', 507221.60, 136.22, 193, 0.00, 0.00, 0.00, 0.00),
	(285495, '57', '5717', 'B15547', 'BUKHATIR PROP.I.', 51086, '02', 'DIRECT', 2013, 6, '05', 25539.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285496, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 6, '05', 12242.50, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(285497, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 6, '05', 29816.20, 0.07, 10, 0.00, 0.00, 0.00, 0.00),
	(285498, '57', '5717', 'M79593', 'MANAZIL', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285499, '57', '5717', 'M82157', 'MINA AL FAJER', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285500, '57', '5717', 'M82157', 'MINA AL FAJER', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285501, '57', '5717', 'P43045', 'PROPERTY HOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285502, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285503, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285504, '57', '5717', 'V02984', 'VIP HOME', 51086, '02', 'DIRECT', 2013, 6, '05', 3667.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285505, '57', '5717', 'V02984', 'VIP HOME', 53330, '39', 'DIRECT', 2013, 6, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285506, '57', '5719', '571958', 'AL ZOHRA TOWERS', 51037, '02', 'DIRECT', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285507, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 6, '05', 73359.00, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285508, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 6, '05', 113679.20, 28.00, 22, 0.00, 0.00, 0.00, 0.00),
	(285509, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 6, '05', 46895.40, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285510, '57', '5719', 'G00134', 'GALADARI', 51086, '02', 'DIRECT', 2013, 6, '05', 8183.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(285511, '57', '5719', 'G00134', 'GALADARI', 52159, '01', 'DIRECT', 2013, 6, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(285512, '57', '5719', 'G08478', 'GRAVITY', 53769, '14', 'DIRECT', 2013, 6, '05', 10022.90, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(285513, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 6, '05', 22279.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285514, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 6, '05', 77896.20, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(285515, '57', '5719', '571979', 'IMEX', 53330, '39', 'DIRECT', 2013, 6, '05', 686.40, 0.66, 11, 0.00, 0.00, 0.00, 0.00),
	(285516, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 6, '05', 38038.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285517, '57', '5719', '571995', 'MODELUX PROP', 53330, '39', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285518, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 6, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(285519, '57', '5719', 'P44354', 'PROVIDENT', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285520, '57', '5719', 'R08424', 'RDK', 51086, '02', 'DIRECT', 2013, 6, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285521, '57', '5719', 'R09383', 'REAL EST.INV.EST', 51037, '02', 'DIRECT', 2013, 6, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(285522, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 6, '05', 77706.20, 8.00, 19, 0.00, 0.00, 0.00, 0.00),
	(285523, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285524, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 6, '05', 10324.50, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285525, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285526, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 6, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285527, '57', '5719', '571945', 'TULSI DEVELOPERS', 51011, '02', 'DIRECT', 2013, 6, '05', 1575.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285528, '57', '5719', '571945', 'TULSI DEVELOPERS', 51086, '02', 'DIRECT', 2013, 6, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285529, '57', '5719', 'W04191', 'WASEL', 59923, '07', 'DIRECT', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(285530, '57', '5719', 'W03964', 'WASL', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285531, '57', '5720', '572069', 'AA PROPERTIES', 51086, '02', 'DIRECT', 2013, 6, '05', 31299.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285532, '57', '5720', '572084', 'AHUJA CONST.', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285533, '57', '5720', '572082', 'AL FRANCE PROP.', 51029, '02', 'DIRECT', 2013, 6, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(285534, '57', '5720', '572082', 'AL FRANCE PROP.', 51037, '02', 'DIRECT', 2013, 6, '05', 4129.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(285535, '57', '5720', '572098', 'AL MAABAR', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285536, '57', '5720', '572090', 'BARRAT HOMES', 51185, '01', 'DIRECT', 2013, 6, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285537, '57', '5720', '572094', 'BOMBAY REALTY', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285538, '57', '5720', '572094', 'BOMBAY REALTY', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285539, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285540, '57', '5720', '572093', 'FDCC', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285541, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 6, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(285542, '57', '5720', '572050', 'LODHA DEVELOPERS', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285543, '57', '5720', '572050', 'LODHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 6, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285544, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 6, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285545, '57', '5720', '572088', 'PACIFIC WORLD', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285546, '57', '5720', '572088', 'PACIFIC WORLD', 51086, '02', 'DIRECT', 2013, 6, '05', 15448.80, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(285547, '57', '5720', '572066', 'SUN & SAND DEV.G', 51086, '02', 'DIRECT', 2013, 6, '05', 1695.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(285548, '57', '5720', 'W04369', 'WASL PROPERTIES', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285549, '57', '5720', 'W04369', 'WASL PROPERTIES', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285550, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 6, '05', 26382.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285551, '57', '5721', '001955', '3G REAL ESTATE', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285552, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 6, '05', 34560.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285553, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 6, '05', 75967.20, 10.00, 18, 0.00, 0.00, 0.00, 0.00),
	(285554, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 6, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285555, '57', '5721', '572154', 'CANDOUR REAL EST', 53330, '39', 'DIRECT', 2013, 6, '05', 2445.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285556, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 6, '05', 18448.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285557, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 6, '05', 706.40, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(285558, '57', '5721', '572172', 'EURO BUILD.& DEV', 51045, '02', 'DIRECT', 2013, 6, '05', 2189.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(285559, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 6, '05', 103843.60, 18.00, 24, 0.00, 0.00, 0.00, 0.00),
	(285560, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285561, '57', '5721', '572173', 'EXCLUSIVE LINKS', 54397, '39', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285562, '57', '5721', '572143', 'FRONTLINE MRKTNG', 51045, '02', 'DIRECT', 2013, 6, '05', 4260.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(285563, '57', '5721', '572154', 'INDIABULLS R.E.', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285564, '57', '5721', '572196', 'INVESTORS CLINIC', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285565, '57', '5721', '572141', 'M3M INDIA', 51060, '02', 'DIRECT', 2013, 6, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(285566, '57', '5721', '572165', 'MASH HOLDINGS', 53330, '39', 'DIRECT', 2013, 6, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(285567, '57', '5721', '572185', 'MEHER ASSOCIATES', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285568, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 6, '05', 22279.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(285569, '57', '5721', '572148', 'PROPSQUARE', 53330, '39', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285570, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 6, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285571, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 6, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285572, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 6, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(285573, '57', '5722', '572296', 'AARAN HOMES', 51060, '02', 'DIRECT', 2013, 6, '05', 5328.00, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(285574, '57', '5722', '572213', 'ACROHOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285575, '57', '5722', '572233', 'AL HIBA', 51086, '02', 'DIRECT', 2013, 6, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285576, '57', '5722', '572258', 'AL MAMOURA', 53769, '14', 'DIRECT', 2013, 6, '05', 3146.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(285577, '57', '5722', '572276', 'ASTEN', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(285578, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 6, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(285579, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 6, '05', 10704.70, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285580, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54009, '39', 'DIRECT', 2013, 6, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(285581, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285582, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 6, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285583, '57', '5722', '572240', 'GREEN VALLEY', 51045, '02', 'DIRECT', 2013, 6, '05', 10302.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(285584, '57', '5722', '572240', 'GREEN VALLEY', 52118, '19', 'DIRECT', 2013, 6, '05', 3260.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285585, '57', '5722', '572279', 'H&H', 51086, '02', 'DIRECT', 2013, 6, '05', 3097.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285586, '57', '5722', '572200', 'ICON VALLEY', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285587, '57', '5722', '572268', 'IDEAL HOMES REAL.', 51086, '02', 'DIRECT', 2013, 6, '05', 25702.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285588, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 6, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285589, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 6, '05', 13121.50, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(285590, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 6, '05', 27170.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285591, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 6, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285592, '57', '5722', '572289', 'PROPERTY CONCIER', 51086, '02', 'DIRECT', 2013, 6, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(285593, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 6, '05', 64121.20, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285594, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285595, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 6, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285596, '57', '5723', '572340', '5 OCEANS', 51086, '02', 'DIRECT', 2013, 6, '05', 19437.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(285597, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 6, '05', 59366.40, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(285598, '57', '5723', '572346', 'ARTHA', 51060, '02', 'DIRECT', 2013, 6, '05', 20869.20, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(285599, '57', '5723', '572341', 'BANKE INT\'L PROP.', 51086, '02', 'DIRECT', 2013, 6, '05', 14682.60, 0.29, 6, 0.00, 0.00, 0.00, 0.00),
	(285600, '57', '5723', '572342', 'CAPTION INT\'L P.', 51086, '02', 'DIRECT', 2013, 6, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285601, '57', '5723', '572349', 'CASA NOSTRA', 51086, '02', 'DIRECT', 2013, 6, '05', 13014.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285602, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 6, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285603, '57', '5723', '572303', 'EXCELLENCE SHELT', 51060, '02', 'DIRECT', 2013, 6, '05', 21844.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285604, '57', '5723', '572339', 'FORTUNE 5', 51086, '02', 'DIRECT', 2013, 6, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285605, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 6, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285606, '57', '5723', '572344', 'GLOBEX BUS.CENT.', 51086, '02', 'DIRECT', 2013, 6, '05', 9906.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(285607, '57', '5723', '572344', 'GLOBEX BUS.CENT.', 53330, '39', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285608, '57', '5723', '572327', 'KNIGHT\'S COURT', 51086, '02', 'DIRECT', 2013, 6, '05', 28800.20, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285609, '57', '5723', '572349', 'LINE', 54669, '37', 'DIRECT', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285610, '57', '5723', '572346', 'NATESAN HOUSING', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285611, '57', '5723', '572313', 'ORYX WORLD', 51086, '02', 'DIRECT', 2013, 6, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285612, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 6, '05', 30337.90, 10.27, 9, 0.00, 0.00, 0.00, 0.00),
	(285613, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 6, '05', 32.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(285614, '57', '5723', '572346', 'PARINEE', 51060, '02', 'DIRECT', 2013, 6, '05', 33804.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285615, '57', '5723', '572340', 'Q PROPERTIES', 51086, '02', 'DIRECT', 2013, 6, '05', 31299.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285616, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 11710.20, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(285617, '57', '5723', '572345', 'SINO GROUP', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285618, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 6, '05', 47520.20, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(285619, '57', '5723', '572343', 'SYNERGY PROPERT.', 51086, '02', 'DIRECT', 2013, 6, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285620, '57', '5723', '572342', 'THE MARK REALTY', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285621, '57', '5723', '572345', 'UNIQUE ZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 3966.70, 0.20, 6, 0.00, 0.00, 0.00, 0.00),
	(285622, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 6, '05', 42846.60, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(285623, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285624, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285625, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51144, '02', 'DIRECT', 2013, 6, '05', 47275.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285626, '57', '5723', '572343', 'YUVRAJ', 51086, '02', 'DIRECT', 2013, 6, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285627, '57', '5724', '572404', 'DOSTI REALTY', 51086, '02', 'DIRECT', 2013, 6, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(285628, '57', '5724', '572402', 'LAND DEPARTMENT', 51060, '02', 'DIRECT', 2013, 6, '05', 307021.00, 0.00, 67, 0.00, 0.00, 0.00, 0.00),
	(285629, '57', '5724', '572402', 'LAND DEPARTMENT', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285630, '57', '5724', '572404', 'MAHANAKHON', 51086, '02', 'DIRECT', 2013, 6, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285631, '57', '5724', '572400', 'MEYDAN', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285632, '57', '5724', '572400', 'MEYDAN', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285633, '57', '5724', '572400', 'MEYDAN', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285634, '57', '5724', '572402', 'MEYDAN SOBHA', 51037, '02', 'DIRECT', 2013, 6, '05', 52111.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285635, '57', '5724', '572402', 'MEYDAN SOBHA', 51060, '02', 'DIRECT', 2013, 6, '05', 64816.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285636, '57', '5724', '572402', 'MEYDAN SOBHA', 51086, '02', 'DIRECT', 2013, 6, '05', 41991.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285637, '57', '5724', '572402', 'MEYDAN SOBHA', 51185, '01', 'DIRECT', 2013, 6, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285638, '57', '5724', '572406', 'PACIFIC VENTURES', 51086, '02', 'DIRECT', 2013, 6, '05', 4162.40, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(285639, '57', '5724', '572404', 'R S GROUP', 51086, '02', 'DIRECT', 2013, 6, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(285640, '57', '5724', '572405', 'RADIANCE REALTY', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(285641, '57', '5724', '572406', 'SHERBORNE', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(285642, '57', '5724', '572401', 'WAVE INFRATECH', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(285643, '58', '5801', 'E00089', 'EMPIRE', 58172, '01', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285644, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 6, '05', 2825.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285645, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 6, '05', 17383.30, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(285646, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 6, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285647, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 52189, '01', 'DIRECT', 2013, 6, '05', 815.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(285648, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 53355, '01', 'DIRECT', 2013, 6, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285649, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285650, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 6, '05', 18429.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285651, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285652, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 57059, '08', 'DIRECT', 2013, 6, '05', 1320.00, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(285653, '58', '5802', 'S18895', 'SUMMER', 58222, '01', 'DIRECT', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285654, '58', '5803', 'A06503', 'ABU DHABI EQUEST', 51029, '02', 'DIRECT', 2013, 6, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285655, '58', '5803', 'A06503', 'ABU DHABI EQUEST', 51227, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(285656, '58', '5803', 'A00156', 'AL AHLI CLUB', 51045, '02', 'DIRECT', 2013, 6, '05', 6852.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285657, '58', '5803', 'A06484', 'AL NASR LEISRLND', 51060, '02', 'MOUHAMED ABOU RAHMEH', 2013, 6, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(285658, '58', '5803', 'D03593', 'DUBAI SPORTS F.', 51219, '06', 'DIRECT', 2013, 6, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285659, '58', '5803', 'G01450', 'GOLDEN FALCON K.', 51086, '02', 'DIRECT', 2013, 6, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(285660, '58', '5803', 'U00463', 'UNITED KARATE S.', 51086, '02', 'DIRECT', 2013, 6, '05', 1016.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(285661, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51029, '02', 'DIRECT', 2013, 6, '05', 16258.40, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(285662, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51037, '02', 'DIRECT', 2013, 6, '05', 88714.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(285663, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51045, '02', 'DIRECT', 2013, 6, '05', 15780.20, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(285664, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51185, '01', 'DIRECT', 2013, 6, '05', 8727.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285665, '58', '5810', 'B15424', 'BODYBUILDING CH.', 54495, '14', 'DIRECT', 2013, 6, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(285666, '58', '5810', 'D10486', 'DUBAI FOOTBALL', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285667, '58', '5810', 'P42317', 'PAN ARAB GOLF CH', 51219, '06', 'DIRECT', 2013, 6, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285668, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 6, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285669, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 6, '05', 7759.50, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(285670, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51060, '02', 'DIRECT', 2013, 6, '05', 11463.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(285671, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51094, '02', 'DIRECT', 2013, 6, '05', 15215.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(285672, '58', '5812', '581259', 'AL SHAAB VILLAGE', 52118, '19', 'DIRECT', 2013, 6, '05', 2037.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(285673, '58', '5812', 'A97359', 'AQUAVENTURE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285674, '58', '5812', 'A97359', 'AQUAVENTURE', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285675, '58', '5812', 'C06484', 'CHILDREN\'S CITY', 54306, '03', 'DIRECT', 2013, 6, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(285676, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 6, '05', 2385.30, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(285677, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285678, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 6, '05', 6656.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285679, '58', '5812', 'D01762', 'DREAMLAND', 54221, '01', 'AGA MEDIA', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285680, '58', '5812', 'D01762', 'DREAMLAND', 54306, '03', 'AGA MEDIA', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285681, '58', '5812', 'D01762', 'DREAMLAND', 54585, '03', 'AGA MEDIA', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285682, '58', '5812', 'D01762', 'DREAMLAND', 57026, '08', 'AGA MEDIA', 2013, 6, '05', 5404.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(285683, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 6, '05', 8421.40, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(285684, '58', '5812', '581240', 'DUBAI AQUARIUM', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285685, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 6, '05', 21945.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285686, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285687, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 6, '05', 10748.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285688, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54197, '03', 'DIRECT', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285689, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285690, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285691, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285692, '58', '5812', 'D04634', 'DUBAI FEST.CITY', 51037, '02', 'MINDSHARE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285693, '58', '5812', 'D04634', 'DUBAI FEST.CITY', 56200, '01', 'MINDSHARE', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(285694, '58', '5812', '581263', 'EMIRATES KART Z.', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285695, '58', '5812', '581260', 'EMIRATES PARK ZOO', 54003, '03', 'DIRECT', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285696, '58', '5812', '581252', 'FERRARI WORLD', 51185, '01', 'DIRECT', 2013, 6, '05', 1157.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(285697, '58', '5812', '581252', 'FERRARI WORLD', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285698, '58', '5812', '581252', 'FERRARI WORLD', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285699, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 6, '05', 163020.00, 5.49, 220, 0.00, 0.00, 0.00, 0.00),
	(285700, '58', '5812', '581252', 'FERRARI WORLD', 59865, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(285701, '58', '5812', 'F03701', 'FUN CITY', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285702, '58', '5812', '581261', 'FUNKY MONKEYS', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285703, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285704, '58', '5812', '581250', 'HILI FUN CITY', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285705, '58', '5812', '581250', 'HILI FUN CITY', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285706, '58', '5812', '581250', 'HILI FUN CITY', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285707, '58', '5812', '581264', 'KIDDIE VILLE', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285708, '58', '5812', '581264', 'KIDDIE VILLE', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(285709, '58', '5812', '581251', 'KIDS CORNER', 51086, '02', 'DIRECT', 2013, 6, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(285710, '58', '5812', '581252', 'KIDZANIA', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285711, '58', '5812', '581252', 'KIDZANIA', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285712, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 6, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285713, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285714, '58', '5812', '581252', 'KIDZANIA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285715, '58', '5812', '581252', 'KIDZANIA', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285716, '58', '5812', 'M02908', 'MAGIC PLANET', 54031, '01', 'OMD', 2013, 6, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285717, '58', '5812', 'M07715', 'MODHESH FUN CITY', 51029, '02', 'DIRECT', 2013, 6, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285718, '58', '5812', 'M07715', 'MODHESH FUN CITY', 51037, '02', 'DIRECT', 2013, 6, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285719, '58', '5812', 'M07715', 'MODHESH FUN CITY', 51045, '02', 'DIRECT', 2013, 6, '05', 27213.40, 4.25, 3, 0.00, 0.00, 0.00, 0.00),
	(285720, '58', '5812', 'M07715', 'MODHESH FUN CITY', 51144, '02', 'DIRECT', 2013, 6, '05', 2543.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(285721, '58', '5812', '581240', 'MODHESH WORLD', 51060, '02', 'OMD', 2013, 6, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285722, '58', '5812', '581240', 'MODHESH WORLD', 51086, '02', 'OMD', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285723, '58', '5812', '581240', 'MODHESH WORLD', 53280, '03', 'OMD', 2013, 6, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285724, '58', '5812', '581240', 'MODHESH WORLD', 55047, '14', 'OMD', 2013, 6, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285725, '58', '5812', '581240', 'MODHESH WORLD', 57026, '08', 'OMD', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285726, '58', '5812', '581262', 'PLAY A.ROUND', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285727, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285728, '58', '5812', '581262', 'PLAY A.ROUND', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285729, '58', '5812', 'P43922', 'PLAY NATION', 51086, '02', 'DIRECT', 2013, 6, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(285730, '58', '5812', 'P43922', 'PLAY NATION', 51110, '02', 'DIRECT', 2013, 6, '05', 15410.60, 1.71, 5, 0.00, 0.00, 0.00, 0.00),
	(285731, '58', '5812', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285732, '58', '5812', 'P43922', 'PLAY NATION', 51219, '06', 'DIRECT', 2013, 6, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(285733, '58', '5812', 'P43922', 'PLAY NATION', 52159, '01', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285734, '58', '5812', 'P43922', 'PLAY NATION', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285735, '58', '5812', 'P43922', 'PLAY NATION', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285736, '58', '5812', 'P43922', 'PLAY NATION', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285737, '58', '5812', 'P43922', 'PLAY NATION', 59032, '07', 'DIRECT', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285738, '58', '5812', 'P43922', 'PLAY NATION', 59033, '07', 'DIRECT', 2013, 6, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285739, '58', '5812', 'P43922', 'PLAY NATION', 59034, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285740, '58', '5812', 'P43922', 'PLAY NATION', 59036, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285741, '58', '5812', 'P43922', 'PLAY NATION', 59039, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285742, '58', '5812', 'P43922', 'PLAY NATION', 59040, '07', 'DIRECT', 2013, 6, '05', 5094.10, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(285743, '58', '5812', 'P43922', 'PLAY NATION', 59761, '07', 'DIRECT', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285744, '58', '5812', 'P43922', 'PLAY NATION', 59762, '07', 'DIRECT', 2013, 6, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(285745, '58', '5812', 'P43922', 'PLAY NATION', 59763, '07', 'DIRECT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285746, '58', '5812', 'P43922', 'PLAY NATION', 59765, '07', 'DIRECT', 2013, 6, '05', 4075.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285747, '58', '5812', 'P43922', 'PLAY NATION', 59766, '07', 'DIRECT', 2013, 6, '05', 4075.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(285748, '58', '5812', 'P43922', 'PLAY NATION', 59768, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285749, '58', '5812', 'P43922', 'PLAY NATION', 59769, '07', 'DIRECT', 2013, 6, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285750, '58', '5812', 'P43922', 'PLAY NATION', 59771, '07', 'DIRECT', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285751, '58', '5812', 'P43922', 'PLAY NATION', 59772, '07', 'DIRECT', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285752, '58', '5812', 'P43922', 'PLAY NATION', 59773, '07', 'DIRECT', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285753, '58', '5812', 'P43922', 'PLAY NATION', 59774, '07', 'DIRECT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285754, '58', '5812', 'P43922', 'PLAY NATION', 59775, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285755, '58', '5812', 'P43922', 'PLAY NATION', 59778, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285756, '58', '5812', 'P43922', 'PLAY NATION', 59779, '07', 'DIRECT', 2013, 6, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285757, '58', '5812', 'P43922', 'PLAY NATION', 59780, '07', 'DIRECT', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285758, '58', '5812', 'P43922', 'PLAY NATION', 59781, '07', 'DIRECT', 2013, 6, '05', 1695.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285759, '58', '5812', 'P43922', 'PLAY NATION', 59797, '07', 'DIRECT', 2013, 6, '05', 815.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285760, '58', '5812', 'P43922', 'PLAY NATION', 59798, '07', 'DIRECT', 2013, 6, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285761, '58', '5812', 'P43922', 'PLAY NATION', 59800, '07', 'DIRECT', 2013, 6, '05', 744.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285762, '58', '5812', 'P43922', 'PLAY NATION', 59801, '07', 'DIRECT', 2013, 6, '05', 339.60, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285763, '58', '5812', 'P43922', 'PLAY NATION', 59802, '07', 'DIRECT', 2013, 6, '05', 2037.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(285764, '58', '5812', 'P43922', 'PLAY NATION', 59860, '07', 'DIRECT', 2013, 6, '05', 2238.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285765, '58', '5812', 'P43922', 'PLAY NATION', 59861, '07', 'DIRECT', 2013, 6, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285766, '58', '5812', 'P43922', 'PLAY NATION', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285767, '58', '5812', 'P43922', 'PLAY NATION', 59863, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285768, '58', '5812', 'P43922', 'PLAY NATION', 59864, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285769, '58', '5812', 'P43922', 'PLAY NATION', 59865, '07', 'DIRECT', 2013, 6, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(285770, '58', '5812', 'P43922', 'PLAY NATION', 59867, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285771, '58', '5812', 'P43922', 'PLAY NATION', 59869, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285772, '58', '5812', 'P43922', 'PLAY NATION', 59870, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285773, '58', '5812', 'P43922', 'PLAY NATION', 59871, '07', 'DIRECT', 2013, 6, '05', 3464.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(285774, '58', '5812', '581244', 'SEGA REPUBLIC', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285775, '58', '5812', '581244', 'SEGA REPUBLIC', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285776, '58', '5812', '581244', 'SEGA REPUBLIC', 51086, '02', 'DIRECT', 2013, 6, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285777, '58', '5812', '581244', 'SEGA REPUBLIC', 51144, '02', 'DIRECT', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285778, '58', '5812', '581244', 'SEGA REPUBLIC', 51219, '06', 'DIRECT', 2013, 6, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285779, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285780, '58', '5812', 'S19274', 'SKI DUBAI', 54031, '01', 'DIRECT', 2013, 6, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285781, '58', '5812', 'S19274', 'SKI DUBAI', 58107, '01', 'DIRECT', 2013, 6, '05', 167638.90, 19.00, 760, 0.00, 0.00, 0.00, 0.00),
	(285782, '58', '5812', 'S19274', 'SKI DUBAI', 58172, '01', 'DIRECT', 2013, 6, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285783, '58', '5812', 'S19274', 'SKI DUBAI', 59033, '07', 'DIRECT', 2013, 6, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285784, '58', '5812', 'S19274', 'SKI DUBAI', 59039, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285785, '58', '5812', 'S19274', 'SKI DUBAI', 59763, '07', 'DIRECT', 2013, 6, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(285786, '58', '5812', 'S19274', 'SKI DUBAI', 59766, '07', 'DIRECT', 2013, 6, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285787, '58', '5812', 'S19274', 'SKI DUBAI', 59774, '07', 'DIRECT', 2013, 6, '05', 1119.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(285788, '58', '5812', 'S19274', 'SKI DUBAI', 59777, '07', 'DIRECT', 2013, 6, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285789, '58', '5812', 'S19274', 'SKI DUBAI', 59779, '07', 'DIRECT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285790, '58', '5812', 'S19274', 'SKI DUBAI', 59801, '07', 'DIRECT', 2013, 6, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(285791, '58', '5812', 'S19274', 'SKI DUBAI', 59865, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285792, '58', '5812', 'S19274', 'SKI DUBAI', 59867, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285793, '58', '5812', 'S19274', 'SKI DUBAI', 59868, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285794, '58', '5812', 'S19274', 'SKI DUBAI', 59869, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285795, '58', '5812', 'S19274', 'SKI DUBAI', 59871, '07', 'DIRECT', 2013, 6, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(285796, '58', '5812', 'W01333', 'WILD WADI', 51060, '02', 'OMD', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285797, '58', '5812', 'W01333', 'WILD WADI', 51110, '02', 'OMD', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285798, '58', '5812', 'W01333', 'WILD WADI', 53355, '01', 'OMD', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285799, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285800, '58', '5812', 'W01333', 'WILD WADI', 54306, '03', 'OMD', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285801, '58', '5812', 'W01333', 'WILD WADI', 54537, '01', 'OMD', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285802, '58', '5812', 'W01333', 'WILD WADI', 57026, '08', 'OMD', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285803, '58', '5812', 'W01333', 'WILD WADI', 57059, '08', 'OMD', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285804, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 6, '05', 13459.20, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(285805, '58', '5812', 'W01333', 'WILD WADI', 58016, '01', 'OMD', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285806, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 6, '05', 135850.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(285807, '58', '5812', 'W01333', 'WILD WADI', 59761, '07', 'OMD', 2013, 6, '05', 5298.10, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285808, '58', '5812', 'W01333', 'WILD WADI', 59762, '07', 'OMD', 2013, 6, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285809, '58', '5812', 'W01333', 'WILD WADI', 59765, '07', 'OMD', 2013, 6, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285810, '58', '5812', 'W01333', 'WILD WADI', 59766, '07', 'OMD', 2013, 6, '05', 7064.20, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285811, '58', '5812', 'W01333', 'WILD WADI', 59769, '07', 'OMD', 2013, 6, '05', 5121.50, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285812, '58', '5812', 'W01333', 'WILD WADI', 59771, '07', 'OMD', 2013, 6, '05', 8300.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285813, '58', '5812', 'W01333', 'WILD WADI', 59772, '07', 'OMD', 2013, 6, '05', 8352.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285814, '58', '5812', 'W01333', 'WILD WADI', 59773, '07', 'OMD', 2013, 6, '05', 5121.50, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285815, '58', '5812', 'W01333', 'WILD WADI', 59780, '07', 'OMD', 2013, 6, '05', 5121.50, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285816, '58', '5812', 'W01333', 'WILD WADI', 59860, '07', 'OMD', 2013, 6, '05', 5825.20, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285817, '58', '5812', 'W01333', 'WILD WADI', 59861, '07', 'OMD', 2013, 6, '05', 11479.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285818, '58', '5812', 'W01333', 'WILD WADI', 59862, '07', 'OMD', 2013, 6, '05', 11479.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285819, '58', '5812', 'W01333', 'WILD WADI', 59871, '07', 'OMD', 2013, 6, '05', 6004.50, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(285820, '58', '5812', '581263', 'YAS BEACH', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(285821, '58', '5812', '581258', 'YAS WATERWORLD', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285822, '58', '5812', '581258', 'YAS WATERWORLD', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285823, '58', '5812', '581258', 'YAS WATERWORLD', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285824, '58', '5812', '581258', 'YAS WATERWORLD', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285825, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285826, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285827, '58', '5812', '581258', 'YAS WATERWORLD', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285828, '58', '5812', '581258', 'YAS WATERWORLD', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285829, '58', '5812', '581258', 'YAS WATERWORLD', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285830, '58', '5812', '581258', 'YAS WATERWORLD', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285831, '58', '5812', '581258', 'YAS WATERWORLD', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285832, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 6, '05', 32340.80, 73.00, 160, 0.00, 0.00, 0.00, 0.00),
	(285833, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 6, '05', 5799.10, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(285834, '58', '5812', '581261', 'ZEBRA CROSSING', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285835, '58', '5813', '581393', 'ABU D.SUMMER FES', 51029, '02', 'DIRECT', 2013, 6, '05', 72581.40, 10.29, 8, 0.00, 0.00, 0.00, 0.00),
	(285836, '58', '5813', '581393', 'ABU D.SUMMER FES', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285837, '58', '5813', '581393', 'ABU D.SUMMER FES', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285838, '58', '5813', 'A20974', 'AJMAN FESTIVAL', 52118, '19', 'DIRECT', 2013, 6, '05', 2037.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(285839, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'OMD', 2013, 6, '05', 673816.00, 29.00, 1160, 0.00, 0.00, 0.00, 0.00),
	(285840, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51029, '02', 'MINDSHARE', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285841, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51037, '02', 'MINDSHARE', 2013, 6, '05', 2445.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(285842, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51045, '02', 'MINDSHARE', 2013, 6, '05', 15557.10, 1.70, 11, 0.00, 0.00, 0.00, 0.00),
	(285843, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51060, '02', 'MINDSHARE', 2013, 6, '05', 85128.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(285844, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51086, '02', 'MINDSHARE', 2013, 6, '05', 42118.30, 4.60, 14, 0.00, 0.00, 0.00, 0.00),
	(285845, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51094, '02', 'MINDSHARE', 2013, 6, '05', 3814.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285846, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51144, '02', 'MINDSHARE', 2013, 6, '05', 9362.30, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(285847, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51185, '01', 'MINDSHARE', 2013, 6, '05', 54269.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285848, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 53272, '03', 'MINDSHARE', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285849, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 53298, '07', 'MINDSHARE', 2013, 6, '05', 11049.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285850, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 53355, '01', 'MINDSHARE', 2013, 6, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285851, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 53356, '01', 'MINDSHARE', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285852, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 53421, '37', 'MINDSHARE', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285853, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 56200, '01', 'MINDSHARE', 2013, 6, '05', 29560.60, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(285854, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285855, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51045, '02', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285856, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51060, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285857, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285858, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51144, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285859, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51185, '01', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285860, '58', '5813', '581386', 'RAMADAN IN DUBAI', 53272, '03', 'DIRECT', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285861, '58', '5813', '581386', 'RAMADAN IN DUBAI', 53421, '37', 'DIRECT', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285862, '58', '5813', '581373', 'SHAMS ABU DHABI', 51227, '02', 'DIRECT', 2013, 6, '05', 38635.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285863, '58', '5813', 'S16155', 'SHARJAH SUMMER P', 51037, '02', 'DIRECT', 2013, 6, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285864, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 56085, '01', 'DIRECT', 2013, 6, '05', 2244.20, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(285865, '58', '5813', '581394', 'SUMMER FESTIVAL', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285866, '58', '5813', '581394', 'SUMMER FESTIVAL', 51086, '02', 'DIRECT', 2013, 6, '05', 19540.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(285867, '58', '5813', '581394', 'SUMMER FESTIVAL', 51185, '01', 'DIRECT', 2013, 6, '05', 100422.70, 5.00, 11, 0.00, 0.00, 0.00, 0.00),
	(285868, '58', '5813', '581394', 'SUMMER FESTIVAL', 51219, '06', 'DIRECT', 2013, 6, '05', 16926.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285869, '58', '5813', '581394', 'SUMMER FESTIVAL', 53033, '05', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285870, '58', '5813', '581394', 'SUMMER FESTIVAL', 53355, '01', 'DIRECT', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285871, '58', '5813', '581394', 'SUMMER FESTIVAL', 53356, '01', 'DIRECT', 2013, 6, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285872, '58', '5813', 'S25965', 'SUMMER IN ABU D.', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285873, '58', '5813', '581394', 'SUMMER IS DUBAI', 51029, '02', 'DIRECT', 2013, 6, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285874, '58', '5813', '581394', 'SUMMER IS DUBAI', 51037, '02', 'DIRECT', 2013, 6, '05', 42254.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285875, '58', '5813', '581394', 'SUMMER IS DUBAI', 51045, '02', 'DIRECT', 2013, 6, '05', 77346.70, 12.18, 17, 0.00, 0.00, 0.00, 0.00),
	(285876, '58', '5813', '581394', 'SUMMER IS DUBAI', 51060, '02', 'DIRECT', 2013, 6, '05', 21839.00, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(285877, '58', '5813', '581394', 'SUMMER IS DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 37510.30, 3.20, 12, 0.00, 0.00, 0.00, 0.00),
	(285878, '58', '5813', '581394', 'SUMMER IS DUBAI', 51110, '02', 'DIRECT', 2013, 6, '05', 9036.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285879, '58', '5813', '581394', 'SUMMER IS DUBAI', 51144, '02', 'DIRECT', 2013, 6, '05', 43745.90, 3.96, 14, 0.00, 0.00, 0.00, 0.00),
	(285880, '58', '5813', '581394', 'SUMMER IS DUBAI', 51185, '01', 'DIRECT', 2013, 6, '05', 45805.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285881, '58', '5813', '581394', 'SUMMER IS DUBAI', 53132, '03', 'DIRECT', 2013, 6, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285882, '58', '5813', '581394', 'SUMMER IS DUBAI', 53231, '03', 'DIRECT', 2013, 6, '05', 13041.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285883, '58', '5813', '581394', 'SUMMER IS DUBAI', 53272, '03', 'DIRECT', 2013, 6, '05', 23800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285884, '58', '5813', '581394', 'SUMMER IS DUBAI', 53280, '03', 'DIRECT', 2013, 6, '05', 23800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285885, '58', '5813', '581394', 'SUMMER IS DUBAI', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285886, '58', '5813', '581394', 'SUMMER IS DUBAI', 53356, '01', 'DIRECT', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285887, '58', '5813', '581394', 'SUMMER IS DUBAI', 53421, '37', 'DIRECT', 2013, 6, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285888, '58', '5813', '581394', 'SUMMER IS DUBAI', 53819, '01', 'DIRECT', 2013, 6, '05', 17117.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285889, '58', '5813', '581394', 'SUMMER IS DUBAI', 54031, '01', 'DIRECT', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285890, '58', '5813', '581394', 'SUMMER IS DUBAI', 54116, '37', 'DIRECT', 2013, 6, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285891, '58', '5813', '581394', 'SUMMER IS DUBAI', 54197, '03', 'DIRECT', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285892, '58', '5813', '581394', 'SUMMER IS DUBAI', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285893, '58', '5813', '581394', 'SUMMER IS DUBAI', 54348, '01', 'DIRECT', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285894, '58', '5814', 'D10525', 'DUBAI ROCK', 51060, '02', 'DIRECT', 2013, 6, '05', 21809.20, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(285895, '58', '5814', 'I06161', 'IIFA AWARDS', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285896, '58', '5814', 'M84369', 'MOHAMMED ABDO', 51029, '02', 'DIRECT', 2013, 6, '05', 4662.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(285897, '58', '5814', 'M84369', 'MOHAMMED ABDO', 51037, '02', 'DIRECT', 2013, 6, '05', 4086.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(285898, '58', '5814', 'M84369', 'MOHAMMED ABDO', 51045, '02', 'DIRECT', 2013, 6, '05', 4260.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(285899, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285900, '58', '5814', 'W03653', 'WORLD MILK DAY', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285901, '58', '5815', '581589', 'ABU DHABI AWARDS', 51029, '02', 'DIRECT', 2013, 6, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285902, '58', '5815', '581589', 'ABU DHABI AWARDS', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285903, '58', '5815', 'A34636', 'ALICIA KEYS', 51110, '02', 'DIRECT', 2013, 6, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285904, '58', '5815', 'A97391', 'ARABIA C.S.R.AW.', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(285905, '58', '5815', 'A97391', 'ARABIA C.S.R.AW.', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285906, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 6, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285907, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285908, '58', '5815', 'E08724', 'EID IN DUBAI', 51029, '02', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285909, '58', '5815', 'E08724', 'EID IN DUBAI', 51045, '02', 'OMD', 2013, 6, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285910, '58', '5815', 'E08724', 'EID IN DUBAI', 51060, '02', 'OMD', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285911, '58', '5815', 'E08724', 'EID IN DUBAI', 51086, '02', 'OMD', 2013, 6, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285912, '58', '5815', 'E08724', 'EID IN DUBAI', 51144, '02', 'OMD', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285913, '58', '5815', 'E08724', 'EID IN DUBAI', 51185, '01', 'OMD', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285914, '58', '5815', 'E08724', 'EID IN DUBAI', 53272, '03', 'OMD', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285915, '58', '5815', 'E08724', 'EID IN DUBAI', 53421, '37', 'OMD', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285916, '58', '5815', 'F38429', 'FACILITIES MGT.A', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285917, '58', '5815', 'J04839', 'JUGALBANDHI', 51086, '02', 'DIRECT', 2013, 6, '05', 9308.20, 2.62, 4, 0.00, 0.00, 0.00, 0.00),
	(285918, '58', '5815', 'M88362', 'MOKSH', 51086, '02', 'DIRECT', 2013, 6, '05', 8607.20, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(285919, '58', '5815', 'P43317', 'PRINCE OF POETS', 51029, '02', 'DIRECT', 2013, 6, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285920, '58', '5815', 'V03012', 'VIVA BEAUTY AWRD', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285921, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 57059, '08', 'DIRECT', 2013, 6, '05', 2417.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(285922, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285923, '58', '5816', '581661', 'HOW TO CATCH A S', 51110, '02', 'DIRECT', 2013, 6, '05', 19366.30, 2.25, 8, 0.00, 0.00, 0.00, 0.00),
	(285924, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 53553, '23', 'DIRECT', 2013, 6, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285925, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285926, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53421, '37', 'DIRECT', 2013, 6, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285927, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285928, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54825, '11', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285929, '58', '5817', '581772', 'PINK CARAVAN', 56085, '01', 'DIRECT', 2013, 6, '05', 58686.00, 120.00, 20, 0.00, 0.00, 0.00, 0.00),
	(285930, '58', '5817', 'P43922', 'PLAY NATION', 51144, '02', 'DIRECT', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285931, '58', '5818', '581847', 'ACADEMY GAMES', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(285932, '58', '5818', '581849', 'ADULT SOC.LEAGUE', 51219, '06', 'DIRECT', 2013, 6, '05', 12362.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285933, '58', '5818', '581832', 'CORPORATE GAMES', 51110, '02', 'DIRECT', 2013, 6, '05', 27973.90, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(285934, '58', '5818', '581834', 'DUBAI INDOOR F.B.', 51110, '02', 'DIRECT', 2013, 6, '05', 43842.50, 4.87, 34, 0.00, 0.00, 0.00, 0.00),
	(285935, '58', '5818', '581834', 'DUBAI INDOOR F.B.', 51219, '06', 'DIRECT', 2013, 6, '05', 28120.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285936, '58', '5818', '581834', 'DUBAI INDOOR F.B.', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285937, '58', '5818', '581817', 'DUBAI SPORT WLD.', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285938, '58', '5818', '581818', 'DUBAI SPORT WORL', 51110, '02', 'DIRECT', 2013, 6, '05', 86394.30, 8.50, 19, 0.00, 0.00, 0.00, 0.00),
	(285939, '58', '5818', '581818', 'DUBAI SPORT WORL', 51219, '06', 'DIRECT', 2013, 6, '05', 58822.40, 4.30, 15, 0.00, 0.00, 0.00, 0.00),
	(285940, '58', '5818', '581818', 'DUBAI SPORT WORL', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285941, '58', '5818', '581818', 'DUBAI SPORT WORL', 53348, '18', 'DIRECT', 2013, 6, '05', 14997.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(285942, '58', '5818', '581818', 'DUBAI SPORT WORL', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285943, '58', '5818', '581818', 'DUBAI SPORT WORL', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285944, '58', '5818', '581818', 'DUBAI SPORT WORL', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285945, '58', '5818', '581818', 'DUBAI SPORT WORL', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285946, '58', '5818', '581818', 'DUBAI SPORT WORL', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285947, '58', '5818', '581818', 'DUBAI SPORT WORL', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285948, '58', '5818', '581818', 'DUBAI SPORT WORL', 57026, '08', 'DIRECT', 2013, 6, '05', 16312.90, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(285949, '58', '5818', '581818', 'DUBAI SPORT WORL', 57158, '08', 'DIRECT', 2013, 6, '05', 2048.00, 5.02, 10, 0.00, 0.00, 0.00, 0.00),
	(285950, '58', '5818', '581818', 'DUBAI SPORT WORL', 57160, '08', 'DIRECT', 2013, 6, '05', 10649.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(285951, '58', '5818', '581818', 'DUBAI SPORT WORL', 57232, '08', 'DIRECT', 2013, 6, '05', 2129.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(285952, '58', '5818', '581818', 'DUBAI SPORT WORL', 58016, '01', 'DIRECT', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(285953, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285954, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285955, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(285956, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51219, '06', 'DIRECT', 2013, 6, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285957, '58', '5818', '581851', 'INDOOR FOOTBALL', 51219, '06', 'DIRECT', 2013, 6, '05', 44830.50, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(285958, '58', '5818', '581822', 'INTERNATIONAL PAIRS', 51219, '06', 'DIRECT', 2013, 6, '05', 11009.10, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(285959, '58', '5818', '581851', 'KHORFAKKAN CHAMP', 51037, '02', 'DIRECT', 2013, 6, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(285960, '58', '5818', '581851', 'SPORTS & SOCIAL', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(285962, '58', '5818', '581850', 'WBC WORLD CHAMP.', 51219, '06', 'DIRECT', 2013, 6, '05', 15638.90, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(285963, '58', '5818', '581842', 'WORLDWIDE GOLF', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285964, '58', '5818', '581848', 'WULINFENG MMA CH.', 51045, '02', 'DIRECT', 2013, 6, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285965, '58', '5818', '581848', 'WULINFENG MMA CH.', 51086, '02', 'DIRECT', 2013, 6, '05', 6871.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(285966, '58', '5818', '581848', 'WULINFENG MMA CH.', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(285967, '58', '5818', '581848', 'WULINFENG MMA CH.', 51185, '01', 'DIRECT', 2013, 6, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285968, '58', '5819', '581974', 'ABILITIES ME', 54306, '03', 'DIRECT', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285969, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285970, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285971, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54825, '11', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285972, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285973, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285974, '58', '5819', '581998', 'IMAGINATION MOVE', 51110, '02', 'DIRECT', 2013, 6, '05', 23132.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(285975, '58', '5819', '581998', 'IMAGINATION MOVE', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285976, '58', '5819', '581998', 'IMAGINATION MOVE', 57026, '08', 'DIRECT', 2013, 6, '05', 12461.50, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(285977, '58', '5819', '581998', 'IMAGINATION MOVE', 57160, '08', 'DIRECT', 2013, 6, '05', 7993.80, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(285978, '58', '5819', '581998', 'IMAGINATION MOVE', 57232, '08', 'DIRECT', 2013, 6, '05', 9574.80, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(285979, '58', '5819', '581999', 'OTHERS', 58107, '01', 'DIRECT', 2013, 6, '05', 58958.90, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(285980, '58', '5819', '581986', 'POETRY HOUSE', 51037, '02', 'DIRECT', 2013, 6, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285981, '58', '5819', '581939', 'STREET TO STAGE', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285982, '58', '5819', '581992', 'THE BIG FOAM', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285983, '58', '5819', '581937', 'UNDER AFR.SKIES', 53355, '01', 'DIRECT', 2013, 6, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(285984, '58', '5819', '581996', 'UV PAINT PARTY', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(285985, '58', '5819', '581997', 'WE\'RE GOING ON', 51110, '02', 'DIRECT', 2013, 6, '05', 3496.70, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(285986, '58', '5819', '581997', 'WE\'RE GOING ON', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285987, '58', '5819', '581904', 'YOUNG CHEF OF THE Y.', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285988, '58', '5820', '582005', '100YEARS BOLLYWO', 51060, '02', 'DIRECT', 2013, 6, '05', 4836.20, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(285989, '58', '5820', '582012', '2389 MOVES', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285990, '58', '5820', '582012', '4JULY OVER DUBAI', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(285991, '58', '5820', '582012', 'D.R.E.A.M', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285992, '58', '5820', '582005', 'EAFL PLAYERS AW.', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(285993, '58', '5820', '582003', 'GREAT COMEDY C.', 51060, '02', 'DIRECT', 2013, 6, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(285994, '58', '5820', '582008', 'GUJJUBHAI NI GOL.', 51060, '02', 'DIRECT', 2013, 6, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(285995, '58', '5820', '582008', 'HECTOR COUTO', 53355, '01', 'DIRECT', 2013, 6, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285996, '58', '5820', '582012', 'INNER VOYAGE', 51086, '02', 'DIRECT', 2013, 6, '05', 13476.10, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(285997, '58', '5820', '582010', 'KIDS YOGA', 51086, '02', 'DIRECT', 2013, 6, '05', 3640.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(285998, '58', '5820', '582006', 'LAMSAT AL WAFA L', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(285999, '58', '5820', '582002', 'NETWORK LIKE PRO', 51060, '02', 'DIRECT', 2013, 6, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(286000, '58', '5820', '582004', 'ROCK-O-MATIC', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286001, '58', '5820', '582008', 'STORY TIME', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286002, '58', '5820', '582008', 'STORY TIME', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286003, '58', '5820', '582010', 'SUPERDAD', 51060, '02', 'DIRECT', 2013, 6, '05', 12661.20, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(286004, '58', '5820', '582005', 'TAAL', 51086, '02', 'DIRECT', 2013, 6, '05', 13255.80, 2.53, 8, 0.00, 0.00, 0.00, 0.00),
	(286005, '58', '5820', '582005', 'TAAL', 53298, '07', 'DIRECT', 2013, 6, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286006, '58', '5820', '582005', 'TERE GHARKESAMNE', 51060, '02', 'DIRECT', 2013, 6, '05', 8430.70, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(286007, '58', '5820', '582013', 'THE ILLUSIONISTS', 51110, '02', 'DIRECT', 2013, 6, '05', 14525.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286008, '58', '5820', '582001', 'UAE DIGITL PHOTO', 54298, '01', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286009, '58', '5820', '582009', 'UNITED N.COMEDY', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286010, '58', '5820', '582012', 'UNITED NATIONS', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(286011, '59', '5901', 'A00217', 'AL BUSTAN', 52118, '19', 'OMD', 2013, 6, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286012, '59', '5901', 'A06684', 'ATLANTIS', 51045, '02', 'MAGNA GLOBAL', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286013, '59', '5901', 'A06684', 'ATLANTIS', 51144, '02', 'MAGNA GLOBAL', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286014, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286015, '59', '5901', 'A06684', 'ATLANTIS', 54882, '29', 'MAGNA GLOBAL', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286016, '59', '5901', 'C02816', 'COSMOPOLITAN', 51029, '02', 'DIRECT', 2013, 6, '05', 13171.70, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(286017, '59', '5901', 'C02816', 'COSMOPOLITAN', 51037, '02', 'DIRECT', 2013, 6, '05', 7998.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(286018, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 6, '05', 5085.60, 3.64, 26, 0.00, 0.00, 0.00, 0.00),
	(286019, '59', '5901', 'H00157', 'HOLIDAY INN', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(286020, '59', '5901', 'H00157', 'HOLIDAY INN', 52159, '01', 'DIRECT', 2013, 6, '05', 896.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(286021, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 6, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(286022, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51029, '02', 'UM7', 2013, 6, '05', 3708.60, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(286023, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51037, '02', 'UM7', 2013, 6, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(286024, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53355, '01', 'UM7', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286025, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53356, '01', 'UM7', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286026, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 6, '05', 9781.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(286027, '59', '5901', 'M04577', 'MARRIOTT', 54031, '01', 'A.M.C', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286028, '59', '5901', 'M80193', 'MOVENPICK', 51110, '02', 'AGA MEDIA', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286029, '59', '5901', 'M80193', 'MOVENPICK', 53025, '03', 'AGA MEDIA', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286030, '59', '5901', 'M80193', 'MOVENPICK', 53231, '03', 'AGA MEDIA', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286031, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 6, '05', 5343.20, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(286032, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 6, '05', 3313.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(286033, '59', '5901', 'O00010', 'OBEROI', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286034, '59', '5901', 'O00010', 'OBEROI', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286035, '59', '5901', 'O00010', 'OBEROI', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286036, '59', '5901', 'R00091', 'RAMADA', 54784, '21', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286037, '59', '5901', 'R01606', 'ROSEWOOD', 53356, '01', 'OMD', 2013, 6, '05', 39124.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286038, '59', '5901', 'S03959', 'SHARJAH GRAND H.', 51037, '02', 'DIRECT', 2013, 6, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(286039, '59', '5901', 'S00365', 'SHERATON', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286040, '59', '5901', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 1075.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(286041, '59', '5901', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286042, '59', '5901', 'S14671', 'SOFITEL', 53356, '01', 'UM7', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286043, '59', '5901', 'T00032', 'TAJ', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286044, '59', '5901', 'W00661', 'WESTERN HOTEL', 57026, '08', 'DIRECT', 2013, 6, '05', 18700.80, 39.32, 80, 0.00, 0.00, 0.00, 0.00),
	(286045, '59', '5902', 'A06894', 'ANNAPOORNA', 51086, '02', 'DIRECT', 2013, 6, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(286046, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 6, '05', 8354.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286047, '59', '5902', 'M03084', 'MOGHUL ROOM', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286048, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51029, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286049, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51227, '02', 'DIRECT', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286050, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286051, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53769, '14', 'DIRECT', 2013, 6, '05', 8979.60, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(286052, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286053, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286054, '59', '5903', 'A97468', 'ARMED FORCES OF.', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286055, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 6, '05', 106225.50, 230.00, 115, 0.00, 0.00, 0.00, 0.00),
	(286056, '59', '5903', '590385', 'BLUEMARLIN IBIZA', 53355, '01', 'DIRECT', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286057, '59', '5903', 'C12759', 'CAVALLI', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286058, '59', '5903', 'D03048', 'DUBAI COUNTRY C.', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286059, '59', '5903', 'D06913', 'DUBAI CREEK G.&Y', 51219, '06', 'DIRECT', 2013, 6, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(286060, '59', '5903', 'D01857', 'DUBAI INT\'L M.C.', 51045, '02', 'DIRECT', 2013, 6, '05', 12481.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286061, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 6, '05', 41365.50, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(286062, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 57059, '08', 'DIRECT', 2013, 6, '05', 461.80, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(286063, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 6, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(286064, '59', '5903', 'L07521', 'LIQUID', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286065, '59', '5903', 'L07521', 'LIQUID', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286066, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 51110, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286067, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 6, '05', 20953.50, 3.21, 4, 0.00, 0.00, 0.00, 0.00),
	(286068, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 6, '05', 3477.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(286069, '59', '5903', 'M00354', 'MONTE CARLO', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286070, '59', '5903', 'M00354', 'MONTE CARLO', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286071, '59', '5903', 'M00354', 'MONTE CARLO', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286072, '59', '5903', 'M00354', 'MONTE CARLO', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286073, '59', '5903', '590381', 'PULSE', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286074, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51037, '02', 'MINDSHARE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286075, '59', '5903', 'S03320', 'SHARJAH LADIES C', 54221, '01', 'MINDSHARE', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286076, '59', '5903', 'S03320', 'SHARJAH LADIES C', 54807, '10', 'MINDSHARE', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286077, '59', '5903', 'T07203', 'TRILOGY', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286078, '59', '5903', '590387', 'VEGAS', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286079, '59', '5903', '590387', 'VIP ROOM', 53421, '37', 'DIRECT', 2013, 6, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286080, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286081, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 6, '05', 4129.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(286082, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 6, '05', 1298.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(286083, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 6, '05', 532.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(286084, '59', '5904', 'B00186', 'BEACH CLUB', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286085, '59', '5904', 'B03423', 'BENIHANA', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286086, '59', '5904', 'M80193', 'MOVENPICK', 57026, '08', 'OMD', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286087, '59', '5904', 'M80193', 'MOVENPICK', 57232, '08', 'OMD', 2013, 6, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286088, '59', '5904', 'R00037', 'RAFFLES', 54031, '01', 'DIRECT', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286089, '59', '5904', 'S12786', 'SPICE ISLAND', 51110, '02', 'DIRECT', 2013, 6, '05', 2499.60, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(286090, '59', '5904', 'T03611', 'TALAY', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286091, '59', '5904', 'T04399', 'THE BOSTON', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286092, '59', '5905', 'A07281', 'AUTOMATIC', 51037, '02', 'DIRECT', 2013, 6, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(286093, '59', '5905', 'C02956', 'CARAVAN REST.', 51060, '02', 'DIRECT', 2013, 6, '05', 2380.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(286094, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 6, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(286095, '59', '5905', 'L01724', 'LA TERRAZZA', 58172, '01', 'DIRECT', 2013, 6, '05', 36271.90, 96.00, 68, 0.00, 0.00, 0.00, 0.00),
	(286096, '59', '5905', 'P00134', 'PETRA', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286097, '59', '5905', 'P04767', 'PURANMAL', 51086, '02', 'DIRECT', 2013, 6, '05', 8737.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(286098, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 6, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286099, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 54348, '01', 'UM7', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286100, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 6, '05', 5802.00, 12.00, 36, 0.00, 0.00, 0.00, 0.00),
	(286101, '59', '5905', 'T02074', 'TURKISH REST.', 57232, '08', 'DIRECT', 2013, 6, '05', 7061.50, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(286102, '59', '5906', '590636', 'ADIFC', 51060, '02', 'DIRECT', 2013, 6, '05', 5390.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(286103, '59', '5906', '590633', 'RIGHT BITE', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286104, '59', '5906', '590636', 'RIGHT ITE', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286105, '59', '5907', 'A19122', 'AJMAN KEMPINSKI', 51086, '02', 'DIRECT', 2013, 6, '05', 2483.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(286106, '59', '5907', 'A21857', 'AL MASSA', 51029, '02', 'DIRECT', 2013, 6, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(286107, '59', '5907', 'A28071', 'ASCOT', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286108, '59', '5907', 'B03714', 'BEACH ROTANA', 51219, '06', 'AGA MEDIA', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(286109, '59', '5907', 'B03714', 'BEACH ROTANA', 54031, '01', 'AGA MEDIA', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286110, '59', '5907', 'B03714', 'BEACH ROTANA', 54197, '03', 'AGA MEDIA', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286111, '59', '5907', 'B03714', 'BEACH ROTANA', 54340, '01', 'AGA MEDIA', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286112, '59', '5907', 'B03714', 'BEACH ROTANA', 54348, '01', 'AGA MEDIA', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286113, '59', '5907', 'C06094', 'CHARLES', 51185, '01', 'DIRECT', 2013, 6, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286114, '59', '5907', 'C04309', 'CROWNE PLAZA', 51110, '02', 'MEDIAEDGE', 2013, 6, '05', 2146.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(286115, '59', '5907', 'C04309', 'CROWNE PLAZA', 53356, '01', 'MEDIAEDGE', 2013, 6, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286116, '59', '5907', 'E04772', 'EMIRATES PALACE', 51029, '02', 'UM7', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286117, '59', '5907', 'E04772', 'EMIRATES PALACE', 51037, '02', 'UM7', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286118, '59', '5907', 'E04772', 'EMIRATES PALACE', 51185, '01', 'UM7', 2013, 6, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286119, '59', '5907', 'E04772', 'EMIRATES PALACE', 53025, '03', 'UM7', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286120, '59', '5907', 'E04772', 'EMIRATES PALACE', 53231, '03', 'UM7', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286121, '59', '5907', 'E04772', 'EMIRATES PALACE', 53355, '01', 'UM7', 2013, 6, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286122, '59', '5907', 'E04772', 'EMIRATES PALACE', 53356, '01', 'UM7', 2013, 6, '05', 34505.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286123, '59', '5907', 'E04772', 'EMIRATES PALACE', 54031, '01', 'UM7', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286124, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286125, '59', '5907', 'E04772', 'EMIRATES PALACE', 54957, '29', 'UM7', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286126, '59', '5907', 'E04772', 'EMIRATES PALACE', 57059, '08', 'UM7', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286127, '59', '5907', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(286128, '59', '5907', 'G03637', 'GRAND HYATT', 53355, '01', 'OPTIMEDIA', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286129, '59', '5907', 'G03637', 'GRAND HYATT', 53356, '01', 'OPTIMEDIA', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286130, '59', '5907', 'I01031', 'IBIS', 51037, '02', 'DIRECT', 2013, 6, '05', 2108.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(286131, '59', '5907', 'I01031', 'IBIS', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286132, '59', '5907', 'K03968', 'KEMPINSKI', 54031, '01', 'OMD', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286133, '59', '5907', 'K03968', 'KEMPINSKI', 54348, '01', 'OMD', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286134, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 57158, '08', 'DIRECT', 2013, 6, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286135, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286136, '59', '5907', 'M02985', 'METROPOLITAN', 51045, '02', 'A.M.C', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286137, '59', '5907', 'N01287', 'NOVOTEL', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286138, '59', '5907', 'O03535', 'OCEANIC', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286139, '59', '5907', 'O03535', 'OCEANIC', 53025, '03', 'DIRECT', 2013, 6, '05', 4830.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286140, '59', '5907', 'R00037', 'RAFFLES', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286141, '59', '5907', 'R00037', 'RAFFLES', 54348, '01', 'DIRECT', 2013, 6, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286142, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286143, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51029, '02', 'UM7', 2013, 6, '05', 3233.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(286144, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 6, '05', 5977.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(286145, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51086, '02', 'UM7', 2013, 6, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(286146, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 6, '05', 3790.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286147, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53272, '03', 'UM7', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286148, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53355, '01', 'UM7', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286149, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53356, '01', 'UM7', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286150, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54263, '01', 'UM7', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286151, '59', '5907', 'S00365', 'SHERATON', 51110, '02', 'DIRECT', 2013, 6, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286152, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286153, '59', '5907', 'T05451', 'THE CHEDI', 53355, '01', 'DIRECT', 2013, 6, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286154, '59', '5907', 'T05451', 'THE CHEDI', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286155, '59', '5907', 'T04896', 'THE LEELA PALACE', 55459, '01', 'DIRECT', 2013, 6, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286156, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286157, '59', '5907', 'V01408', 'VERSAILLES', 51086, '02', 'DIRECT', 2013, 6, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(286158, '59', '5908', 'A07495', 'AL DANA REST.', 51110, '02', 'DIRECT', 2013, 6, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286159, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 6, '05', 8134.30, 5.64, 23, 0.00, 0.00, 0.00, 0.00),
	(286160, '59', '5909', 'B00478', 'BURGER KING', 52118, '19', 'OPTIMEDIA', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286161, '59', '5909', 'B00478', 'BURGER KING', 59865, '07', 'OPTIMEDIA', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286162, '59', '5909', 'C10612', 'CHARLEY\'S', 51086, '02', 'DIRECT', 2013, 6, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286163, '59', '5909', 'C00253', 'CHICKEN TIKKA', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286164, '59', '5909', 'F02862', 'FRESH CHICK.KING', 52118, '19', 'DIRECT', 2013, 6, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286165, '59', '5909', 'F01531', 'FUDDRUCKERS', 51037, '02', 'DIRECT', 2013, 6, '05', 12837.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(286166, '59', '5909', 'F01531', 'FUDDRUCKERS', 51045, '02', 'DIRECT', 2013, 6, '05', 5325.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(286167, '59', '5909', 'F01531', 'FUDDRUCKERS', 51086, '02', 'DIRECT', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(286168, '59', '5909', 'F01531', 'FUDDRUCKERS', 58107, '01', 'DIRECT', 2013, 6, '05', 25539.80, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(286169, '59', '5909', 'H00037', 'HARDEES', 51110, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 8974.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(286170, '59', '5909', 'H00037', 'HARDEES', 52118, '19', 'INITIATIVE MEDIA', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286171, '59', '5909', 'H00037', 'HARDEES', 52159, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(286172, '59', '5909', 'H00037', 'HARDEES', 52209, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 603.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(286173, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 201058.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(286174, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286175, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 101414.40, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(286176, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 61078.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286177, '59', '5909', 'K00049', 'KFC', 51110, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286178, '59', '5909', 'K00049', 'KFC', 51219, '06', 'INITIATIVE MEDIA', 2013, 6, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286179, '59', '5909', 'K00049', 'KFC', 52118, '19', 'INITIATIVE MEDIA', 2013, 6, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286180, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 6, '05', 1195.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(286181, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 6, '05', 10436.00, 30.38, 90, 0.00, 0.00, 0.00, 0.00),
	(286182, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 639853.50, 107.75, 4310, 0.00, 0.00, 0.00, 0.00),
	(286183, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286184, '59', '5909', 'K00049', 'KFC', 59751, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286185, '59', '5909', 'K00049', 'KFC', 59752, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286186, '59', '5909', 'K00049', 'KFC', 59753, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286187, '59', '5909', 'K00049', 'KFC', 59754, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286188, '59', '5909', 'K00049', 'KFC', 59755, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286189, '59', '5909', 'K00049', 'KFC', 59756, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286190, '59', '5909', 'K00049', 'KFC', 59789, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286191, '59', '5909', 'K00049', 'KFC', 59790, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286192, '59', '5909', 'K00049', 'KFC', 59791, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286193, '59', '5909', 'K00049', 'KFC', 59793, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286194, '59', '5909', 'K00049', 'KFC', 59794, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286195, '59', '5909', 'K00049', 'KFC', 59839, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286196, '59', '5909', 'K00049', 'KFC', 59840, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286197, '59', '5909', 'K00049', 'KFC', 59841, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286198, '59', '5909', 'K00049', 'KFC', 59842, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286199, '59', '5909', 'K00049', 'KFC', 59843, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286200, '59', '5909', 'K00049', 'KFC', 59844, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286201, '59', '5909', 'K00049', 'KFC', 59846, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286202, '59', '5909', 'K00049', 'KFC', 59848, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286203, '59', '5909', 'K00049', 'KFC', 59849, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286204, '59', '5909', 'K00049', 'KFC', 59874, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286205, '59', '5909', 'K00049', 'KFC', 59875, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286206, '59', '5909', 'K00049', 'KFC', 59894, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286207, '59', '5909', 'K00049', 'KFC', 59895, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286208, '59', '5909', 'K00049', 'KFC', 59923, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 14263.90, 168.00, 1260, 0.00, 0.00, 0.00, 0.00),
	(286209, '59', '5909', 'K00049', 'KFC', 59931, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(286210, '59', '5909', 'K00049', 'KFC', 59933, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 14263.90, 168.00, 1260, 0.00, 0.00, 0.00, 0.00),
	(286211, '59', '5909', '590975', 'MAX BURGER', 57232, '08', 'DIRECT', 2013, 6, '05', 4983.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(286212, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 6, '05', 38027.00, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(286213, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 6, '05', 52818.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(286214, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 6, '05', 16138.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(286215, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 6, '05', 13302.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(286216, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 6, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(286217, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 6, '05', 35701.20, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(286218, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 6, '05', 7949.80, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(286219, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 6, '05', 29887.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(286220, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 6, '05', 41447.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(286221, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 6, '05', 34234.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286222, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 6, '05', 19603.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286223, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 6, '05', 1982.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(286224, '59', '5909', 'M00167', 'MCDONALD\'S', 57160, '08', 'UM7', 2013, 6, '05', 499.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(286225, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 6, '05', 3173.20, 7.28, 20, 0.00, 0.00, 0.00, 0.00),
	(286226, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 6, '05', 592306.00, 93.00, 3720, 0.00, 0.00, 0.00, 0.00),
	(286227, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 6, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286228, '59', '5909', 'M00167', 'MCDONALD\'S', 59032, '07', 'UM7', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286229, '59', '5909', 'M00167', 'MCDONALD\'S', 59034, '07', 'UM7', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286230, '59', '5909', 'M00167', 'MCDONALD\'S', 59036, '07', 'UM7', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286231, '59', '5909', 'M00167', 'MCDONALD\'S', 59762, '07', 'UM7', 2013, 6, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286232, '59', '5909', 'M00167', 'MCDONALD\'S', 59763, '07', 'UM7', 2013, 6, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286233, '59', '5909', 'M00167', 'MCDONALD\'S', 59765, '07', 'UM7', 2013, 6, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286234, '59', '5909', 'M00167', 'MCDONALD\'S', 59768, '07', 'UM7', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286235, '59', '5909', 'M00167', 'MCDONALD\'S', 59771, '07', 'UM7', 2013, 6, '05', 3192.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286236, '59', '5909', 'M00167', 'MCDONALD\'S', 59774, '07', 'UM7', 2013, 6, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286237, '59', '5909', 'M00167', 'MCDONALD\'S', 59776, '07', 'UM7', 2013, 6, '05', 950.90, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286238, '59', '5909', 'M00167', 'MCDONALD\'S', 59779, '07', 'UM7', 2013, 6, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286239, '59', '5909', 'M00167', 'MCDONALD\'S', 59781, '07', 'UM7', 2013, 6, '05', 1698.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286240, '59', '5909', 'M00167', 'MCDONALD\'S', 59798, '07', 'UM7', 2013, 6, '05', 883.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286241, '59', '5909', 'M00167', 'MCDONALD\'S', 59801, '07', 'UM7', 2013, 6, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286242, '59', '5909', 'M00167', 'MCDONALD\'S', 59861, '07', 'UM7', 2013, 6, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286243, '59', '5909', 'M00167', 'MCDONALD\'S', 59864, '07', 'UM7', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286244, '59', '5909', 'M00167', 'MCDONALD\'S', 59865, '07', 'UM7', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286245, '59', '5909', 'M00167', 'MCDONALD\'S', 59867, '07', 'UM7', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286246, '59', '5909', 'M00167', 'MCDONALD\'S', 59871, '07', 'UM7', 2013, 6, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286247, '59', '5909', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 6, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286248, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286249, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 30539.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286250, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 26922.60, 0.75, 6, 0.00, 0.00, 0.00, 0.00),
	(286251, '59', '5909', 'P00197', 'PIZZA HUT', 52118, '19', 'INITIATIVE MEDIA', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286252, '59', '5909', 'P00197', 'PIZZA HUT', 52159, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 2249.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(286253, '59', '5909', 'P00197', 'PIZZA HUT', 52209, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 1809.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(286254, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286255, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 206492.00, 29.00, 1160, 0.00, 0.00, 0.00, 0.00),
	(286256, '59', '5909', '590978', 'ROMANTICO', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286257, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 6, '05', 9900.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(286258, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 6, '05', 15845.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286259, '59', '5909', 'S04138', 'SUBWAY', 51060, '02', 'MAGNA GLOBAL', 2013, 6, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(286260, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 22159.60, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(286261, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'MAGNA GLOBAL', 2013, 6, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286262, '59', '5909', 'S04138', 'SUBWAY', 51144, '02', 'MAGNA GLOBAL', 2013, 6, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286263, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'MAGNA GLOBAL', 2013, 6, '05', 3939.60, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(286264, '59', '5909', 'S04138', 'SUBWAY', 53066, '03', 'MAGNA GLOBAL', 2013, 6, '05', 13786.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286265, '59', '5909', 'S04138', 'SUBWAY', 53132, '03', 'MAGNA GLOBAL', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286266, '59', '5909', 'S04138', 'SUBWAY', 53207, '01', 'MAGNA GLOBAL', 2013, 6, '05', 19796.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286267, '59', '5909', 'S04138', 'SUBWAY', 53280, '03', 'MAGNA GLOBAL', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286268, '59', '5909', 'S04138', 'SUBWAY', 53298, '07', 'MAGNA GLOBAL', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286269, '59', '5909', 'S04138', 'SUBWAY', 53355, '01', 'MAGNA GLOBAL', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286270, '59', '5909', 'S04138', 'SUBWAY', 53356, '01', 'MAGNA GLOBAL', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286271, '59', '5909', 'S04138', 'SUBWAY', 58107, '01', 'A.M.C', 2013, 6, '05', 24453.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(286272, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 51037, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286273, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 51086, '02', 'INITIATIVE MEDIA', 2013, 6, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286274, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 51219, '06', 'INITIATIVE MEDIA', 2013, 6, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286275, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 58107, '01', 'INITIATIVE MEDIA', 2013, 6, '05', 85313.80, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(286276, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 59839, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286277, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 59840, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286278, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 59842, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286279, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 59846, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286280, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 59933, '07', 'INITIATIVE MEDIA', 2013, 6, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(286281, '59', '5909', 'W00038', 'WENDY\'S', 58107, '01', 'DIRECT', 2013, 6, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(286282, '59', '5910', '591097', 'BALANCE CAFE', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286283, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 6, '05', 2347.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(286284, '59', '5910', '591098', 'CAFE\'S RICHARD', 51086, '02', 'DIRECT', 2013, 6, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286285, '59', '5910', 'C10444', 'COFFEE PLANET', 57026, '08', 'DIRECT', 2013, 6, '05', 15862.40, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(286286, '59', '5910', 'C10444', 'COFFEE PLANET', 57232, '08', 'DIRECT', 2013, 6, '05', 11497.60, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(286287, '59', '5910', 'C11822', 'COLD STONE CREA.', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286288, '59', '5910', 'C11822', 'COLD STONE CREA.', 51185, '01', 'DIRECT', 2013, 6, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286289, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 6, '05', 3868.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(286290, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286291, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 6, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(286292, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(286293, '59', '5910', 'H02077', 'HARD ROCK CAFE', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286294, '59', '5910', '591096', 'JAVA LOUNGE', 51227, '02', 'DIRECT', 2013, 6, '05', 3328.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(286295, '59', '5910', '591083', 'MADELEINE C.& B.', 53355, '01', 'DIRECT', 2013, 6, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286296, '59', '5910', '591083', 'MADELEINE C.& B.', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286297, '59', '5910', '591083', 'MADELEINE C.& B.', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286298, '59', '5910', '591097', 'RUBICONS COFFEE', 52209, '01', 'DIRECT', 2013, 6, '05', 804.00, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(286299, '59', '5910', '591071', 'TIM HORTONS', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286300, '59', '5910', '591071', 'TIM HORTONS', 51185, '01', 'DIRECT', 2013, 6, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286301, '59', '5910', '591071', 'TIM HORTONS', 57158, '08', 'DIRECT', 2013, 6, '05', 2879.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(286302, '59', '5911', '591146', 'AL ORGWANA', 51227, '02', 'DIRECT', 2013, 6, '05', 16641.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(286303, '59', '5911', 'S07131', 'SKY LIGHT', 52118, '19', 'DIRECT', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286304, '59', '5912', 'A17182', 'AL SHATER AZIZ', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286305, '59', '5912', 'G03605', 'GAZEBO', 51060, '02', 'DIRECT', 2013, 6, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286306, '59', '5912', 'G03605', 'GAZEBO', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286307, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286308, '59', '5912', 'G03605', 'GAZEBO', 54867, '01', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286309, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 51060, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(286310, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286311, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286312, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286313, '59', '5912', 'P03250', 'PYRAMIDS', 57026, '08', 'DIRECT', 2013, 6, '05', 17814.00, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(286314, '59', '5912', 'P03250', 'PYRAMIDS', 57232, '08', 'DIRECT', 2013, 6, '05', 2683.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286315, '59', '5912', 'S12239', 'SAMRAT REST.', 51060, '02', 'DIRECT', 2013, 6, '05', 2225.10, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(286316, '59', '5914', '591490', 'BAHARAT', 53355, '01', 'DIRECT', 2013, 6, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286317, '59', '5914', '591498', 'CALABAR', 54223, '14', 'DIRECT', 2013, 6, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286318, '59', '5914', 'C12307', 'CARNEVALE', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286319, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286320, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286321, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286322, '59', '5914', 'C11456', 'CHEFS HOUSE', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286323, '59', '5914', '591488', 'CHO GAO', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286324, '59', '5914', '591493', 'GEM GARDEN', 51110, '02', 'DIRECT', 2013, 6, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286325, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 6, '05', 3521.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(286326, '59', '5914', 'J05261', 'JING ASIA', 53769, '14', 'DIRECT', 2013, 6, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286327, '59', '5914', 'L05690', 'L\'OLIVIO', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286328, '59', '5914', '591485', 'LOCA', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286329, '59', '5914', '591496', 'MAXX', 53355, '01', 'DIRECT', 2013, 6, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286330, '59', '5914', 'N12443', 'NAMASTE', 53298, '07', 'DIRECT', 2013, 6, '05', 11049.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286331, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 6, '05', 3911.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286332, '59', '5914', 'N12132', 'NELSON\'S', 57026, '08', 'DIRECT', 2013, 6, '05', 7224.40, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(286333, '59', '5914', 'O40282', 'OBSERVATORY', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286334, '59', '5914', 'O40282', 'OBSERVATORY', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286335, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 6, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(286336, '59', '5914', 'P02889', 'PAX', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286337, '59', '5914', 'P02889', 'PAX', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286338, '59', '5914', 'P02889', 'PAX', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286339, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 6, '05', 73358.40, 2.40, 12, 0.00, 0.00, 0.00, 0.00),
	(286340, '59', '5914', '591494', 'ROCOCO', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286341, '59', '5914', '591494', 'ROCOCO', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286342, '59', '5914', '591494', 'ROCOCO', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286343, '59', '5914', '591494', 'ROCOCO', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286344, '59', '5914', '591496', 'ROSSO', 54256, '37', 'DIRECT', 2013, 6, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286345, '59', '5914', '591496', 'ROSSO', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286346, '59', '5914', '591496', 'ROSSO', 54957, '29', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286347, '59', '5914', 'S26091', 'SAFFRON', 54263, '01', 'DIRECT', 2013, 6, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286348, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286349, '59', '5914', 'S26227', 'SIGNATURE', 53272, '03', 'DIRECT', 2013, 6, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286350, '59', '5914', 'S26227', 'SIGNATURE', 57026, '08', 'DIRECT', 2013, 6, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286351, '59', '5914', '591491', 'SPACCANAPOLI', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286352, '59', '5914', '591491', 'SPACCANAPOLI', 54031, '01', 'DIRECT', 2013, 6, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286353, '59', '5914', '591491', 'SPACCANAPOLI', 54348, '01', 'DIRECT', 2013, 6, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286354, '59', '5914', 'T04671', 'TAGINE', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286355, '59', '5914', 'T04671', 'TAGINE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286356, '59', '5914', 'T04901', 'THE MED', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286357, '59', '5915', 'A27513', 'ASHA\'S', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286358, '59', '5915', 'B06256', 'BOMBAY', 51094, '02', 'DIRECT', 2013, 6, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286359, '59', '5915', 'C07807', 'CARTER\'S', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286360, '59', '5915', 'C02852', 'CHILIS', 58172, '01', 'MINDSHARE', 2013, 6, '05', 13123.10, 48.00, 28, 0.00, 0.00, 0.00, 0.00),
	(286361, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286362, '59', '5915', 'H04202', 'HYPE', 51110, '02', 'DIRECT', 2013, 6, '05', 130.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286363, '59', '5915', 'H04202', 'HYPE', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286364, '59', '5915', 'H04202', 'HYPE', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286365, '59', '5915', 'P04852', 'PAUL', 51037, '02', 'DIRECT', 2013, 6, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286366, '59', '5915', 'P04852', 'PAUL', 51086, '02', 'DIRECT', 2013, 6, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(286367, '59', '5915', '100786', 'PONDEROSA', 51060, '02', 'DIRECT', 2013, 6, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(286368, '59', '5915', 'P04666', 'PRESTIGE', 53827, '01', 'DIRECT', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286369, '59', '5915', 'R04789', 'RAINFOREST', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286370, '59', '5915', 'T05253', 'TUTTI FRUTTI', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286371, '59', '5915', 'V01586', 'VIOLIN', 52225, '02', 'DIRECT', 2013, 6, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286372, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(286373, '59', '5916', 'B10314', 'BARBECUE DELIGHT', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286374, '59', '5916', 'C04083', 'CHOWKING', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(286375, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286376, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286377, '59', '5916', 'L05564', 'LEFT BANK', 53356, '01', 'DIRECT', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286378, '59', '5916', 'R05827', 'RED ONION', 59771, '07', 'DIRECT', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286379, '59', '5916', 'R05827', 'RED ONION', 59772, '07', 'DIRECT', 2013, 6, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286380, '59', '5916', 'R05827', 'RED ONION', 59773, '07', 'DIRECT', 2013, 6, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286381, '59', '5916', 'R05827', 'RED ONION', 59775, '07', 'DIRECT', 2013, 6, '05', 1016.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286382, '59', '5916', 'R05827', 'RED ONION', 59778, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286383, '59', '5916', 'R05827', 'RED ONION', 59780, '07', 'DIRECT', 2013, 6, '05', 1967.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286384, '59', '5916', 'R05827', 'RED ONION', 59781, '07', 'DIRECT', 2013, 6, '05', 847.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286385, '59', '5916', 'T07093', 'TIMES OF ARABIA', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286386, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286387, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286388, '59', '5917', 'A91552', 'AL MANZIL', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286389, '59', '5917', 'A95510', 'AWALIV INT\'L', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286390, '59', '5917', 'C04278', 'COUNTRY CLUB', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286391, '59', '5917', 'C04278', 'COUNTRY CLUB', 53298, '07', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286392, '59', '5917', '591773', 'CRISTAL', 54784, '21', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286393, '59', '5917', 'D07140', 'DANAT', 57158, '08', 'DIRECT', 2013, 6, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286394, '59', '5917', 'D08914', 'DHOW PALACE', 57232, '08', 'DIRECT', 2013, 6, '05', 5908.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(286395, '59', '5917', '591782', 'FAIRMONT', 51037, '02', 'DIRECT', 2013, 6, '05', 5086.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(286396, '59', '5917', '591782', 'FAIRMONT', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286397, '59', '5917', '591782', 'FAIRMONT', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286398, '59', '5917', '591782', 'FAIRMONT', 53769, '14', 'DIRECT', 2013, 6, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286399, '59', '5917', '591782', 'FAIRMONT', 54100, '05', 'DIRECT', 2013, 6, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286400, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53355, '01', 'DIRECT', 2013, 6, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286401, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286402, '59', '5917', '591774', 'HATTA FORT HOTEL', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286403, '59', '5917', '591774', 'HATTA FORT HOTEL', 57026, '08', 'DIRECT', 2013, 6, '05', 3802.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286404, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286405, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286406, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286407, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286408, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53355, '01', 'DIRECT', 2013, 6, '05', 18883.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286409, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 6, '05', 39124.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286410, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54314, '21', 'DIRECT', 2013, 6, '05', 19997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286411, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 6, '05', 5949.30, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(286412, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57059, '08', 'DIRECT', 2013, 6, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286413, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 6, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286414, '59', '5917', 'L05882', 'LANGHAM', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286415, '59', '5917', 'M85578', 'MADINAH HILTON', 51029, '02', 'DIRECT', 2013, 6, '05', 1836.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(286416, '59', '5917', 'M85578', 'MADINAH HILTON', 51037, '02', 'DIRECT', 2013, 6, '05', 3521.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(286417, '59', '5917', '591777', 'MANHATTAN', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286418, '59', '5917', '591783', 'MEDIA ONE', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286419, '59', '5917', '591783', 'MEDIA ONE', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286420, '59', '5917', '591783', 'MEDIA ONE', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286421, '59', '5917', '591783', 'MEDIA ONE', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286422, '59', '5917', 'M88661', 'MEDIA ROTANA', 51110, '02', 'DIRECT', 2013, 6, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(286423, '59', '5917', 'M88661', 'MEDIA ROTANA', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286424, '59', '5917', 'M88661', 'MEDIA ROTANA', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286425, '59', '5917', 'O05722', 'ONE & ONLY', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286426, '59', '5917', 'O05722', 'ONE & ONLY', 53231, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286427, '59', '5917', 'O05722', 'ONE & ONLY', 53819, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286428, '59', '5917', 'O40565', 'ONE TO ONE', 51037, '02', 'DIRECT', 2013, 6, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286429, '59', '5917', 'P40711', 'PARK HYATT', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286430, '59', '5917', 'P40711', 'PARK HYATT', 53355, '01', 'DIRECT', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286431, '59', '5917', 'P40711', 'PARK HYATT', 53356, '01', 'DIRECT', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286432, '59', '5917', 'R08712', 'RADISSON BLU', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286433, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286434, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286435, '59', '5917', 'R08712', 'RADISSON BLU', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286436, '59', '5917', 'R02853', 'RITZ CARLTON', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(286437, '59', '5917', 'R02853', 'RITZ CARLTON', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286438, '59', '5917', 'R06992', 'RIXOS', 53272, '03', 'DIRECT', 2013, 6, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286439, '59', '5917', 'R06992', 'RIXOS', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286440, '59', '5917', 'R06992', 'RIXOS', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286441, '59', '5917', 'R06992', 'RIXOS', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286442, '59', '5917', 'S25115', 'SAFWAH ROYALE O.', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286443, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286444, '59', '5917', 'Y01490', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286445, '59', '5917', 'Y01490', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286446, '59', '5918', 'A95823', 'ABR', 51086, '02', 'DIRECT', 2013, 6, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286447, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59860, '07', 'DIRECT', 2013, 6, '05', 1119.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286448, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59861, '07', 'DIRECT', 2013, 6, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286449, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286450, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59863, '07', 'DIRECT', 2013, 6, '05', 543.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286451, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59864, '07', 'DIRECT', 2013, 6, '05', 543.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286452, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59865, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286453, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59866, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286454, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59867, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286455, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59868, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286456, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59869, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286457, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59870, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286458, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59871, '07', 'DIRECT', 2013, 6, '05', 1154.70, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286459, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59872, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286460, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 59873, '07', 'DIRECT', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(286461, '59', '5918', 'T08728', 'THE IVY', 51110, '02', 'DIRECT', 2013, 6, '05', 15600.90, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(286462, '59', '5920', '592015', 'AL BUSTAN C.&RES', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286463, '59', '5920', '592015', 'AL BUSTAN C.&RES', 51185, '01', 'DIRECT', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286464, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 51086, '02', 'DIRECT', 2013, 6, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286465, '59', '5920', '592011', 'AL MANZEL', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286466, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 6, '05', 9889.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286467, '59', '5920', '592020', 'FRASERSUITES', 54254, '18', 'DIRECT', 2013, 6, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286468, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 6, '05', 79825.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(286469, '59', '5920', 'G08466', 'GRAND MIDWEST', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286470, '59', '5920', 'G08466', 'GRAND MIDWEST', 51086, '02', 'DIRECT', 2013, 6, '05', 33948.80, 0.33, 13, 0.00, 0.00, 0.00, 0.00),
	(286471, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 6, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(286472, '59', '5920', '592020', 'SUMMERLAND VILLAGE', 54199, '07', 'DIRECT', 2013, 6, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286473, '59', '5920', '592025', 'THE RITZ CARLTON', 53330, '39', 'DIRECT', 2013, 6, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286474, '59', '5920', '592026', 'V HOTELS', 51060, '02', 'DIRECT', 2013, 6, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286475, '59', '5921', '592105', 'RAMADANA', 51060, '02', 'DIRECT', 2013, 6, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(286476, '59', '5922', '592236', 'AAPPA KADAI', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286477, '59', '5922', '592244', 'MAHIKI', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286478, '59', '5922', '592244', 'MAHIKI', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286479, '59', '5922', '592244', 'MAHIKI', 53421, '37', 'DIRECT', 2013, 6, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286480, '59', '5922', 'O40720', 'OASIS GARDENS', 52209, '01', 'DIRECT', 2013, 6, '05', 858.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(286481, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286482, '59', '5922', 'P43635', 'PEI WEI', 51110, '02', 'DIRECT', 2013, 6, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286483, '59', '5922', 'P43635', 'PEI WEI', 59782, '07', 'DIRECT', 2013, 6, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286484, '59', '5922', 'P43635', 'PEI WEI', 59783, '07', 'DIRECT', 2013, 6, '05', 543.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286485, '59', '5922', 'P43635', 'PEI WEI', 59784, '07', 'DIRECT', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286486, '59', '5922', 'P43635', 'PEI WEI', 59785, '07', 'DIRECT', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286487, '59', '5922', 'P43635', 'PEI WEI', 59786, '07', 'DIRECT', 2013, 6, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286488, '59', '5922', 'P43635', 'PEI WEI', 59787, '07', 'DIRECT', 2013, 6, '05', 543.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286489, '59', '5922', 'P43635', 'PEI WEI', 59788, '07', 'DIRECT', 2013, 6, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286490, '59', '5922', '592223', 'SANKALP', 51086, '02', 'DIRECT', 2013, 6, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286491, '59', '5922', 'Z02338', 'ZAFRAN RESTAURANT', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286492, '59', '5923', '592300', 'TEAVANA', 51086, '02', 'DIRECT', 2013, 6, '05', 9466.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(286493, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53298, '07', 'DIRECT', 2013, 6, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286494, '59', '5924', '592429', 'AL GHURAIR RAYHN', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286495, '59', '5924', '592456', 'AL MARWA REHAN', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286496, '59', '5924', '592456', 'AL MARWA REHAN', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286497, '59', '5924', '592409', 'AL SAFWAH', 51037, '02', 'DIRECT', 2013, 6, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(286498, '59', '5924', '592404', 'AMWAJ ROTANA', 51110, '02', 'DIRECT', 2013, 6, '05', 1874.70, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(286499, '59', '5924', '592404', 'AMWAJ ROTANA', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286500, '59', '5924', '592404', 'AMWAJ ROTANA', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286501, '59', '5924', '592404', 'AMWAJ ROTANA', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286502, '59', '5924', '592457', 'AWALIV SUITES', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286503, '59', '5924', '592456', 'COCO BODU HITHI', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286504, '59', '5924', '592437', 'HUES', 51110, '02', 'DIRECT', 2013, 6, '05', 2499.60, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(286505, '59', '5924', '592437', 'HUES', 54784, '21', 'DIRECT', 2013, 6, '05', 4347.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286506, '59', '5924', '592436', 'HYATT CAPITAL GATE', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286507, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57160, '08', 'DIRECT', 2013, 6, '05', 8583.20, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(286508, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 6, '05', 4237.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286509, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 51185, '01', 'DIRECT', 2013, 6, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286510, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53355, '01', 'DIRECT', 2013, 6, '05', 41026.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286511, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53356, '01', 'DIRECT', 2013, 6, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286512, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286513, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 6, '05', 8543.30, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(286514, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 51037, '02', 'DIRECT', 2013, 6, '05', 1766.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286515, '59', '5924', '592425', 'MONTE CARLO', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286516, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286517, '59', '5924', '592427', 'RAMADA AL HADA', 51029, '02', 'DIRECT', 2013, 6, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(286518, '59', '5924', '592444', 'ROTANA AL MESK', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286519, '59', '5924', '592457', 'ROYAL ROSE', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286520, '59', '5924', '592431', 'SIFAWY HOTEL', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286521, '59', '5924', '592431', 'SIFAWY HOTEL', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286522, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 6, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(286523, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286524, '59', '5924', '592449', 'THE H', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286525, '59', '5924', 'Y01683', 'YAS LINKS ABU DH', 51219, '06', 'DIRECT', 2013, 6, '05', 25104.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(286526, '59', '5926', '592651', 'AMWAJ ROT-DUB.MARINA', 51110, '02', 'DIRECT', 2013, 6, '05', 624.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(286527, '59', '5926', '592616', 'ATMOSPHERE', 57160, '08', 'DIRECT', 2013, 6, '05', 16998.70, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(286528, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 6, '05', 787.80, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(286529, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286530, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 6, '05', 4958.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(286531, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 6, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(286532, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 6, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286533, '59', '5926', '592606', 'THE GRAMERCY', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286534, '59', '5927', '592721', 'AL BAHOU', 53355, '01', 'DIRECT', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286535, '59', '5927', '592729', 'BIBER', 53272, '03', 'DIRECT', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286536, '59', '5927', '592729', 'BIBER', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286537, '59', '5927', '592729', 'BOSTON', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286538, '59', '5927', '592726', 'CENTER CUT STEAK', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286539, '59', '5927', '592726', 'CENTER CUT STEAK', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286540, '59', '5927', '592723', 'FOGUEIRA', 53207, '01', 'DIRECT', 2013, 6, '05', 2393.50, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(286541, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286544, '59', '5927', '592726', 'LIWAN', 54974, '12', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286545, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 6, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286546, '59', '5927', '592723', 'MEDLEY', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286547, '59', '5927', '592718', 'NA3NA3', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286548, '59', '5927', '592722', 'NEOS', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286549, '59', '5927', '592722', 'NEOS', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286550, '59', '5927', '592730', 'NOODLE BOX', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286551, '59', '5927', '592725', 'PIRI PIRI', 53355, '01', 'DIRECT', 2013, 6, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286552, '59', '5927', '592727', 'PJO\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 6, '05', 2782.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(286553, '59', '5927', '592730', 'POSITANO', 53207, '01', 'DIRECT', 2013, 6, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286554, '59', '5927', '592730', 'POSITANO', 53272, '03', 'DIRECT', 2013, 6, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286555, '59', '5927', '592730', 'POSITANO', 53280, '03', 'DIRECT', 2013, 6, '05', 23800.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286556, '59', '5927', '592730', 'POSITANO', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286557, '59', '5927', '592708', 'PYRAMIDS', 51110, '02', 'DIRECT', 2013, 6, '05', 5200.30, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(286558, '59', '5927', '592726', 'RANCHI', 53355, '01', 'DIRECT', 2013, 6, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286560, '59', '5927', '592730', 'SHAHI HAVELI', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286561, '59', '5927', '592727', 'SHAYAN', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286562, '59', '5927', '592719', 'SPEAKEASY', 53207, '01', 'DIRECT', 2013, 6, '05', 5749.00, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(286563, '59', '5927', '592719', 'SPEAKEASY', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286564, '59', '5927', '592719', 'SPEAKEASY', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286565, '59', '5927', '592708', 'THE HUDDLE', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286566, '59', '5927', '592723', 'TOMO', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286567, '59', '5927', '592723', 'TOMO', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286568, '59', '5927', '592726', 'TONG THAI', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286569, '59', '5927', '592725', 'VAULT', 53272, '03', 'DIRECT', 2013, 6, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286570, '59', '5927', '592730', 'VILLA BEACH', 53355, '01', 'DIRECT', 2013, 6, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286571, '59', '5927', 'Y01736', 'YUM CHA', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286572, '59', '5927', 'Y01736', 'YUM CHA', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286573, '59', '5928', '592829', 'BAGUETTE DEFRANC', 53356, '01', 'DIRECT', 2013, 6, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286574, '59', '5928', '592825', 'BIRYANI ROYALE', 51094, '02', 'DIRECT', 2013, 6, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(286575, '59', '5928', '592823', 'BRUMMANAH', 57158, '08', 'DIRECT', 2013, 6, '05', 3680.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(286576, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286577, '59', '5928', '592810', 'CHINCHAAUS', 51060, '02', 'DIRECT', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286578, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 54197, '03', 'DIRECT', 2013, 6, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286579, '59', '5928', '592818', 'D BAR & GRILL', 53272, '03', 'DIRECT', 2013, 6, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286580, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 6, '05', 15823.80, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(286581, '59', '5928', '592829', 'DINNER TIME', 52159, '01', 'DIRECT', 2013, 6, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(286582, '59', '5928', '592819', 'FATAYER AL BAIT', 52118, '19', 'DIRECT', 2013, 6, '05', 815.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286583, '59', '5928', '592818', 'GOLCONDA PARADIS', 51060, '02', 'DIRECT', 2013, 6, '05', 3708.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(286584, '59', '5928', '592832', 'HYDERABAD HOUSE', 52209, '01', 'DIRECT', 2013, 6, '05', 429.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286585, '59', '5928', '592801', 'ITALIANISSIMO', 53769, '14', 'DIRECT', 2013, 6, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(286586, '59', '5928', '592819', 'K&S', 51086, '02', 'DIRECT', 2013, 6, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(286587, '59', '5928', '592819', 'KAATI EXPRESS', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286588, '59', '5928', '592826', 'LANAS', 54304, '01', 'DIRECT', 2013, 6, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286589, '59', '5928', '592827', 'MEERATH KABABS', 51086, '02', 'DIRECT', 2013, 6, '05', 1434.40, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(286590, '59', '5928', '592832', 'PONNUSAMY', 51060, '02', 'DIRECT', 2013, 6, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286591, '59', '5928', '592832', 'RICE 2 RISE', 51060, '02', 'DIRECT', 2013, 6, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(286592, '59', '5928', '592832', 'RICE 2 RISE', 51110, '02', 'DIRECT', 2013, 6, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(286593, '59', '5928', '592828', 'SHAHI HAVELI', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286594, '59', '5928', '592832', 'SHISABA', 51086, '02', 'DIRECT', 2013, 6, '05', 1820.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(286595, '59', '5928', '592809', 'SIGNATURE', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286596, '59', '5928', '592830', 'SOPHIE\'S', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286597, '59', '5928', '592832', 'WANASA', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286598, '59', '5928', '592832', 'ZURNA', 53355, '01', 'DIRECT', 2013, 6, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286599, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286600, '60', '6001', 'A30012', 'AIR ARABIA', 52118, '19', 'MAGNA GLOBAL', 2013, 6, '05', 815.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286601, '60', '6001', 'A30012', 'AIR ARABIA', 54215, '02', 'MAGNA GLOBAL', 2013, 6, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286602, '60', '6001', 'A30012', 'AIR ARABIA', 54216, '02', 'MAGNA GLOBAL', 2013, 6, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286603, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 6, '05', 4133.70, 11.16, 22, 0.00, 0.00, 0.00, 0.00),
	(286604, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 6, '05', 12751.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(286605, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 6, '05', 1630.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(286606, '60', '6001', 'A07534', 'AIR INDIA', 53298, '07', 'PHD', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286607, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7602.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286608, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 18486.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(286609, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19437.00, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286610, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 20040.20, 1.87, 12, 0.00, 0.00, 0.00, 0.00),
	(286611, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 62023.10, 2.92, 9, 0.00, 0.00, 0.00, 0.00),
	(286612, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 11136.70, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(286613, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286614, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286615, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286616, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 43.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286617, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 48.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286618, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54157, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286619, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286620, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54684, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286621, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8803.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(286622, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 38315.20, 84.00, 168, 0.00, 0.00, 0.00, 0.00),
	(286623, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 13051.10, 30.50, 63, 0.00, 0.00, 0.00, 0.00),
	(286624, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 23929.50, 57.00, 114, 0.00, 0.00, 0.00, 0.00),
	(286625, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 31381.30, 96.00, 98, 0.00, 0.00, 0.00, 0.00),
	(286626, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286627, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286628, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286629, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286630, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4890.60, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(286631, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286632, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286633, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286634, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286635, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286636, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286637, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59769, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1967.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286638, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286639, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286640, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286641, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59778, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286642, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286643, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59781, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286644, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59782, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286645, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59784, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286646, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286647, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59786, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286648, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59788, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286649, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286650, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286651, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286652, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286653, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286654, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59864, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286655, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(286656, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59867, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286657, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59870, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286658, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286659, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(286660, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(286661, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 6, '05', 58852.30, 8.16, 11, 0.00, 0.00, 0.00, 0.00),
	(286662, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 6, '05', 10857.00, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(286663, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 6, '05', 16125.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286664, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286665, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 6, '05', 32120.10, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(286666, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 6, '05', 52174.30, 6.46, 8, 0.00, 0.00, 0.00, 0.00),
	(286667, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 6, '05', 28234.90, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(286668, '60', '6001', 'E04982', 'ETIHAD', 51193, '18', 'MEDIACOM', 2013, 6, '05', 19440.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286669, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 6, '05', 5749.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(286670, '60', '6001', 'E04982', 'ETIHAD', 53355, '01', 'MEDIACOM', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286671, '60', '6001', 'E04982', 'ETIHAD', 53356, '01', 'MEDIACOM', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286672, '60', '6001', 'E04982', 'ETIHAD', 57059, '08', 'MEDIACOM', 2013, 6, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(286673, '60', '6001', '600173', 'FLY DUBAI', 54222, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 652.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(286674, '60', '6001', 'H05145', 'HAINAN AIRLINES', 51060, '02', 'DIRECT', 2013, 6, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286675, '60', '6001', 'J00968', 'JET AIRWAYS', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(286676, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51029, '02', 'DIRECT', 2013, 6, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286677, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51185, '01', 'DIRECT', 2013, 6, '05', 20920.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286678, '60', '6001', 'L00211', 'LUFTHANSA', 54197, '03', 'MINDSHARE', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286679, '60', '6001', 'P01862', 'PAKISTAN I.A.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286680, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51060, '02', 'DIRECT', 2013, 6, '05', 44829.70, 4.58, 16, 0.00, 0.00, 0.00, 0.00),
	(286681, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51086, '02', 'DIRECT', 2013, 6, '05', 139804.80, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(286682, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51110, '02', 'DIRECT', 2013, 6, '05', 20173.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(286683, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51185, '01', 'DIRECT', 2013, 6, '05', 32929.50, 5.18, 16, 0.00, 0.00, 0.00, 0.00),
	(286684, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286685, '60', '6001', 'R01702', 'ROYAL BRUNEI', 54009, '39', 'OMD', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286686, '60', '6001', 'S04224', 'SWISSAIR', 55459, '01', 'DIRECT', 2013, 6, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286687, '60', '6001', 'T02103', 'THAI AIR', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(286688, '60', '6001', 'T02103', 'THAI AIR', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(286689, '60', '6001', 'T02105', 'TURKISH AIR.', 51029, '02', 'MPG', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286690, '60', '6001', 'T02105', 'TURKISH AIR.', 51037, '02', 'MPG', 2013, 6, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286691, '60', '6001', 'T02105', 'TURKISH AIR.', 51086, '02', 'MPG', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(286692, '60', '6001', 'T02105', 'TURKISH AIR.', 54784, '21', 'UM7', 2013, 6, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286693, '60', '6001', 'T02105', 'TURKISH AIR.', 57158, '08', 'MPG', 2013, 6, '05', 2792.60, 5.80, 13, 0.00, 0.00, 0.00, 0.00),
	(286694, '60', '6001', 'T02105', 'TURKISH AIR.', 57232, '08', 'MPG', 2013, 6, '05', 2596.00, 6.04, 24, 0.00, 0.00, 0.00, 0.00),
	(286695, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 6, '05', 3809.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(286696, '60', '6002', 'A24822', 'AL FARID', 51227, '02', 'DIRECT', 2013, 6, '05', 3328.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(286697, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 6, '05', 11777.30, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(286698, '60', '6002', 'A11186', 'AUTOBAHN', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286699, '60', '6002', 'A07574', 'AUTORENT', 51086, '02', 'DIRECT', 2013, 6, '05', 13074.20, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(286700, '60', '6002', 'A07571', 'AVIS RENT A CAR', 51086, '02', 'DIRECT', 2013, 6, '05', 9466.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(286701, '60', '6002', 'B02665', 'BUDGET', 51029, '02', 'MEDIAEDGE', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286702, '60', '6002', 'B02665', 'BUDGET', 51037, '02', 'MEDIAEDGE', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286703, '60', '6002', 'B02665', 'BUDGET', 54221, '01', 'MEDIAEDGE', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286704, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 6, '05', 12550.20, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(286705, '60', '6002', 'C07115', 'CAR FARE', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(286706, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 6, '05', 33679.60, 2.56, 10, 0.00, 0.00, 0.00, 0.00),
	(286707, '60', '6002', 'D01929', 'DOLLAR', 54254, '18', 'DIRECT', 2013, 6, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(286708, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 6, '05', 20605.40, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(286709, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286710, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286711, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 6, '05', 26659.00, 1.25, 10, 0.00, 0.00, 0.00, 0.00),
	(286712, '60', '6002', 'F01616', 'FAST CAR RENTAL', 53314, '16', 'DIRECT', 2013, 6, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286713, '60', '6002', 'H01443', 'HANCO', 51086, '02', 'DIRECT', 2013, 6, '05', 9466.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(286714, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 6, '05', 18638.50, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(286715, '60', '6002', 'H00202', 'HERTZ', 57160, '08', 'MINDSHARE', 2013, 6, '05', 13642.90, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(286716, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 6, '05', 7968.50, 1.45, 13, 0.00, 0.00, 0.00, 0.00),
	(286717, '60', '6002', 'M04176', 'METRO CAR RENTAL', 51227, '02', 'DIRECT', 2013, 6, '05', 1996.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286718, '60', '6002', 'M03211', 'MIRAGE RENTAL', 51227, '02', 'DIRECT', 2013, 6, '05', 2377.30, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(286719, '60', '6002', 'M03211', 'MIRAGE RENTAL', 53769, '14', 'DIRECT', 2013, 6, '05', 1744.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(286720, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286721, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286722, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 6, '05', 36733.70, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(286723, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 6, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286724, '60', '6002', 'Q00365', 'QUALITY', 51086, '02', 'DIRECT', 2013, 6, '05', 11302.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(286725, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 6, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(286726, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 51094, '02', 'DIRECT', 2013, 6, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286727, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 6, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(286728, '60', '6002', 'T02114', 'THRIFTY', 51045, '02', 'CONCEPT TODAY', 2013, 6, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286729, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 6, '05', 19730.60, 2.07, 8, 0.00, 0.00, 0.00, 0.00),
	(286730, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 6, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286731, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286732, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57160, '08', 'DIRECT', 2013, 6, '05', 2281.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(286733, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 17141.60, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(286734, '60', '6004', 'D01947', 'DNATA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1274.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(286735, '60', '6004', 'D01947', 'DNATA', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 4128.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286736, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10889.40, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(286737, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 18583.60, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(286738, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8762.10, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(286739, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 51029, '02', 'DIRECT', 2013, 6, '05', 6096.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(286740, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286741, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 51060, '02', 'DIRECT', 2013, 6, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286742, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286743, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 6, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(286744, '60', '6004', 'P00202', 'PLANET TRAVELS', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286745, '60', '6005', 'A16590', 'AL MAHA', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286746, '60', '6005', 'E04087', 'EMPIRE', 51060, '02', 'DIRECT', 2013, 6, '05', 2934.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(286747, '60', '6005', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286748, '60', '6005', 'I01070', 'INTERCONTINENTAL', 54314, '21', 'UM7', 2013, 6, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286749, '60', '6005', 'J02780', 'JW MARRIOTT', 58222, '01', 'A.M.C', 2013, 6, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(286750, '60', '6005', 'K03968', 'KEMPINSKI', 51227, '02', 'OMD', 2013, 6, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286751, '60', '6005', 'K03968', 'KEMPINSKI', 53355, '01', 'OMD', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286752, '60', '6005', 'K03968', 'KEMPINSKI', 53356, '01', 'OMD', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286753, '60', '6005', 'K03968', 'KEMPINSKI', 55252, '01', 'OMD', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286754, '60', '6005', 'L01813', 'LE MERIDIEN', 57026, '08', 'OMD', 2013, 6, '05', 8896.60, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(286755, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51110, '02', 'OMD', 2013, 6, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286756, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 54116, '37', 'OMD', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286757, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 6, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286758, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 6, '05', 5052.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(286759, '60', '6005', 'M04577', 'MARRIOTT', 54031, '01', 'MEDIACOM', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286760, '60', '6005', 'M79925', 'MILLENNIUM', 53355, '01', 'VENTURE COMMUNICATION', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286761, '60', '6005', 'M79925', 'MILLENNIUM', 53356, '01', 'VENTURE COMMUNICATION', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286762, '60', '6005', 'M80193', 'MOVENPICK', 57232, '08', 'OMD', 2013, 6, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286763, '60', '6005', 'O00010', 'OBEROI', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286764, '60', '6005', 'R01606', 'ROSEWOOD', 53025, '03', 'OMD', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286765, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 54031, '01', 'UM7', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286766, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 54340, '01', 'UM7', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286767, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51029, '02', 'REFLECTION', 2013, 6, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286768, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51037, '02', 'REFLECTION', 2013, 6, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286769, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51045, '02', 'REFLECTION', 2013, 6, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286770, '60', '6005', 'S15985', 'SEALINE BEACH R.', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286771, '60', '6005', 'S15985', 'SEALINE BEACH R.', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286772, '60', '6005', 'S13772', 'SHANGRI-LA', 51185, '01', 'OMD', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286773, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 6, '05', 18268.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(286774, '60', '6006', 'A18383', 'ABU DHABI', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286775, '60', '6006', 'A18383', 'ABU DHABI', 54340, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286776, '60', '6006', 'A18383', 'ABU DHABI', 57059, '08', 'DIRECT', 2013, 6, '05', 570.30, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(286777, '60', '6006', 'C07277', 'CYPRUS RESORT', 56192, '07', 'MAGNA GLOBAL', 2013, 6, '05', 15350.20, 7.27, 20, 0.00, 0.00, 0.00, 0.00),
	(286778, '60', '6006', 'C07277', 'CYPRUS RESORT', 56200, '01', 'MAGNA GLOBAL', 2013, 6, '05', 44111.80, 31.58, 47, 0.00, 0.00, 0.00, 0.00),
	(286779, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51029, '02', 'OPTIMEDIA', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286780, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51037, '02', 'OPTIMEDIA', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286781, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51086, '02', 'OPTIMEDIA', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(286782, '60', '6006', 'M03301', 'MALAYSIA RESORT', 53207, '01', 'OPTIMEDIA', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286783, '60', '6006', 'R05259', 'RAS AL KHAIMAH', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286784, '60', '6006', '600659', 'SAUDI TOURISM', 51037, '02', 'DIRECT', 2013, 6, '05', 4890.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(286785, '60', '6006', 'T02185', 'TURKEY RESORT AR', 54784, '21', 'MINDSHARE', 2013, 6, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286786, '60', '6006', '600659', 'YAS ISLAND', 53355, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286787, '60', '6006', '600659', 'YAS ISLAND', 53356, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286788, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(286789, '60', '6008', 'M03311', 'MUNICH AIRPORT', 51029, '02', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286790, '60', '6008', 'M03311', 'MUNICH AIRPORT', 51185, '01', 'DIRECT', 2013, 6, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286791, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 51037, '02', 'DIRECT', 2013, 6, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286792, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 51060, '02', 'DIRECT', 2013, 6, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(286793, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 51094, '02', 'DIRECT', 2013, 6, '05', 1018.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(286794, '60', '6009', 'A11807', 'AL HADAF TRAVEL', 52189, '01', 'DIRECT', 2013, 6, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286795, '60', '6009', 'A23527', 'AL MARIA', 51060, '02', 'DIRECT', 2013, 6, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286796, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 6, '05', 32059.40, 0.00, 44, 0.00, 0.00, 0.00, 0.00),
	(286797, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 6, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286798, '60', '6009', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286799, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 6, '05', 109766.80, 60.00, 32, 0.00, 0.00, 0.00, 0.00),
	(286800, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51094, '02', 'DIRECT', 2013, 6, '05', 4347.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286801, '60', '6009', 'C05484', 'COX & KINGS', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(286802, '60', '6009', 'C05484', 'COX & KINGS', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(286803, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 6, '05', 2434.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(286804, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 6, '05', 4406.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(286805, '60', '6009', 'S13558', 'SATA', 51086, '02', 'DIRECT', 2013, 6, '05', 1638.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(286806, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 6, '05', 3260.30, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(286807, '60', '6009', 'W00738', 'WHITE SANDS TOUR', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286808, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8892.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(286809, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 26213.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(286810, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 31924.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286811, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 31924.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286812, '60', '6011', 'E04982', 'ETIHAD', 51029, '02', 'OMD', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286813, '60', '6011', 'E04982', 'ETIHAD', 51037, '02', 'OMD', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286814, '60', '6011', 'E04982', 'ETIHAD', 51045, '02', 'OMD', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286815, '60', '6011', 'E04982', 'ETIHAD', 51086, '02', 'OMD', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(286816, '60', '6011', 'E04982', 'ETIHAD', 51144, '02', 'OMD', 2013, 6, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(286817, '60', '6011', 'E04982', 'ETIHAD', 51185, '01', 'OMD', 2013, 6, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(286818, '60', '6011', 'E04982', 'ETIHAD', 51219, '06', 'OMD', 2013, 6, '05', 6390.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(286819, '60', '6011', 'E04982', 'ETIHAD', 53769, '14', 'OMD', 2013, 6, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286820, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51045, '02', 'DIRECT', 2013, 6, '05', 51546.70, 7.18, 15, 0.00, 0.00, 0.00, 0.00),
	(286821, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 6, '05', 26793.70, 2.60, 41, 0.00, 0.00, 0.00, 0.00),
	(286822, '60', '6013', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(286823, '60', '6013', 'A06138', 'AL ROSTAMANI', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286824, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 6, '05', 4950.20, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(286825, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286826, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 6, '05', 2567.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(286827, '60', '6013', 'A04470', 'AL TAYER', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(286828, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 6, '05', 21384.10, 8.56, 28, 0.00, 0.00, 0.00, 0.00),
	(286829, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51094, '02', 'DIRECT', 2013, 6, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(286830, '60', '6013', 'O05077', 'OASIS PALM', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(286831, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 6, '05', 45404.80, 11.32, 34, 0.00, 0.00, 0.00, 0.00),
	(286832, '60', '6013', 'O05077', 'OASIS PALM', 52159, '01', 'DIRECT', 2013, 6, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(286833, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 6, '05', 3705.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286834, '60', '6013', 'O05077', 'OASIS PALM', 53314, '16', 'DIRECT', 2013, 6, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286835, '60', '6013', 'O05077', 'OASIS PALM', 53355, '01', 'DIRECT', 2013, 6, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286836, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286837, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 6, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286838, '60', '6013', 'O05077', 'OASIS PALM', 54221, '01', 'DIRECT', 2013, 6, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286839, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 6, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286840, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286841, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 6, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286842, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286843, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 6, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286844, '60', '6013', 'P40201', 'PLUTO', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286845, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 6, '05', 847.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(286846, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 6, '05', 14264.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(286847, '60', '6014', 'A92191', 'AL SAFWA', 51037, '02', 'DIRECT', 2013, 6, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286848, '60', '6014', '601450', 'AROMA', 51086, '02', 'DIRECT', 2013, 6, '05', 7645.10, 1.70, 20, 0.00, 0.00, 0.00, 0.00),
	(286849, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 6, '05', 18855.20, 1.28, 13, 0.00, 0.00, 0.00, 0.00),
	(286850, '60', '6014', 'A37558', 'AUTOPLUS', 52159, '01', 'DIRECT', 2013, 6, '05', 847.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(286851, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 6, '05', 11867.10, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(286852, '60', '6014', '601448', 'BETTER BUS', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(286853, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 6, '05', 20056.00, 3.74, 27, 0.00, 0.00, 0.00, 0.00),
	(286854, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 6, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(286855, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 6, '05', 1303.90, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(286856, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 6, '05', 1130.00, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(286857, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 6, '05', 13144.20, 0.67, 14, 0.00, 0.00, 0.00, 0.00),
	(286858, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 6, '05', 3868.90, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(286859, '60', '6014', '601455', 'CONNECTION CHAUF', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(286860, '60', '6014', '601454', 'ENTRUST', 51086, '02', 'DIRECT', 2013, 6, '05', 1956.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(286861, '60', '6014', 'G08616', 'GERMAN', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286862, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 6, '05', 7639.90, 1.71, 19, 0.00, 0.00, 0.00, 0.00),
	(286863, '60', '6014', '601465', 'GOLDEN CARRIAGE', 51094, '02', 'DIRECT', 2013, 6, '05', 478.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(286864, '60', '6014', '601460', 'GULF PEARL', 51094, '02', 'DIRECT', 2013, 6, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(286865, '60', '6014', 'J04641', 'JUMEIRA', 51060, '02', 'DIRECT', 2013, 6, '05', 1181.80, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(286866, '60', '6014', '601465', 'KEYVAN', 51086, '02', 'DIRECT', 2013, 6, '05', 8476.00, 2.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286867, '60', '6014', '601448', 'LETSDRIVE', 53314, '16', 'DIRECT', 2013, 6, '05', 6520.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286868, '60', '6014', '601448', 'LETSDRIVE', 57026, '08', 'DIRECT', 2013, 6, '05', 4182.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(286869, '60', '6014', '601463', 'MYK', 51094, '02', 'DIRECT', 2013, 6, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286870, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 6, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286871, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 6, '05', 95094.70, 5.00, 27, 0.00, 0.00, 0.00, 0.00),
	(286872, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 6, '05', 25539.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286873, '60', '6014', '601451', 'SHIFT', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(286874, '60', '6014', '601451', 'SHIFT', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286875, '60', '6014', '601451', 'SHIFT', 57026, '08', 'DIRECT', 2013, 6, '05', 8393.70, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(286876, '60', '6014', '601451', 'SHIFT', 57160, '08', 'DIRECT', 2013, 6, '05', 6112.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(286877, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 6, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286878, '60', '6014', 'S22306', 'SUPER PRICE', 51086, '02', 'DIRECT', 2013, 6, '05', 10036.50, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(286879, '60', '6014', '601462', 'TRANSPORTER', 51094, '02', 'DIRECT', 2013, 6, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286880, '60', '6014', 'T09986', 'TRAVEL HOUSE', 51094, '02', 'DIRECT', 2013, 6, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(286881, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 6, '05', 32473.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(286882, '60', '6014', '601459', 'VEET RENTAL CAR', 54775, '01', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286883, '60', '6015', '601593', 'AL RAHA BEACH', 53827, '01', 'DIRECT', 2013, 6, '05', 2230.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286884, '60', '6015', 'A93653', 'ANANTARA', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(286885, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 6, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(286886, '60', '6015', 'A93653', 'ANANTARA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286887, '60', '6015', 'A93653', 'ANANTARA', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286888, '60', '6015', 'A93653', 'ANANTARA', 54009, '39', 'DIRECT', 2013, 6, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286889, '60', '6015', 'A93653', 'ANANTARA', 54065, '01', 'DIRECT', 2013, 6, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286890, '60', '6015', 'A93653', 'ANANTARA', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286891, '60', '6015', 'A93653', 'ANANTARA', 54263, '01', 'DIRECT', 2013, 6, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286892, '60', '6015', 'A94890', 'ASIAN HOTELS &R.', 57232, '08', 'DIRECT', 2013, 6, '05', 6461.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(286893, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(286894, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286895, '60', '6015', 'A97587', 'ATLANTIS', 53207, '01', 'MAGNA GLOBAL', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286896, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 6, '05', 41026.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(286897, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286898, '60', '6015', 'A97587', 'ATLANTIS', 54031, '01', 'MAGNA GLOBAL', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286899, '60', '6015', 'A97587', 'ATLANTIS', 54100, '05', 'MAGNA GLOBAL', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286900, '60', '6015', 'A97587', 'ATLANTIS', 54306, '03', 'MAGNA GLOBAL', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286901, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286902, '60', '6015', 'A97587', 'ATLANTIS', 59032, '07', 'ZENITH MEDIA', 2013, 6, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286903, '60', '6015', 'A97587', 'ATLANTIS', 59033, '07', 'ZENITH MEDIA', 2013, 6, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286904, '60', '6015', 'A97587', 'ATLANTIS', 59034, '07', 'ZENITH MEDIA', 2013, 6, '05', 1526.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(286905, '60', '6015', 'A97587', 'ATLANTIS', 59040, '07', 'ZENITH MEDIA', 2013, 6, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286906, '60', '6015', 'A97587', 'ATLANTIS', 59051, '07', 'ZENITH MEDIA', 2013, 6, '05', 21736.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(286907, '60', '6015', 'A97587', 'ATLANTIS', 59239, '07', 'ZENITH MEDIA', 2013, 6, '05', 3260.40, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(286908, '60', '6015', 'A97587', 'ATLANTIS', 59751, '07', 'ZENITH MEDIA', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286909, '60', '6015', 'A97587', 'ATLANTIS', 59752, '07', 'ZENITH MEDIA', 2013, 6, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286910, '60', '6015', 'A97587', 'ATLANTIS', 59755, '07', 'ZENITH MEDIA', 2013, 6, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286911, '60', '6015', 'A97587', 'ATLANTIS', 59762, '07', 'ZENITH MEDIA', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286912, '60', '6015', 'A97587', 'ATLANTIS', 59765, '07', 'ZENITH MEDIA', 2013, 6, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286913, '60', '6015', 'A97587', 'ATLANTIS', 59768, '07', 'ZENITH MEDIA', 2013, 6, '05', 2034.90, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(286914, '60', '6015', 'A97587', 'ATLANTIS', 59771, '07', 'ZENITH MEDIA', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286915, '60', '6015', 'A97587', 'ATLANTIS', 59776, '07', 'ZENITH MEDIA', 2013, 6, '05', 1426.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(286916, '60', '6015', 'A97587', 'ATLANTIS', 59780, '07', 'ZENITH MEDIA', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286917, '60', '6015', 'A97587', 'ATLANTIS', 59798, '07', 'ZENITH MEDIA', 2013, 6, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286918, '60', '6015', 'A97587', 'ATLANTIS', 59799, '07', 'ZENITH MEDIA', 2013, 6, '05', 1119.40, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(286919, '60', '6015', 'A97587', 'ATLANTIS', 59839, '07', 'ZENITH MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286920, '60', '6015', 'A97587', 'ATLANTIS', 59840, '07', 'ZENITH MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286921, '60', '6015', 'A97587', 'ATLANTIS', 59846, '07', 'ZENITH MEDIA', 2013, 6, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(286922, '60', '6015', 'A97587', 'ATLANTIS', 59861, '07', 'ZENITH MEDIA', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(286923, '60', '6015', 'A97587', 'ATLANTIS', 59867, '07', 'ZENITH MEDIA', 2013, 6, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(286924, '60', '6015', 'A97587', 'ATLANTIS', 59923, '07', 'ZENITH MEDIA', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(286925, '60', '6015', 'A97587', 'ATLANTIS', 59933, '07', 'ZENITH MEDIA', 2013, 6, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(286926, '60', '6015', 'B13233', 'BANYAN TREE', 53298, '07', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286927, '60', '6015', '601566', 'COVE ROTANA', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286928, '60', '6015', '601566', 'COVE ROTANA', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286929, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286930, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 6, '05', 15785.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(286931, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 6, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286932, '60', '6015', 'D07140', 'DANAT', 54031, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286933, '60', '6015', 'D07140', 'DANAT', 54348, '01', 'DIRECT', 2013, 6, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286934, '60', '6015', 'D10811', 'DESERT PALM', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286935, '60', '6015', '601590', 'EASTERN MANGROV.', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286936, '60', '6015', '601590', 'EASTERN MANGROV.', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286937, '60', '6015', '601590', 'EASTERN MANGROV.', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286938, '60', '6015', '601590', 'EASTERN MANGROV.', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286939, '60', '6015', 'F04180', 'FAIRMONT', 53769, '14', 'DIRECT', 2013, 6, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286940, '60', '6015', '601588', 'GRAN MELIA', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286941, '60', '6015', 'H05823', 'HABTOOR GRAND', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286942, '60', '6015', 'H08160', 'HERITAGE', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286943, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 6, '05', 33495.00, 3.36, 8, 0.00, 0.00, 0.00, 0.00),
	(286944, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51110, '02', 'DIRECT', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286945, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 57158, '08', 'DIRECT', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286946, '60', '6015', '601589', 'MELIA', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(286947, '60', '6015', '601589', 'MELIA', 53132, '03', 'DIRECT', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286948, '60', '6015', '601589', 'MELIA', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286949, '60', '6015', '601589', 'MELIA', 53272, '03', 'DIRECT', 2013, 6, '05', 1494.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286950, '60', '6015', '601589', 'MELIA', 54114, '03', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286951, '60', '6015', 'M02990', 'MIRAMAR', 54784, '21', 'DIRECT', 2013, 6, '05', 7064.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286952, '60', '6015', '601595', 'OCEANIC KHORFAK.', 51110, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286953, '60', '6015', 'O05722', 'ONE & ONLY', 53066, '03', 'DIRECT', 2013, 6, '05', 14467.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(286954, '60', '6015', 'O05722', 'ONE & ONLY', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286955, '60', '6015', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 6, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(286956, '60', '6015', 'O05722', 'ONE & ONLY', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286957, '60', '6015', 'O05722', 'ONE & ONLY', 53298, '07', 'DIRECT', 2013, 6, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286958, '60', '6015', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 6, '05', 23502.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(286959, '60', '6015', 'O05722', 'ONE & ONLY', 53356, '01', 'DIRECT', 2013, 6, '05', 30702.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286960, '60', '6015', 'O05722', 'ONE & ONLY', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286961, '60', '6015', 'O05722', 'ONE & ONLY', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286962, '60', '6015', 'P01749', 'PULLMAN', 53280, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286963, '60', '6015', 'P01749', 'PULLMAN', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286964, '60', '6015', 'P01749', 'PULLMAN', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286965, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 54882, '29', 'OMD', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286966, '60', '6015', 'S26548', 'SIX SENSES', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286967, '60', '6015', 'S20660', 'ST.REGIS', 53356, '01', 'DIRECT', 2013, 6, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286968, '60', '6015', 'T10361', 'THE ADDRESS', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286969, '60', '6015', 'T10361', 'THE ADDRESS', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286970, '60', '6015', 'T10361', 'THE ADDRESS', 54199, '07', 'DIRECT', 2013, 6, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286971, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 6, '05', 24609.90, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(286972, '60', '6015', 'T10361', 'THE ADDRESS', 57232, '08', 'DIRECT', 2013, 6, '05', 11679.50, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(286973, '60', '6015', '601597', 'USHUAIA', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286974, '60', '6015', '601597', 'USHUAIA', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286975, '60', '6015', '601586', 'VICEROY', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286976, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286977, '60', '6015', '601586', 'VICEROY', 54397, '39', 'DIRECT', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286978, '60', '6015', '601596', 'VILLA EDEN', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286979, '60', '6015', '601592', 'VIVANTA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286980, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 6, '05', 5193.60, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(286981, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 6, '05', 6151.80, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(286982, '60', '6017', '601778', 'AFC HOLIDAYS', 51060, '02', 'DIRECT', 2013, 6, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(286983, '60', '6017', '601778', 'AFC HOLIDAYS', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(286984, '60', '6017', 'A97027', 'AL WASL', 51086, '02', 'DIRECT', 2013, 6, '05', 7645.40, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(286985, '60', '6017', 'A97027', 'AL WASL', 52159, '01', 'DIRECT', 2013, 6, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(286986, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 6, '05', 3705.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286987, '60', '6017', 'A97027', 'AL WASL', 53314, '16', 'DIRECT', 2013, 6, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(286988, '60', '6017', 'A97027', 'AL WASL', 53355, '01', 'DIRECT', 2013, 6, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(286989, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 6, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(286990, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 6, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(286991, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 6, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286992, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286993, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 6, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286994, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286995, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 6, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(286996, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 6, '05', 10331.70, 6.12, 14, 0.00, 0.00, 0.00, 0.00),
	(286997, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 6, '05', 144870.40, 4.50, 31, 0.00, 0.00, 0.00, 0.00),
	(286998, '60', '6017', '601786', 'CITY ONE', 51094, '02', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(286999, '60', '6017', '601777', 'EDI', 56150, '06', 'DIRECT', 2013, 6, '05', 1331.20, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(287000, '60', '6017', '601777', 'EDI', 56234, '06', 'DIRECT', 2013, 6, '05', 1141.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287001, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 6, '05', 145364.40, 4.76, 57, 0.00, 0.00, 0.00, 0.00),
	(287002, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 6, '05', 15451.50, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(287003, '60', '6017', '601772', 'EXCITE TOURISM', 51094, '02', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287004, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 6, '05', 43884.80, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(287005, '60', '6017', '601773', 'FLIGHT CENTRE', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287006, '60', '6017', '601773', 'FLIGHT CENTRE', 57160, '08', 'DIRECT', 2013, 6, '05', 1304.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(287007, '60', '6017', '601757', 'ITL WORLD', 54216, '02', 'DIRECT', 2013, 6, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287008, '60', '6017', 'L07811', 'LAMA TOURS', 51060, '02', 'DIRECT', 2013, 6, '05', 2138.00, 0.21, 11, 0.00, 0.00, 0.00, 0.00),
	(287009, '60', '6017', 'L07811', 'LAMA TOURS', 53298, '07', 'DIRECT', 2013, 6, '05', 92.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287010, '60', '6017', 'L07811', 'LAMA TOURS', 57026, '08', 'DIRECT', 2013, 6, '05', 12426.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(287011, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287012, '60', '6017', '601770', 'NOBOUNDAIRES', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287013, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 6, '05', 158006.50, 5.76, 60, 0.00, 0.00, 0.00, 0.00),
	(287014, '60', '6017', '601791', 'RAYNA', 51094, '02', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287015, '60', '6017', '601737', 'TROPIC INT TOURS', 51037, '02', 'DIRECT', 2013, 6, '05', 1043.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(287016, '60', '6017', 'U02927', 'UNIVERSAL BROTH.', 51060, '02', 'DIRECT', 2013, 6, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(287017, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 6, '05', 138567.00, 4.00, 30, 0.00, 0.00, 0.00, 0.00),
	(287018, '60', '6017', '601799', 'WELCOME SKY TOUR', 51094, '02', 'DIRECT', 2013, 6, '05', 17251.10, 11.75, 26, 0.00, 0.00, 0.00, 0.00),
	(287019, '60', '6020', '602000', 'BURJ KHALIFA', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287020, '60', '6020', '602000', 'BURJ KHALIFA', 53355, '01', 'DIRECT', 2013, 6, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287021, '60', '6020', '602000', 'BURJ KHALIFA', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287022, '60', '6020', '602000', 'BURJ KHALIFA', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287023, '60', '6020', '602000', 'BURJ KHALIFA', 54031, '01', 'DIRECT', 2013, 6, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287024, '60', '6020', '602000', 'BURJ KHALIFA', 54223, '14', 'DIRECT', 2013, 6, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287025, '60', '6020', '602000', 'BURJ KHALIFA', 54348, '01', 'DIRECT', 2013, 6, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287026, '60', '6022', '602211', 'ARABI MUMTAZ', 51060, '02', 'DIRECT', 2013, 6, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(287027, '60', '6022', '602211', 'ARABI MUMTAZ', 51094, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(287028, '60', '6022', '602212', 'CLOVER TOURISM', 51086, '02', 'DIRECT', 2013, 6, '05', 6553.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(287029, '60', '6022', '602212', 'COBONE', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287030, '60', '6022', '602212', 'COBONE', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287031, '60', '6022', '602208', 'EXECUTIVE WORLD', 51060, '02', 'DIRECT', 2013, 6, '05', 5760.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(287032, '60', '6022', '602212', 'EYE THREE TOUR.', 51037, '02', 'DIRECT', 2013, 6, '05', 1304.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(287033, '60', '6022', '602212', 'EYE THREE TOUR.', 51045, '02', 'DIRECT', 2013, 6, '05', 1304.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(287034, '60', '6022', '602214', 'GREEN APPLE', 54784, '21', 'DIRECT', 2013, 6, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287035, '60', '6022', '602208', 'KUONI/SOTC', 51060, '02', 'DIRECT', 2013, 6, '05', 27487.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287036, '60', '6022', '602207', 'MAWASIM TOURS', 54248, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287037, '60', '6022', '602212', 'MONARCHY TOUR.', 51037, '02', 'DIRECT', 2013, 6, '05', 1434.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(287038, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.50, 1.35, 27, 0.00, 0.00, 0.00, 0.00),
	(287039, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 51037, '02', 'UM7', 2013, 6, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287040, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51029, '02', 'GULF PUBLIC RELATION', 2013, 6, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287041, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51037, '02', 'GULF PUBLIC RELATION', 2013, 6, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287042, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 6, '05', 64066.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(287043, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 52209, '01', 'GULF PUBLIC RELATION', 2013, 6, '05', 6086.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287044, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53504, '10', 'GULF PUBLIC RELATION', 2013, 6, '05', 3803.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287045, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53025, '03', 'VENTURE COMMUNICATION', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287046, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287047, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 6, '05', 12226.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287048, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287049, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287050, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287051, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 19078.50, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(287052, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287053, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287054, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53207, '01', 'UM7', 2013, 6, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287055, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53504, '10', 'UM7', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287056, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54221, '01', 'UM7', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287057, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51037, '02', 'UM7', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287058, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51060, '02', 'UM7', 2013, 6, '05', 2358.20, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(287059, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54306, '03', 'UM7', 2013, 6, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287060, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54807, '10', 'UM7', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287061, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287062, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51029, '02', 'DIRECT', 2013, 6, '05', 2434.40, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(287063, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 6, '05', 5542.50, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(287064, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287065, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 6, '05', 15139.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287066, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287067, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 6, '05', 17307.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287068, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 6, '05', 19019.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287069, '61', '6101', 'E04740', 'EMIRATES', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287070, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 6, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(287071, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 6, '05', 15062.60, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(287072, '61', '6101', 'E04740', 'EMIRATES', 53231, '03', 'DIRECT', 2013, 6, '05', 34234.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(287073, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 6, '05', 10596.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(287074, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 6, '05', 2852.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287075, '61', '6101', 'E05863', 'EMIRATES FRENCH', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287076, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 869.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(287077, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 537.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(287078, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 53298, '07', 'BATES MEDIA', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287079, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287080, '61', '6101', 'K05998', 'KHALIFA HOSPTAL', 51029, '02', 'DIRECT', 2013, 6, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(287081, '61', '6101', 'L07441', 'LIFELINE HOSP.', 54304, '01', 'DIRECT', 2013, 6, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287082, '61', '6101', 'M05575', 'MAGRABI', 53504, '10', 'OMD', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287083, '61', '6101', 'M86295', 'MED CARE', 51110, '02', 'DIRECT', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287084, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 6, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287085, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287086, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 6, '05', 5941.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(287087, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 6, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287088, '61', '6101', 'M86999', 'MOORFIELDS EYE H', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287089, '61', '6101', 'M86999', 'MOORFIELDS EYE H', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287090, '61', '6101', 'M86999', 'MOORFIELDS EYE H', 54116, '37', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287091, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51037, '02', 'ARABIAN MEDIA', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287092, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51045, '02', 'ARABIAN MEDIA', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287093, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51094, '02', 'ARABIAN MEDIA', 2013, 6, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(287094, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51227, '02', 'ARABIAN MEDIA', 2013, 6, '05', 23746.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287095, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 53827, '01', 'ARABIAN MEDIA', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287096, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 6, '05', 7390.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(287097, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 6, '05', 3447.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(287098, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 7036.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(287099, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 6, '05', 6194.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(287100, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287101, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 6, '05', 5434.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(287102, '61', '6102', 'D05782', 'DUBAI HEALTHC.C.', 51060, '02', 'OMD', 2013, 6, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(287103, '61', '6103', 'A35005', 'AMWAJ', 51227, '02', 'DIRECT', 2013, 6, '05', 5118.80, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(287104, '61', '6103', 'B10166', 'BALANCE', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287105, '61', '6103', 'B11200', 'BODY & SOUL', 53298, '07', 'DIRECT', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287106, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287107, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 6, '05', 46693.40, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(287108, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 6, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287109, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 6, '05', 1130.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(287110, '61', '6103', 'F37661', 'FITNESS FIRST', 53066, '03', 'DIRECT', 2013, 6, '05', 3803.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287111, '61', '6103', 'F37661', 'FITNESS FIRST', 53207, '01', 'DIRECT', 2013, 6, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287112, '61', '6103', 'F37661', 'FITNESS FIRST', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287113, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 6, '05', 1401.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287114, '61', '6103', 'F37661', 'FITNESS FIRST', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287115, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 6, '05', 570.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287116, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 6, '05', 1893.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(287117, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 6, '05', 14139.90, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(287118, '61', '6103', 'G02111', 'GOLD GYM', 53207, '01', 'DIRECT', 2013, 6, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287119, '61', '6103', 'G02392', 'GOLD\'S GYM', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287120, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 6, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287121, '61', '6103', 'G02392', 'GOLD\'S GYM', 53769, '14', 'DIRECT', 2013, 6, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(287122, '61', '6103', 'H06087', 'HOLIDAY INN H.C.', 52159, '01', 'DIRECT', 2013, 6, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287123, '61', '6103', 'M85217', 'MY GYM', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287124, '61', '6103', 'O05657', 'ORIENTAL', 51086, '02', 'DIRECT', 2013, 6, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287125, '61', '6103', 'S00302', 'SENSO', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287126, '61', '6103', 'T04920', 'THE SPA', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287127, '61', '6103', 'T04920', 'THE SPA', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287128, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 8286.70, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(287129, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(287130, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287131, '61', '6103', 'V02217', 'VLCC', 53066, '03', 'BATES MEDIA', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287132, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 6, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287133, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 6, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287134, '61', '6103', 'V02217', 'VLCC', 53298, '07', 'BATES MEDIA', 2013, 6, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287135, '61', '6103', 'V02217', 'VLCC', 53769, '14', 'BATES MEDIA', 2013, 6, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287136, '61', '6104', 'A08307', 'AL RAHMA CENTER', 52118, '19', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287137, '61', '6104', 'A18804', 'ASMAT DENTAL CL.', 51086, '02', 'DIRECT', 2013, 6, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(287138, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287139, '61', '6104', 'C06701', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 6, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(287140, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 6, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287141, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 6, '05', 21736.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287142, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 6, '05', 19290.20, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(287143, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 6, '05', 21648.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287144, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51037, '02', 'MEDIA INSIGHT', 2013, 6, '05', 1564.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(287145, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287146, '61', '6104', 'D02041', 'DR.TAHER H.KHLIL', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287147, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287148, '61', '6104', 'L03070', 'LASER EYE CENTER', 51094, '02', 'DIRECT', 2013, 6, '05', 7702.50, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(287149, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 53298, '07', 'AOUMAYA MANDIL', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287150, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 53827, '01', 'AOUMAYA MANDIL', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287151, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 54221, '01', 'AOUMAYA MANDIL', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287152, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 54585, '03', 'AOUMAYA MANDIL', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287153, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287154, '61', '6106', 'B11468', 'BRITISH L.&C.S.C', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287155, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287156, '61', '6106', 'L05126', 'LASER MEDICAL C.', 51086, '02', 'DIRECT', 2013, 6, '05', 662.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(287157, '61', '6106', 'M81358', 'MURAQABAT DENT.C', 52118, '19', 'DIRECT', 2013, 6, '05', 929.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(287158, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287159, '61', '6107', 'D11178', 'DENTAL HOUSE CNT', 51110, '02', 'DIRECT', 2013, 6, '05', 5368.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(287160, '61', '6107', 'E07604', 'ELITE MED.CENTER', 52118, '19', 'DIRECT', 2013, 6, '05', 1977.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(287161, '61', '6107', 'E04723', 'EMC', 52118, '19', 'DIRECT', 2013, 6, '05', 1238.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(287162, '61', '6107', 'G07537', 'GERMAN CLINIC', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287163, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51029, '02', 'DIRECT', 2013, 6, '05', 1825.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(287164, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 6, '05', 13388.00, 2.91, 17, 0.00, 0.00, 0.00, 0.00),
	(287165, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287166, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 6, '05', 29343.60, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(287167, '61', '6107', 'L06232', 'LERC', 53231, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287168, '61', '6107', 'L06232', 'LERC', 53504, '10', 'DIRECT', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287169, '61', '6107', 'L07542', 'LIVELY', 54003, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287170, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(287171, '61', '6107', 'P41544', 'PRIME HEALTHCARE', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287172, '61', '6107', 'P43017', 'PROF.AL SAMARRAI', 53504, '10', 'DIRECT', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287173, '61', '6107', 'S22691', 'SHARJAH I.H.H.C.', 53504, '10', 'DIRECT', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287174, '61', '6108', '610850', 'AL MALIKY', 51086, '02', 'DIRECT', 2013, 6, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287175, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 6, '05', 3530.80, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(287176, '61', '6108', '610859', 'ANAHATA SPA', 53769, '14', 'DIRECT', 2013, 6, '05', 9245.80, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(287177, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(287178, '61', '6108', '610832', 'AZUR SPA', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287179, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 6, '05', 3530.80, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(287180, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 6, '05', 4732.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(287181, '61', '6108', '610858', 'CHINA STAR W.C.', 51086, '02', 'DIRECT', 2013, 6, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287182, '61', '6108', '610858', 'CHINA STAR W.C.', 52159, '01', 'DIRECT', 2013, 6, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(287183, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 6, '05', 2366.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(287184, '61', '6108', '610815', 'DNP', 51086, '02', 'DIRECT', 2013, 6, '05', 815.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(287185, '61', '6108', '610829', 'FCBS', 51086, '02', 'DIRECT', 2013, 6, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287186, '61', '6108', '610842', 'FIDELITY', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287187, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 6, '05', 5085.60, 3.64, 26, 0.00, 0.00, 0.00, 0.00),
	(287188, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51086, '02', 'DIRECT', 2013, 6, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(287189, '61', '6108', '610856', 'GRAND CENT.HOTEL', 52159, '01', 'DIRECT', 2013, 6, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287190, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 6, '05', 1130.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(287191, '61', '6108', '610853', 'HAPPY MOON SPA', 52159, '01', 'DIRECT', 2013, 6, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287192, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 6, '05', 14476.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(287193, '61', '6108', 'H07478', 'HMB', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287194, '61', '6108', '610867', 'JAMES&DALEX', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287195, '61', '6108', '610810', 'LITTLE GYM', 54306, '03', 'DIRECT', 2013, 6, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287196, '61', '6108', '610866', 'LITTLE STAR SPA', 52159, '01', 'DIRECT', 2013, 6, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(287197, '61', '6108', '610867', 'LOTUS HOLISTIC', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287198, '61', '6108', '610825', 'MEFITPRO', 51219, '06', 'DIRECT', 2013, 6, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(287199, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287200, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287201, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 6, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(287202, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 6, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(287203, '61', '6108', 'N11875', 'NATURAL SHINE', 51086, '02', 'DIRECT', 2013, 6, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(287204, '61', '6108', '610868', 'NUTRILITE CENTER', 51227, '02', 'DIRECT', 2013, 6, '05', 2092.00, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(287205, '61', '6108', 'O05722', 'ONE & ONLY', 54197, '03', 'DIRECT', 2013, 6, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287206, '61', '6108', 'O05722', 'ONE & ONLY', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287207, '61', '6108', '610862', 'OPTIMAL', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287209, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(287210, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 6, '05', 1493.80, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(287211, '61', '6108', '610832', 'SARAY SPA', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287212, '61', '6108', '610835', 'SHUIQI', 53355, '01', 'DIRECT', 2013, 6, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287213, '61', '6108', 'T09546', 'TALISE', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287214, '61', '6108', 'T09546', 'TALISE', 53355, '01', 'DIRECT', 2013, 6, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287215, '61', '6108', 'T09546', 'TALISE', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287216, '61', '6108', '610866', 'THE HEARTLAND', 51060, '02', 'DIRECT', 2013, 6, '05', 543.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(287217, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 6, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(287218, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 6, '05', 3659.40, 1.86, 14, 0.00, 0.00, 0.00, 0.00),
	(287219, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 6, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(287220, '61', '6108', 'Z01893', 'ZEN', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287221, '61', '6108', 'Z01893', 'ZEN', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287222, '61', '6108', 'Z01893', 'ZEN', 53356, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287223, '61', '6109', '610943', 'AIN ALKHALEEJ H.', 51029, '02', 'DIRECT', 2013, 6, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(287224, '61', '6109', '610943', 'AIN ALKHALEEJ H.', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287225, '61', '6109', '610943', 'AIN ALKHALEEJ H.', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287226, '61', '6109', '610935', 'AL GARHOUD PRIV.', 53504, '10', 'DIRECT', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287227, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59032, '07', 'DIRECT', 2013, 6, '05', 3396.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287228, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59033, '07', 'DIRECT', 2013, 6, '05', 4580.70, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287229, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59036, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287230, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59039, '07', 'DIRECT', 2013, 6, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287231, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59040, '07', 'DIRECT', 2013, 6, '05', 2037.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287232, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 6, '05', 5705.70, 54.00, 378, 0.00, 0.00, 0.00, 0.00),
	(287233, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59771, '07', 'DIRECT', 2013, 6, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287234, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59772, '07', 'DIRECT', 2013, 6, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287235, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59773, '07', 'DIRECT', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287236, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59774, '07', 'DIRECT', 2013, 6, '05', 1119.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287237, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59777, '07', 'DIRECT', 2013, 6, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287238, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59778, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287239, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59779, '07', 'DIRECT', 2013, 6, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287240, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59780, '07', 'DIRECT', 2013, 6, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287241, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59781, '07', 'DIRECT', 2013, 6, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287242, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59861, '07', 'DIRECT', 2013, 6, '05', 4412.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287243, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59862, '07', 'DIRECT', 2013, 6, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287244, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59863, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287245, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59864, '07', 'DIRECT', 2013, 6, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287246, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59865, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287247, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59867, '07', 'DIRECT', 2013, 6, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287248, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59868, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287249, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59869, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287250, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59870, '07', 'DIRECT', 2013, 6, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287251, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59871, '07', 'DIRECT', 2013, 6, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(287252, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 6, '05', 12813.30, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(287253, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 6, '05', 39320.10, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(287254, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287255, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 6, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287256, '61', '6109', '610922', 'AL ZAHRA', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(287257, '61', '6109', '610922', 'AL ZAHRA', 51086, '02', 'DIRECT', 2013, 6, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(287258, '61', '6109', '610922', 'AL ZAHRA', 51110, '02', 'DIRECT', 2013, 6, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287259, '61', '6109', '610922', 'AL ZAHRA', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287260, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287261, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287262, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(287263, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 6, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287264, '61', '6109', '610934', 'BURJEEL', 57059, '08', 'DIRECT', 2013, 6, '05', 13734.40, 29.98, 49, 0.00, 0.00, 0.00, 0.00),
	(287265, '61', '6109', '610934', 'BURJEEL', 57158, '08', 'DIRECT', 2013, 6, '05', 1983.00, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(287266, '61', '6109', '610942', 'LLH HOSPITAL', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287267, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 6, '05', 3651.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(287268, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(287269, '61', '6109', 'M88062', 'MED ART CLINICS', 52118, '19', 'DIRECT', 2013, 6, '05', 464.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(287270, '61', '6109', '610924', 'MEDI CLINIC', 54882, '29', 'DIRECT', 2013, 6, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287271, '61', '6109', '610928', 'RAK HOSPITAL', 51037, '02', 'DIRECT', 2013, 6, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(287272, '61', '6109', '610928', 'RAK HOSPITAL', 51086, '02', 'DIRECT', 2013, 6, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(287273, '61', '6109', '610922', 'SHARJAH CORNICHE', 52118, '19', 'DIRECT', 2013, 6, '05', 366.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(287274, '61', '6109', '610931', 'SPECIALTY HOSP.', 53504, '10', 'DIRECT', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287275, '61', '6110', '611091', 'ACCESS CLINIC', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(287276, '61', '6110', '611091', 'ACCESS CLINIC', 51094, '02', 'DIRECT', 2013, 6, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(287277, '61', '6110', '611040', 'AL MADAR', 52118, '19', 'DIRECT', 2013, 6, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287278, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287279, '61', '6110', '611085', 'ARABIAN HEALTHCARE', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287280, '61', '6110', '611012', 'COCOONA', 51110, '02', 'DIRECT', 2013, 6, '05', 1874.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(287281, '61', '6110', '611082', 'DAMAS', 52118, '19', 'DIRECT', 2013, 6, '05', 798.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(287282, '61', '6110', '611084', 'DR.MULHAM', 53504, '10', 'DIRECT', 2013, 6, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(287283, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 6, '05', 5249.20, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(287284, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 6, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287285, '61', '6110', 'J00293', 'JULPHAR', 54114, '03', 'DIRECT', 2013, 6, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287286, '61', '6110', '611081', 'MEDICLINIC', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287287, '61', '6110', '611081', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287288, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 6, '05', 3758.80, 9.28, 20, 0.00, 0.00, 0.00, 0.00),
	(287289, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 6, '05', 5758.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(287290, '61', '6110', '611016', 'SAMC', 53504, '10', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287291, '61', '6110', '611013', 'SEHA', 53033, '05', 'DIRECT', 2013, 6, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287292, '61', '6111', '611145', 'AL BUSTAN M.C', 53769, '14', 'DIRECT', 2013, 6, '05', 21877.00, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(287293, '61', '6111', '611131', 'AL MARIFFA', 52118, '19', 'DIRECT', 2013, 6, '05', 1605.50, 0.73, 5, 0.00, 0.00, 0.00, 0.00),
	(287294, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 6, '05', 16345.20, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(287295, '61', '6111', '611126', 'COCOONA', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287296, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 6, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287297, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 6, '05', 10868.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287298, '61', '6111', '611105', 'DR.MICHAEL\'S D.C', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287299, '61', '6111', '611130', 'DR.WILLIAM\'S', 53231, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287300, '61', '6111', '611146', 'DUBAI SCHOOL', 53504, '10', 'DIRECT', 2013, 6, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287301, '61', '6111', '611139', 'EUROPEAN DENTAL CENT', 52118, '19', 'DIRECT', 2013, 6, '05', 309.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287302, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287303, '61', '6111', '611127', 'H.M.R.T', 52118, '19', 'DIRECT', 2013, 6, '05', 1238.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(287304, '61', '6111', '611131', 'ILHAM DENTAL CL.', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287305, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287306, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287307, '61', '6111', '611146', 'MANAL DENTAL CL', 51029, '02', 'DIRECT', 2013, 6, '05', 8112.80, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(287308, '61', '6111', '611140', 'SAMEDAY', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(287309, '61', '6111', '611146', 'SANSAYA CLINIC', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287310, '61', '6111', '611146', 'SMILERITE', 53769, '14', 'DIRECT', 2013, 6, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287311, '61', '6111', '611104', 'TALASS', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287312, '61', '6111', 'W04464', 'WESTERN ORTHODO.', 52118, '19', 'DIRECT', 2013, 6, '05', 4385.20, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(287313, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 6, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(287314, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 6, '05', 14182.70, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(287315, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 6, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287316, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 6, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(287317, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 6, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287318, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 6, '05', 4075.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(287319, '61', '6112', '611211', 'LERC', 51094, '02', 'DIRECT', 2013, 6, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(287320, '61', '6112', '611211', 'LERC', 53504, '10', 'DIRECT', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287321, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 6, '05', 7422.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287322, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 6, '05', 23833.50, 1.53, 5, 0.00, 0.00, 0.00, 0.00),
	(287323, '61', '6112', '611200', 'MAGRABI', 57158, '08', 'DIRECT', 2013, 6, '05', 1086.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(287324, '61', '6112', '611213', 'MOORFIELDS', 57160, '08', 'DIRECT', 2013, 6, '05', 8420.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(287325, '61', '6112', '611210', 'NEW VISION EYE CENTE', 51227, '02', 'DIRECT', 2013, 6, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287326, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 6, '05', 5434.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(287327, '61', '6112', '611201', 'SHARIF EYE CENTR', 51029, '02', 'DIRECT', 2013, 6, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287328, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 6, '05', 4972.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(287329, '61', '6113', '611301', 'HEARLIFE', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287330, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 6, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(287331, '61', '6114', '611421', 'BELLA ROMA', 52118, '19', 'DIRECT', 2013, 6, '05', 5901.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287332, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 6, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287333, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287334, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287335, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287336, '61', '6114', '611428', 'ETERNEL', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287337, '61', '6114', '611427', 'PURITY', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287338, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 6, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287339, '61', '6122', '612202', 'FAKIH IVF', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287340, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287341, '61', '6122', '612202', 'FAKIH IVF', 54304, '01', 'DIRECT', 2013, 6, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287342, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287343, '61', '6122', '612200', 'IVF CLINIC', 53231, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287344, '61', '6122', '612200', 'IVF CLINIC', 53504, '10', 'DIRECT', 2013, 6, '05', 5434.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(287345, '61', '6124', '612402', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 6, '05', 3667.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(287346, '61', '6124', '612402', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 6, '05', 3749.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(287347, '61', '6124', '612402', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 6, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287348, '61', '6124', '612402', 'ALLIANCE', 51144, '02', 'DIRECT', 2013, 6, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(287349, '61', '6124', '612401', 'AMERICAN SPINE', 53504, '10', 'DIRECT', 2013, 6, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(287350, '61', '6124', '612402', 'EXETER', 52118, '19', 'DIRECT', 2013, 6, '05', 3716.60, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(287351, '61', '6126', '612611', 'AMBER CLINICS', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287352, '61', '6126', '612604', 'ASTER MED.CENTER', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287353, '61', '6126', '612604', 'ASTER MED.CENTER', 51060, '02', 'DIRECT', 2013, 6, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(287354, '61', '6126', '612615', 'AWAZEN', 53356, '01', 'DIRECT', 2013, 6, '05', 40755.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287355, '61', '6126', '612615', 'AWAZEN', 53769, '14', 'DIRECT', 2013, 6, '05', 36692.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287356, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 6, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(287357, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 6, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(287358, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287359, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 6, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287360, '61', '6126', '612600', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 6, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287361, '61', '6126', '612615', 'DR.ALI JAFAR CLINIC', 53504, '10', 'DIRECT', 2013, 6, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(287362, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 6, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287363, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 6, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287364, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287365, '61', '6126', '612612', 'ELITE MED.CENT.', 52118, '19', 'DIRECT', 2013, 6, '05', 1977.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(287366, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 6, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287367, '61', '6126', '612604', 'GERMAN MEDICAL C', 51110, '02', 'DIRECT', 2013, 6, '05', 8468.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(287368, '61', '6126', '612604', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 6, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287369, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 6, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287370, '61', '6126', '612611', 'GMC MED.& DENTAL SP.', 51037, '02', 'DIRECT', 2013, 6, '05', 521.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(287371, '61', '6126', '612611', 'GMC MED.& DENTAL SP.', 51060, '02', 'DIRECT', 2013, 6, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(287372, '61', '6126', '612615', 'HARLEY STREET M.', 53769, '14', 'DIRECT', 2013, 6, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(287373, '61', '6126', '612603', 'HEALTH BAY POLYC', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287374, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 6, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287375, '61', '6126', '612603', 'HEALTH BAY POLYC', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287376, '61', '6126', '612603', 'HEALTH BAY POLYC', 54807, '10', 'DIRECT', 2013, 6, '05', 7977.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287377, '61', '6126', '612614', 'JTS MED.CENTRE', 54304, '01', 'DIRECT', 2013, 6, '05', 2852.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287378, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53827, '01', 'DIRECT', 2013, 6, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287379, '61', '6126', '612614', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 6, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287380, '61', '6126', '612614', 'MEDICLINIC', 54807, '10', 'DIRECT', 2013, 6, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287381, '61', '6126', '612614', 'MEDICLINIC', 59032, '07', 'DIRECT', 2013, 6, '05', 3396.20, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287382, '61', '6126', '612614', 'MEDICLINIC', 59033, '07', 'DIRECT', 2013, 6, '05', 3056.60, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287383, '61', '6126', '612614', 'MEDICLINIC', 59034, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287384, '61', '6126', '612614', 'MEDICLINIC', 59035, '07', 'DIRECT', 2013, 6, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287385, '61', '6126', '612614', 'MEDICLINIC', 59036, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287386, '61', '6126', '612614', 'MEDICLINIC', 59037, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287387, '61', '6126', '612614', 'MEDICLINIC', 59039, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287388, '61', '6126', '612614', 'MEDICLINIC', 59040, '07', 'DIRECT', 2013, 6, '05', 2037.70, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287389, '61', '6126', '612614', 'MEDICLINIC', 59041, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287390, '61', '6126', '612614', 'MEDICLINIC', 59042, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287391, '61', '6126', '612614', 'MEDICLINIC', 59239, '07', 'DIRECT', 2013, 6, '05', 6520.80, 22.08, 672, 0.00, 0.00, 0.00, 0.00),
	(287392, '61', '6126', '612614', 'MEDICLINIC', 59771, '07', 'DIRECT', 2013, 6, '05', 3192.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287393, '61', '6126', '612614', 'MEDICLINIC', 59772, '07', 'DIRECT', 2013, 6, '05', 3192.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287394, '61', '6126', '612614', 'MEDICLINIC', 59773, '07', 'DIRECT', 2013, 6, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287395, '61', '6126', '612614', 'MEDICLINIC', 59775, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287396, '61', '6126', '612614', 'MEDICLINIC', 59776, '07', 'DIRECT', 2013, 6, '05', 950.90, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287397, '61', '6126', '612614', 'MEDICLINIC', 59777, '07', 'DIRECT', 2013, 6, '05', 950.90, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287398, '61', '6126', '612614', 'MEDICLINIC', 59778, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287399, '61', '6126', '612614', 'MEDICLINIC', 59779, '07', 'DIRECT', 2013, 6, '05', 747.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287400, '61', '6126', '612614', 'MEDICLINIC', 59780, '07', 'DIRECT', 2013, 6, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287401, '61', '6126', '612614', 'MEDICLINIC', 59781, '07', 'DIRECT', 2013, 6, '05', 1698.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287402, '61', '6126', '612614', 'MEDICLINIC', 59782, '07', 'DIRECT', 2013, 6, '05', 407.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287403, '61', '6126', '612614', 'MEDICLINIC', 59783, '07', 'DIRECT', 2013, 6, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287404, '61', '6126', '612614', 'MEDICLINIC', 59784, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287405, '61', '6126', '612614', 'MEDICLINIC', 59785, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287406, '61', '6126', '612614', 'MEDICLINIC', 59786, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287407, '61', '6126', '612614', 'MEDICLINIC', 59787, '07', 'DIRECT', 2013, 6, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287408, '61', '6126', '612614', 'MEDICLINIC', 59788, '07', 'DIRECT', 2013, 6, '05', 407.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287409, '61', '6126', '612614', 'MEDICLINIC', 59860, '07', 'DIRECT', 2013, 6, '05', 2241.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287410, '61', '6126', '612614', 'MEDICLINIC', 59861, '07', 'DIRECT', 2013, 6, '05', 4415.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287411, '61', '6126', '612614', 'MEDICLINIC', 59862, '07', 'DIRECT', 2013, 6, '05', 4415.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287412, '61', '6126', '612614', 'MEDICLINIC', 59863, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287413, '61', '6126', '612614', 'MEDICLINIC', 59864, '07', 'DIRECT', 2013, 6, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287414, '61', '6126', '612614', 'MEDICLINIC', 59865, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287415, '61', '6126', '612614', 'MEDICLINIC', 59866, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287416, '61', '6126', '612614', 'MEDICLINIC', 59867, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287417, '61', '6126', '612614', 'MEDICLINIC', 59868, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287418, '61', '6126', '612614', 'MEDICLINIC', 59869, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287419, '61', '6126', '612614', 'MEDICLINIC', 59870, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287420, '61', '6126', '612614', 'MEDICLINIC', 59871, '07', 'DIRECT', 2013, 6, '05', 2309.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287421, '61', '6126', '612614', 'MEDICLINIC', 59872, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287422, '61', '6126', '612614', 'MEDICLINIC', 59873, '07', 'DIRECT', 2013, 6, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(287423, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 6, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(287424, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(287425, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 6, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(287426, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 6, '05', 18866.70, 0.45, 6, 0.00, 0.00, 0.00, 0.00),
	(287427, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 6, '05', 4108.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287428, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 6, '05', 10857.10, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(287429, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 6, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(287430, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 6, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(287431, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 6, '05', 869.40, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(287432, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 6, '05', 359936.20, 57.00, 32, 0.00, 0.00, 0.00, 0.00),
	(287433, '62', '6202', 'A00206', 'AL BAYAN', 56150, '06', 'OMD', 2013, 6, '05', 1507.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287434, '62', '6202', 'A00206', 'AL BAYAN', 56234, '06', 'OMD', 2013, 6, '05', 1494.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287435, '62', '6202', 'A00206', 'AL BAYAN', 57059, '08', 'OMD', 2013, 6, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287436, '62', '6202', 'A00206', 'AL BAYAN', 57158, '08', 'OMD', 2013, 6, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287437, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 6, '05', 97713.30, 18.50, 28, 0.00, 0.00, 0.00, 0.00),
	(287438, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 6, '05', 18779.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(287439, '62', '6202', 'A08707', 'AUTOTRADER', 51110, '02', 'DIRECT', 2013, 6, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287440, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 6, '05', 762139.90, 96.50, 122, 0.00, 0.00, 0.00, 0.00),
	(287441, '62', '6202', 'E01458', 'EMIRATES TODAY', 56150, '06', 'OMD', 2013, 6, '05', 6533.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(287442, '62', '6202', 'E01458', 'EMIRATES TODAY', 56234, '06', 'OMD', 2013, 6, '05', 7471.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287443, '62', '6202', 'E01458', 'EMIRATES TODAY', 57059, '08', 'OMD', 2013, 6, '05', 1330.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(287444, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287445, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287446, '62', '6202', 'E01451', 'EMIRATES WOMAN', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287447, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 53348, '18', 'DIRECT', 2013, 6, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287448, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 6, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287449, '62', '6202', 'G01677', 'GULF NEWS', 51029, '02', 'UM7', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287450, '62', '6202', 'G01677', 'GULF NEWS', 51045, '02', 'UM7', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287451, '62', '6202', 'G01677', 'GULF NEWS', 51060, '02', 'UM7', 2013, 6, '05', 141.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287452, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 6, '05', 456128.10, 17.98, 66, 0.00, 0.00, 0.00, 0.00),
	(287453, '62', '6202', 'G01677', 'GULF NEWS', 51185, '01', 'UM7', 2013, 6, '05', 73.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287454, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 6, '05', 3360.80, 0.88, 5, 0.00, 0.00, 0.00, 0.00),
	(287455, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51029, '02', 'BATES MEDIA', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287456, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287457, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 6, '05', 975394.60, 75.47, 199, 0.00, 0.00, 0.00, 0.00),
	(287458, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51086, '02', 'BATES MEDIA', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287459, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53066, '03', 'BATES MEDIA', 2013, 6, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287460, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53348, '18', 'BATES MEDIA', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287461, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57026, '08', 'BATES MEDIA', 2013, 6, '05', 3989.80, 8.74, 18, 0.00, 0.00, 0.00, 0.00),
	(287462, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57160, '08', 'BATES MEDIA', 2013, 6, '05', 3925.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(287463, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 6, '05', 103989.20, 20.00, 15, 0.00, 0.00, 0.00, 0.00),
	(287464, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 6, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287465, '62', '6202', 'M03388', 'MAJED', 51060, '02', 'EMIRATES MEDIA LTD', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287466, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 6, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287467, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 6, '05', 342342.00, 324.00, 162, 0.00, 0.00, 0.00, 0.00),
	(287468, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 6, '05', 3707.60, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(287469, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 6, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287470, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 6, '05', 16913.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(287471, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 6, '05', 547830.70, 491.91, 295, 0.00, 0.00, 0.00, 0.00),
	(287472, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 6, '05', 16787.60, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(287473, '62', '6203', '620349', 'ABU D.CLASSIC FM', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287474, '62', '6203', '620349', 'ABU D.CLASSIC FM', 54172, '19', 'DIRECT', 2013, 6, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287475, '62', '6203', 'A27794', 'AL KHALEEJIA', 54867, '01', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287476, '62', '6203', 'A25856', 'ARN', 51110, '02', 'OMD', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287477, '62', '6203', 'A25856', 'ARN', 53348, '18', 'OMD', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287478, '62', '6203', 'C11649', 'CITY 101.6', 51060, '02', 'DIRECT', 2013, 6, '05', 211.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(287479, '62', '6203', 'C11649', 'CITY 101.6', 53298, '07', 'DIRECT', 2013, 6, '05', 5615.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287480, '62', '6203', 'C11649', 'CITY 101.6', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287481, '62', '6203', 'C11649', 'CITY 101.6', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287482, '62', '6203', '620353', 'GULFNEWS BROADCA', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287483, '62', '6203', '620357', 'HUM 106.2', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287484, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 6, '05', 151282.00, 16.95, 13, 0.00, 0.00, 0.00, 0.00),
	(287485, '62', '6203', '620351', 'RADIO 4FM', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287486, '62', '6203', 'R03194', 'RADIO 89.1 FM', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287487, '62', '6203', 'R07367', 'RADIO MIRCH.99.3', 51060, '02', 'DIRECT', 2013, 6, '05', 564.80, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(287488, '62', '6203', '620354', 'RADIO MIRCHI', 51185, '01', 'DIRECT', 2013, 6, '05', 23828.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287489, '62', '6203', '620354', 'RADIO MIRCHI', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287490, '62', '6203', 'R08298', 'RADIO SPICE105.4', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287491, '62', '6203', '620352', 'SUNO 102.4 FM', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287492, '62', '6203', '620357', 'TAG 91.1', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287493, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 6, '05', 87984.00, 13.00, 9, 0.00, 0.00, 0.00, 0.00),
	(287494, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 6, '05', 18779.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287495, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 6, '05', 62105.10, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(287496, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 6, '05', 403933.00, 54.62, 72, 0.00, 0.00, 0.00, 0.00),
	(287497, '62', '6204', 'A08850', 'ABU DHABI TV', 51037, '02', 'UM7', 2013, 6, '05', 52035.60, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(287498, '62', '6204', 'A08850', 'ABU DHABI TV', 53025, '03', 'UM7', 2013, 6, '05', 51351.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(287499, '62', '6204', 'A08850', 'ABU DHABI TV', 53132, '03', 'UM7', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287500, '62', '6204', 'A08850', 'ABU DHABI TV', 57059, '08', 'UM7', 2013, 6, '05', 2865.80, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(287501, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 6, '05', 21736.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287502, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287503, '62', '6204', 'A41340', 'AL AAN', 54461, '03', 'MINDSHARE', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287504, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287505, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 6, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287506, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287507, '62', '6204', 'A21742', 'AL JAZEERA', 51037, '02', 'PHD', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287508, '62', '6204', 'A21742', 'AL JAZEERA', 51110, '02', 'PHD', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287509, '62', '6204', 'A21742', 'AL JAZEERA', 51219, '06', 'PHD', 2013, 6, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287510, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51029, '02', 'DIRECT', 2013, 6, '05', 19527.00, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(287511, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51037, '02', 'DIRECT', 2013, 6, '05', 18779.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287512, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 6, '05', 3206.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(287513, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51060, '02', 'DIRECT', 2013, 6, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287514, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51086, '02', 'DIRECT', 2013, 6, '05', 21268.60, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(287515, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51110, '02', 'DIRECT', 2013, 6, '05', 11566.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287516, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51144, '02', 'DIRECT', 2013, 6, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287517, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51185, '01', 'DIRECT', 2013, 6, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287518, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 6, '05', 19725.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287519, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 57059, '08', 'DIRECT', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287520, '62', '6204', 'A22362', 'ARY', 51060, '02', 'DIRECT', 2013, 6, '05', 317.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(287521, '62', '6204', 'A22362', 'ARY', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287522, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287523, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 6, '05', 22518.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287524, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 6, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287525, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 6, '05', 164019.50, 26.00, 14, 0.00, 0.00, 0.00, 0.00),
	(287526, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 6, '05', 103843.40, 13.00, 14, 0.00, 0.00, 0.00, 0.00),
	(287527, '62', '6204', 'D03928', 'DUBAI TV', 58107, '01', 'OMD', 2013, 6, '05', 97812.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(287528, '62', '6204', 'E02239', 'EMIRATES TV', 53025, '03', 'DIRECT', 2013, 6, '05', 66023.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(287529, '62', '6204', 'G02642', 'GEO', 51045, '02', 'DIRECT', 2013, 6, '05', 6042.30, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(287530, '62', '6204', 'G07165', 'GEO SUPER', 51045, '02', 'DIRECT', 2013, 6, '05', 1440.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287531, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 6, '05', 271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(287532, '62', '6204', 'L01871', 'LBC', 54172, '19', 'PHD', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287533, '62', '6204', 'M00164', 'MBC', 57059, '08', 'MINDSHARE', 2013, 6, '05', 1254.60, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(287534, '62', '6204', 'M00164', 'MBC', 57232, '08', 'MINDSHARE', 2013, 6, '05', 1444.80, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(287535, '62', '6204', 'P41657', 'PULSE', 51060, '02', 'DIRECT', 2013, 6, '05', 176.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287536, '62', '6204', 'R00495', 'ROTANA', 59861, '07', 'UM7', 2013, 6, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(287537, '62', '6204', 'R00495', 'ROTANA', 59862, '07', 'UM7', 2013, 6, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(287538, '62', '6204', 'R00495', 'ROTANA', 59865, '07', 'UM7', 2013, 6, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(287539, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 6, '05', 167703.80, 26.00, 14, 0.00, 0.00, 0.00, 0.00),
	(287540, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 6, '05', 103843.40, 13.00, 14, 0.00, 0.00, 0.00, 0.00),
	(287541, '62', '6204', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 6, '05', 282.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(287542, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287543, '62', '6204', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287544, '62', '6204', 'S14117', 'STAR PLUS', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287545, '62', '6204', 'Z00712', 'ZEE CINEMA', 51060, '02', 'DIRECT', 2013, 6, '05', 423.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(287546, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 6, '05', 9919.50, 1.29, 15, 0.00, 0.00, 0.00, 0.00),
	(287547, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'UM7', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287548, '62', '6204', 'Z00374', 'ZEE TV', 53298, '07', 'DIRECT', 2013, 6, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287549, '62', '6204', 'Z00374', 'ZEE TV', 54172, '19', 'UM7', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287550, '62', '6207', '620784', 'AL MAKTAB', 54867, '01', 'DIRECT', 2013, 6, '05', 14943.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287551, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 6, '05', 18665.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(287552, '62', '6207', 'G01677', 'GULF NEWS', 53314, '16', 'DIRECT', 2013, 6, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287553, '62', '6207', 'G01677', 'GULF NEWS', 54349, '04', 'DIRECT', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287554, '62', '6207', 'I02630', 'ITP', 53272, '03', 'DIRECT', 2013, 6, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287555, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 54172, '19', 'DIRECT', 2013, 6, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287556, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287557, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287558, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287559, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287560, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287561, '62', '6207', 'N10443', 'NPI', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287562, '62', '6207', 'N10443', 'NPI', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287563, '62', '6210', 'C04235', 'CONNECTOR', 54221, '01', 'DIRECT', 2013, 6, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(287564, '62', '6210', 'C06234', 'COSMOPOLITAN', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287565, '62', '6210', 'C06234', 'COSMOPOLITAN', 54825, '11', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287566, '62', '6210', 'F02611', 'FRIDAY', 53207, '01', 'DIRECT', 2013, 6, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287567, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 6, '05', 239105.20, 22.55, 196, 0.00, 0.00, 0.00, 0.00),
	(287568, '62', '6210', 'L03415', 'LAYALINA', 52118, '19', 'DIRECT', 2013, 6, '05', 6520.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287569, '62', '6210', 'L03415', 'LAYALINA', 58016, '01', 'DIRECT', 2013, 6, '05', 44830.50, 144.00, 12, 0.00, 0.00, 0.00, 0.00),
	(287570, '62', '6210', 'M06600', 'MOTHER & CHILD', 54306, '03', 'DIRECT', 2013, 6, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287571, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 6, '05', 45917.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(287572, '62', '6210', 'T03457', 'TIME OUT', 53356, '01', 'DIRECT', 2013, 6, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287573, '62', '6210', 'T03457', 'TIME OUT', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287574, '62', '6211', '000163', '1ST NET(ALAWAEL)', 51110, '02', 'MINDSHARE', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287575, '62', '6211', '000163', '1ST NET(ALAWAEL)', 51219, '06', 'MINDSHARE', 2013, 6, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287576, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 68824.20, 9.92, 9, 0.00, 0.00, 0.00, 0.00),
	(287577, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 53942.70, 10.36, 10, 0.00, 0.00, 0.00, 0.00),
	(287578, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 35353.30, 6.08, 5, 0.00, 0.00, 0.00, 0.00),
	(287579, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 95926.00, 7.30, 14, 0.00, 0.00, 0.00, 0.00),
	(287580, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 111048.40, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(287581, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 5553.20, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(287582, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 10846.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287583, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287584, '62', '6211', 'P04502', 'PEHLA', 51060, '02', 'OMD', 2013, 6, '05', 6338.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(287585, '62', '6211', 'P04502', 'PEHLA', 51086, '02', 'OMD', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(287586, '62', '6211', 'S04587', 'SHOWTIME', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '05', 81510.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(287587, '62', '6211', '621118', 'TFC TV', 51086, '02', 'DIRECT', 2013, 6, '05', 2320.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(287588, '62', '6211', '621117', 'YAHLIVE', 56150, '06', 'DIRECT', 2013, 6, '05', 9355.50, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(287589, '62', '6211', '621117', 'YAHLIVE', 56192, '07', 'DIRECT', 2013, 6, '05', 9672.40, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(287590, '62', '6211', '621117', 'YAHLIVE', 56234, '06', 'DIRECT', 2013, 6, '05', 13638.20, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(287591, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 6, '05', 4651.20, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(287592, '62', '6214', '001299', '7 DAYS', 51219, '06', 'DIRECT', 2013, 6, '05', 86.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287593, '62', '6214', '001299', '7 DAYS', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287594, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287595, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287596, '62', '6214', 'A29369', 'AHLAN MASALA', 53272, '03', 'DIRECT', 2013, 6, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287597, '62', '6214', 'A29369', 'AHLAN MASALA', 53298, '07', 'DIRECT', 2013, 6, '05', 92.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287598, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 6, '05', 39192.30, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(287599, '62', '6214', 'A34713', 'ALPHA', 53207, '01', 'DIRECT', 2013, 6, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287600, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 6, '05', 2119.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287601, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 6, '05', 20847.30, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(287602, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 6, '05', 6602.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287603, '62', '6214', 'A24480', 'AQUARIUS', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287604, '62', '6214', 'B10161', 'BALABHOOMI', 51029, '02', 'DIRECT', 2013, 6, '05', 2608.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(287605, '62', '6214', 'E04198', 'EMIRATES HOME', 54825, '11', 'DIRECT', 2013, 6, '05', 14128.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287606, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 6, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287607, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 6, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287608, '62', '6214', 'G05443', 'GULF MADHYAMAM D', 51060, '02', 'DIRECT', 2013, 6, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287609, '62', '6214', 'G05443', 'GULF MADHYAMAM D', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287610, '62', '6214', 'H04429', 'HEALTH & NUTRIT.', 54807, '10', 'NUTREEMA ADVERTISING', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287611, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 6, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287612, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 6, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(287613, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 6, '05', 5026.40, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(287614, '62', '6214', 'M80386', 'MAG', 51045, '02', 'DIRECT', 2013, 6, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287615, '62', '6214', 'M78080', 'MOTHER & BABY', 54306, '03', 'DIRECT', 2013, 6, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287616, '62', '6214', 'R05414', 'RETAIL ME', 54669, '37', 'DIRECT', 2013, 6, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287617, '62', '6220', '622007', 'CINE ROYAL', 57059, '08', 'DIRECT', 2013, 6, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(287618, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 6, '05', 6520.80, 63.36, 1440, 0.00, 0.00, 0.00, 0.00),
	(287619, '62', '6220', '622007', 'REEL CINEMAS', 54223, '14', 'DIRECT', 2013, 6, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287620, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 6, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287621, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 6, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287622, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287623, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287624, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287625, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287626, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287627, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 6, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287628, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287629, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287630, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 6, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287631, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 6, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287632, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287633, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287634, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 6, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287635, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 6, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287636, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 6, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287637, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287638, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287639, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 6, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287640, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 6, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287641, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287642, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287643, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287644, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 6, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287645, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 6, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287646, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287647, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287648, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 6, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287649, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 6, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287650, '62', '6220', '622008', 'VOX CINEMAS', 59782, '07', 'DIRECT', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287651, '62', '6220', '622008', 'VOX CINEMAS', 59783, '07', 'DIRECT', 2013, 6, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287652, '62', '6220', '622008', 'VOX CINEMAS', 59784, '07', 'DIRECT', 2013, 6, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287653, '62', '6220', '622008', 'VOX CINEMAS', 59785, '07', 'DIRECT', 2013, 6, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287654, '62', '6220', '622008', 'VOX CINEMAS', 59786, '07', 'DIRECT', 2013, 6, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287655, '62', '6220', '622008', 'VOX CINEMAS', 59787, '07', 'DIRECT', 2013, 6, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287656, '62', '6220', '622008', 'VOX CINEMAS', 59788, '07', 'DIRECT', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287657, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 6, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287658, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 6, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287659, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287660, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 6, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287661, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 6, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287662, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 6, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287663, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 6, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287664, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 6, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287665, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 6, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287666, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287667, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 6, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287668, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287669, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287670, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287671, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287672, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287673, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287674, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 6, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287675, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287676, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 6, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287677, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 6, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287678, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 6, '05', 2233.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287679, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 6, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287680, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 6, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287681, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 6, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287682, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 6, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287683, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 6, '05', 665.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287684, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 6, '05', 711.80, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287685, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 6, '05', 521.60, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287686, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 6, '05', 1377.50, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287687, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 6, '05', 1187.30, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(287688, '62', '6221', 'E06675', 'EMIRATES PARENTP', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287689, '62', '6221', 'G06459', 'GRAZIA', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287690, '62', '6221', 'G06459', 'GRAZIA', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287691, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 6, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287692, '62', '6221', 'G06459', 'GRAZIA', 54825, '11', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287693, '62', '6221', 'O39985', 'OK', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287694, '62', '6221', 'O05265', 'OK MIDDLE EAST', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287695, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 54119.40, 1.41, 14, 0.00, 0.00, 0.00, 0.00),
	(287696, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 6, '05', 1271.50, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(287697, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 6, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287698, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 6, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(287699, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 6, '05', 7661.70, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(287700, '62', '6221', 'W02786', 'WHEELS', 54349, '04', 'ZENITH MEDIA', 2013, 6, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287701, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 6, '05', 103017.10, 4.00, 15, 0.00, 0.00, 0.00, 0.00),
	(287702, '62', '6222', 'O41272', 'ORBIT SHOWTIME', 57232, '08', 'DIRECT', 2013, 6, '05', 8257.40, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(287703, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 6, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287704, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 6, '05', 21208.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(287705, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53298, '07', 'DIRECT', 2013, 6, '05', 38717.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287706, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287707, '62', '6223', '622384', 'INDULGE', 51060, '02', 'DIRECT', 2013, 6, '05', 20975.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(287708, '62', '6223', 'M88130', 'MEN\'S FITNESS', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287709, '62', '6223', 'P42412', 'PMV M.E.', 53553, '23', 'DIRECT', 2013, 6, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287710, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 6, '05', 529462.40, 51.50, 63, 0.00, 0.00, 0.00, 0.00),
	(287711, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 6, '05', 39860.90, 4.07, 11, 0.00, 0.00, 0.00, 0.00),
	(287712, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 6, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287713, '62', '6225', '622522', 'COLORS TV', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(287714, '62', '6225', '622522', 'COLORS TV', 53207, '01', 'DIRECT', 2013, 6, '05', 4972.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(287715, '62', '6225', '622543', 'GEO KAHANI', 51045, '02', 'DIRECT', 2013, 6, '05', 1195.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287716, '62', '6225', '622542', 'MBC TV', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287717, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 6, '05', 29894.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(287718, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 6, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287719, '62', '6225', '622540', 'SERENA TV', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287720, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 6, '05', 120946.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(287721, '62', '6228', '622842', 'ARA', 56150, '06', 'DIRECT', 2013, 6, '05', 7036.40, 9.96, 10, 0.00, 0.00, 0.00, 0.00),
	(287722, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 6, '05', 109495.10, 80.03, 40, 0.00, 0.00, 0.00, 0.00),
	(287723, '62', '6228', '622842', 'ARA', 56234, '06', 'DIRECT', 2013, 6, '05', 4482.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287724, '62', '6228', '622865', 'GOOD', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287725, '62', '6228', '622865', 'GOOD', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287726, '62', '6228', '622865', 'GOOD', 54197, '03', 'DIRECT', 2013, 6, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287727, '62', '6228', '622865', 'GOOD', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287728, '62', '6228', '622865', 'GOOD', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287729, '62', '6228', '622865', 'GOOD', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287730, '62', '6228', '622865', 'GOOD', 55252, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287731, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 6, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287732, '62', '6228', '622862', 'GOURMET', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287733, '62', '6228', '622834', 'HARPER B.ARAB.', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287734, '62', '6228', '622834', 'HARPER B.ARAB.', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287735, '62', '6228', '622852', 'HARPER\'S B.ART', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287736, '62', '6228', '622852', 'HARPER\'S B.ART', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287737, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287738, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53298, '07', 'DIRECT', 2013, 6, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287739, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53421, '37', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287740, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54131, '03', 'DIRECT', 2013, 6, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287741, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54825, '11', 'DIRECT', 2013, 6, '05', 14128.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287742, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54825, '11', 'DIRECT', 2013, 6, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287743, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53298, '07', 'DIRECT', 2013, 6, '05', 38581.20, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287746, '62', '6228', '622866', 'HYPE', 53348, '18', 'DIRECT', 2013, 6, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287747, '62', '6228', '622866', 'HYPE', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287748, '62', '6228', '622866', 'HYPE', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287749, '62', '6228', '622866', 'MARITIME & PORTS', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287750, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 6, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287751, '62', '6228', '622821', 'SHAPE MIDDLE E.', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287752, '62', '6228', '622821', 'SHAPE MIDDLE E.', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287753, '62', '6228', '622822', 'SPORT 360', 51110, '02', 'DIRECT', 2013, 6, '05', 173.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287754, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 6, '05', 74521.60, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(287755, '62', '6228', '622822', 'SPORT 360', 53272, '03', 'DIRECT', 2013, 6, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287756, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287757, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 6, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287758, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287759, '62', '6228', '622861', 'YOGALIFE', 54065, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287760, '62', '6229', '622957', 'SINGHAM', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287761, '62', '6229', 'Y01668', 'YAMLA PAGLA DEE.', 51060, '02', 'DIRECT', 2013, 6, '05', 18567.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(287762, '62', '6229', 'Y01668', 'YAMLA PAGLA DEE.', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287763, '62', '6232', '623214', 'BIG ON CHILDREN', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287764, '62', '6232', '623214', 'BIG ON CHILDREN', 54197, '03', 'DIRECT', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287765, '62', '6232', '623215', 'HANSEL & GRETEL', 51086, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(287766, '62', '6232', '623212', 'JNL FUSION', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287767, '62', '6232', '623215', 'KETTLERCISE', 54495, '14', 'DIRECT', 2013, 6, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287768, '62', '6233', '623334', 'ABCD', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287769, '62', '6233', '623351', 'AFTER EARTH', 58172, '01', 'DIRECT', 2013, 6, '05', 10881.50, 96.00, 130, 0.00, 0.00, 0.00, 0.00),
	(287770, '62', '6233', '623346', 'AT ANY PRICE', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287771, '62', '6233', '623346', 'AT ANY PRICE', 51110, '02', 'DIRECT', 2013, 6, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287772, '62', '6233', '623346', 'AT ANY PRICE', 52159, '01', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287773, '62', '6233', '623354', 'BHARYA ATHRA PORA', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287774, '62', '6233', '623353', 'CHENNAI EXPRESS', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287775, '62', '6233', '623348', 'FAST & FURIOUS 6', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287776, '62', '6233', '623351', 'FUKREY', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287777, '62', '6233', '623351', 'FUKREY', 51060, '02', 'DIRECT', 2013, 6, '05', 15807.30, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(287778, '62', '6233', '623351', 'FUKREY', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287779, '62', '6233', '623353', 'GHANCHAKKAR', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287780, '62', '6233', '623353', 'GHANCHAKKAR', 51060, '02', 'DIRECT', 2013, 6, '05', 21733.20, 2.29, 4, 0.00, 0.00, 0.00, 0.00),
	(287782, '62', '6233', '623344', 'IRON MAN 3', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287783, '62', '6233', '623339', 'JACK THE GIANT SLAYE', 51086, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(287784, '62', '6233', '623352', 'MAN OF STEEL', 51045, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287785, '62', '6233', '623352', 'MAN OF STEEL', 51060, '02', 'DIRECT', 2013, 6, '05', 61292.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287786, '62', '6233', '623352', 'MONSTERS UNIVER.', 51086, '02', 'DIRECT', 2013, 6, '05', 11968.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287787, '62', '6233', '623352', 'MONSTERS UNIVER.', 51110, '02', 'DIRECT', 2013, 6, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(287788, '62', '6233', '623352', 'MONSTERS UNIVER.', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287789, '62', '6233', '623353', 'MONSTERS UNIVERSITY', 52159, '01', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287791, '62', '6233', '623349', 'NERAM', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287792, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 6, '05', 34185.20, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(287793, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 6, '05', 201241.90, 17.00, 13, 0.00, 0.00, 0.00, 0.00),
	(287794, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 6, '05', 32529.90, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(287795, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 6, '05', 3803.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287796, '62', '6233', '623353', 'RAANJHANAA', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287801, '62', '6233', '623347', 'STAR TREK INTO DARKN', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287802, '62', '6233', '623351', 'TAG 91.1', 51110, '02', 'DIRECT', 2013, 6, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(287803, '62', '6233', '623350', 'THE HANGOVER 3', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287804, '62', '6233', '623354', 'THE HEAT', 58172, '01', 'DIRECT', 2013, 6, '05', 1874.70, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287805, '62', '6233', '623352', 'THEEYA VELAI S.', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287806, '62', '6233', '623354', 'THILLU MULLU', 51060, '02', 'DIRECT', 2013, 6, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287807, '62', '6233', '623354', 'WHITE HOUSE DOWN', 51110, '02', 'DIRECT', 2013, 6, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287808, '62', '6233', '623354', 'WHITE HOUSE DOWN', 58172, '01', 'DIRECT', 2013, 6, '05', 4686.80, 48.00, 10, 0.00, 0.00, 0.00, 0.00),
	(287810, '62', '6233', '623349', 'YEH JAWAANI H.D', 51045, '02', 'DIRECT', 2013, 6, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287811, '63', '6302', 'A09355', 'ADNATCO', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287812, '63', '6302', 'A09355', 'ADNATCO', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287813, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 6, '05', 11422.10, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(287814, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 6, '05', 2021.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(287815, '63', '6302', 'H01614', 'HANJIN SHIPPING', 51060, '02', 'DIRECT', 2013, 6, '05', 1420.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(287816, '63', '6302', 'I01174', 'INT\'L SHIP.AGENC', 51086, '02', 'DIRECT', 2013, 6, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287817, '63', '6302', 'K02040', 'KHALID F.SHIP.', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287818, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 6, '05', 2695.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(287819, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 6, '05', 1956.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(287820, '63', '6302', 'S04762', 'SEATRADE SHIPING', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287821, '63', '6302', 'S00353', 'SHARAF', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287822, '63', '6302', 'S16490', 'STANFORD MARINE', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287823, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 6, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(287824, '63', '6303', 'A40944', 'AL GHAZAL TRANSP', 51086, '02', 'DIRECT', 2013, 6, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(287825, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51037, '02', 'DIRECT', 2013, 6, '05', 2064.80, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(287826, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51086, '02', 'DIRECT', 2013, 6, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287827, '63', '6303', '630344', 'ETIHAD RAIL', 56168, '01', 'DIRECT', 2013, 6, '05', 369512.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(287828, '63', '6303', '630346', 'GLOBAL WINGS', 53769, '14', 'DIRECT', 2013, 6, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287829, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 54199, '07', 'DIRECT', 2013, 6, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287830, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51037, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287831, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51094, '02', 'DIRECT', 2013, 6, '05', 1059.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287832, '64', '6401', 'A09511', 'ART STUDIO', 52225, '02', 'DIRECT', 2013, 6, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287833, '64', '6401', '640197', 'LIGHT HOUSE', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287834, '64', '6401', 'Q00304', 'QUICK PHOTO', 51060, '02', 'DIRECT', 2013, 6, '05', 247.10, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(287835, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287836, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 6, '05', 27669.80, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(287837, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 6, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(287838, '64', '6402', 'D02262', 'DUBAL', 51144, '02', 'NU MEDIA', 2013, 6, '05', 22605.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(287839, '64', '6402', 'Q01986', 'QATALUM', 51037, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(287840, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287841, '65', '6501', '650125', 'COMBO ROOF', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287842, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287843, '65', '6503', 'A15064', 'AL MOOSA', 51045, '02', 'DIRECT', 2013, 6, '05', 923.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(287844, '65', '6503', 'D00292', 'DORMA', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287845, '65', '6503', '650323', 'EUWIN', 51060, '02', 'DIRECT', 2013, 6, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287846, '65', '6503', 'S07074', 'SHADES', 51227, '02', 'DIRECT', 2013, 6, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(287847, '65', '6503', '650324', 'SWIFT ROOMS', 51094, '02', 'DIRECT', 2013, 6, '05', 2412.40, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(287848, '65', '6503', '650323', 'VERDA', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287849, '65', '6504', '650458', 'AVANT', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287850, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287851, '65', '6504', '650460', 'NORA', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287852, '65', '6504', 'S18837', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287853, '65', '6504', 'W03707', 'WOOD FLOORS', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287854, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287855, '65', '6507', '650711', 'RENITHERM', 53553, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287856, '65', '6508', '650859', 'BENJAMIN MOORE', 53298, '07', 'DIRECT', 2013, 6, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287857, '65', '6508', 'C04552', 'CAPAROL', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287858, '65', '6508', 'H01637', 'HEMPEL\'S', 51060, '02', 'DIRECT', 2013, 6, '05', 5912.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(287859, '65', '6508', 'J00076', 'JOTUN', 51029, '02', 'MEDIACOM', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287860, '65', '6508', 'J00076', 'JOTUN', 51185, '01', 'MEDIACOM', 2013, 6, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287861, '65', '6508', 'J00076', 'JOTUN', 53025, '03', 'MEDIACOM', 2013, 6, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287862, '65', '6508', 'J00076', 'JOTUN', 53066, '03', 'MEDIACOM', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287863, '65', '6508', 'J00076', 'JOTUN', 53207, '01', 'MEDIACOM', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287864, '65', '6508', 'J00076', 'JOTUN', 54009, '39', 'MEDIACOM', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287865, '65', '6508', 'J00076', 'JOTUN', 54197, '03', 'MEDIACOM', 2013, 6, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287866, '65', '6508', 'J00076', 'JOTUN', 54677, '11', 'MEDIACOM', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287867, '65', '6508', 'J00076', 'JOTUN', 54775, '01', 'MEDIACOM', 2013, 6, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287868, '65', '6508', 'J00076', 'JOTUN', 54874, '11', 'MEDIACOM', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287869, '65', '6508', 'J00076', 'JOTUN', 58016, '01', 'MEDIACOM', 2013, 6, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287870, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 6, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287871, '65', '6509', 'C03255', 'CONMIX', 53553, '23', 'DIRECT', 2013, 6, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287872, '65', '6509', 'D06033', 'DANUBE', 51060, '02', 'MEDIAEDGE', 2013, 6, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(287873, '65', '6509', 'G02927', 'GRANITI', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287874, '65', '6509', '650984', 'GYPROC', 53553, '23', 'DIRECT', 2013, 6, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287875, '65', '6509', '650975', 'HYDRALYTE', 53553, '23', 'DIRECT', 2013, 6, '05', 8976.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287876, '65', '6509', 'K03603', 'KNAUF', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287877, '65', '6509', 'M03592', 'MAPEI', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287878, '65', '6509', '650984', 'ROOF CARE', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287879, '65', '6509', 'S23009', 'SAINT-GOBAIN GYP', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287880, '65', '6511', '651109', 'JACKLOC', 54009, '39', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287881, '66', '6601', 'A37568', 'AXOR', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287882, '66', '6601', 'B06738', 'BAGNO', 51110, '02', 'DIRECT', 2013, 6, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(287883, '66', '6601', 'B06738', 'BAGNO', 54677, '11', 'DIRECT', 2013, 6, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287884, '66', '6601', 'D02882', 'DELTA', 54874, '11', 'DIRECT', 2013, 6, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287885, '66', '6601', 'D02294', 'DURAVIT', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287886, '66', '6601', 'G01771', 'GEBERIT', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287887, '66', '6601', 'J01362', 'JACUZZI', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287888, '66', '6601', 'K01596', 'KLUDI', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287889, '66', '6601', 'K01596', 'KLUDI', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287890, '66', '6601', 'K01596', 'KLUDI', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287891, '66', '6601', 'K01596', 'KLUDI', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(287892, '66', '6601', 'K01596', 'KLUDI', 58107, '01', 'DIRECT', 2013, 6, '05', 79336.40, 14.25, 570, 0.00, 0.00, 0.00, 0.00),
	(287893, '66', '6601', '660164', 'LEVER', 54677, '11', 'DIRECT', 2013, 6, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287894, '66', '6601', 'M04413', 'MAC AL GURG', 54677, '11', 'DIRECT', 2013, 6, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287895, '66', '6601', 'P00243', 'POLYCON', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(287896, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287897, '66', '6603', '660317', 'MEGASUN', 53355, '01', 'DIRECT', 2013, 6, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287898, '66', '6603', '660317', 'MEGASUN', 53356, '01', 'DIRECT', 2013, 6, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287899, '66', '6603', 'N00230', 'NASER AL SAYER', 51060, '02', 'DIRECT', 2013, 6, '05', 815.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(287900, '66', '6603', 'S23169', 'SAPPHIRE', 51060, '02', 'DIRECT', 2013, 6, '05', 4803.40, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(287901, '66', '6603', '660318', 'SULLIVAN PALATEK', 53553, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287902, '66', '6603', 'T00340', 'TRANE', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287903, '66', '6603', '660321', 'TROSTEN', 51060, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(287904, '66', '6605', 'B00319', 'BLACK & DECKER', 51060, '02', 'GMASCO', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(287905, '66', '6605', '660510', 'MAJESTIC WORKSH.', 51060, '02', 'DIRECT', 2013, 6, '05', 3523.90, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(287906, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 6, '05', 1695.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(287907, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 6, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(287908, '66', '6605', '660510', 'WACKER NEUSON', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287909, '67', '6701', 'G02209', 'GULF STEEL', 51029, '02', 'DIRECT', 2013, 6, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287910, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 6, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(287911, '67', '6704', 'B00155', 'BASF', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287912, '67', '6704', 'B00155', 'BASF', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287913, '67', '6704', '670459', 'EVONIK INDUSTRIES', 51029, '02', 'DIRECT', 2013, 6, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287914, '67', '6704', '670459', 'EVONIK INDUSTRIES', 51185, '01', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287915, '67', '6704', 'P00243', 'POLYCON', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287916, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 6, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(287917, '67', '6704', 'W00811', 'WEST COAST PLSTC', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287918, '67', '6705', 'S11021', 'SANGHI OVERSEAS', 51094, '02', 'DIRECT', 2013, 6, '05', 271.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(287919, '67', '6705', 'V00791', 'VITKOVICE', 51060, '02', 'DIRECT', 2013, 6, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287920, '67', '6706', 'A35693', 'ARROW', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287921, '67', '6706', 'C11431', 'CHARLOTTE', 53553, '23', 'DIRECT', 2013, 6, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287922, '67', '6708', 'E02082', 'EMIRATES GLASS', 53553, '23', 'AGA MEDIA', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287923, '68', '6801', 'A37043', 'AL NAFIE STEEL', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287924, '68', '6801', 'S05002', 'SAIL', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287925, '68', '6801', 'Z00393', 'ZAMIL STEEL', 54366, '23', 'DIRECT', 2013, 6, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287926, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 6, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287927, '68', '6802', 'D02317', 'DESJOYAUX', 51045, '02', 'DIRECT', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(287928, '68', '6802', '680214', 'GROSVENOR POOLS', 54874, '11', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(287929, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 6, '05', 17953.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287930, '69', '6901', 'H03664', 'HIMOINSA', 53553, '23', 'DIRECT', 2013, 6, '05', 31919.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(287931, '69', '6901', 'H03664', 'HIMOINSA', 54366, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287932, '69', '6901', 'R00020', 'RADIANT EQUIP.', 51060, '02', 'DIRECT', 2013, 6, '05', 301.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(287933, '69', '6901', '690128', 'ZONGSHEN', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(287934, '69', '6902', 'U00076', 'UNIQUE', 51094, '02', 'DIRECT', 2013, 6, '05', 1385.50, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(287935, '69', '6903', '690350', 'KAMSTRUP', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(287936, '69', '6903', '690345', 'SCHNEIDER ELECTR', 53553, '23', 'DIRECT', 2013, 6, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287937, '70', '7004', 'U00984', 'UNISAFE', 51086, '02', 'DIRECT', 2013, 6, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287938, '71', '7101', '710160', 'EGE', 51060, '02', 'DIRECT', 2013, 6, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287939, '72', '7202', '720201', 'FENDER SPLENDOR', 51094, '02', 'DIRECT', 2013, 6, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287940, '73', '7309', 'P04411', 'PETZONE', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287941, '73', '7311', '731131', 'SPRING ROSE LAND', 51086, '02', 'DIRECT', 2013, 6, '05', 19660.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(287942, '74', '7403', '740304', 'DSDP', 54221, '01', 'DIRECT', 2013, 6, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(287943, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 6, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(287944, '74', '7407', '740702', 'DUBAI EQUINE H.', 54867, '01', 'DIRECT', 2013, 6, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287945, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 6, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(287946, '75', '7501', '750118', 'DHABIJET', 54314, '21', 'DIRECT', 2013, 6, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287947, '75', '7501', 'E03754', 'EXECUJET', 55954, '14', 'DIRECT', 2013, 6, '05', 9971.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287948, '75', '7502', 'S26352', 'SUNREEF YACHTS', 51086, '02', 'DIRECT', 2013, 6, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287949, '76', '7602', '760215', 'NATIONAL', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287950, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 6, '05', 12552.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287951, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287952, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 6, '05', 10868.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(287953, '76', '7605', 'G01842', 'GULFTAINER CO.', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287954, '76', '7605', 'G01842', 'GULFTAINER CO.', 51037, '02', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287955, '76', '7605', 'G01842', 'GULFTAINER CO.', 51060, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287956, '76', '7605', 'G01842', 'GULFTAINER CO.', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287957, '76', '7605', 'H05844', 'HELLMANN', 54222, '18', 'DIRECT', 2013, 6, '05', 1304.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(287958, '76', '7605', '760595', 'JUMBO', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287959, '76', '7605', '760590', 'KUENHE+NAGEL', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287961, '76', '7605', '760586', 'MOHEBI LOG.', 51086, '02', 'DIRECT', 2013, 6, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(287962, '76', '7605', 'N10401', 'NLC', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(287963, '76', '7605', 'R09146', 'RAK LOGISTICS', 53553, '23', 'DIRECT', 2013, 6, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287964, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 6, '05', 1344.80, 0.18, 8, 0.00, 0.00, 0.00, 0.00),
	(287965, '76', '7605', 'S14828', 'SNTTA', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287966, '76', '7605', '760584', 'TNT', 57160, '08', 'DIRECT', 2013, 6, '05', 8943.20, 19.29, 77, 0.00, 0.00, 0.00, 0.00),
	(287967, '76', '7605', '760591', 'UTI', 54222, '18', 'DIRECT', 2013, 6, '05', 4387.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287968, '76', '7606', '760600', 'AGILITY', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287969, '78', '7807', 'I05983', 'INDIAN IDOL', 51086, '02', 'DIRECT', 2013, 6, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287970, '78', '7808', 'J04078', 'JHALAK DIKHHLA J', 51060, '02', 'DIRECT', 2013, 6, '05', 61787.00, 3.17, 4, 0.00, 0.00, 0.00, 0.00),
	(287971, '78', '7808', 'J04078', 'JHALAK DIKHHLA J', 54380, '18', 'DIRECT', 2013, 6, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(287972, '78', '7814', '781487', 'ARAB IDOL', 59139, '07', 'DIRECT', 2013, 6, '05', 1901.90, 32.00, 120, 0.00, 0.00, 0.00, 0.00),
	(287973, '78', '7814', '781487', 'ARAB IDOL', 59147, '07', 'DIRECT', 2013, 6, '05', 1521.50, 40.00, 150, 0.00, 0.00, 0.00, 0.00),
	(287974, '78', '7814', '781487', 'ARAB IDOL', 59337, '07', 'DIRECT', 2013, 6, '05', 2173.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287975, '78', '7814', '781487', 'ARAB IDOL', 59345, '07', 'DIRECT', 2013, 6, '05', 1630.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287976, '78', '7814', '781487', 'ARAB IDOL', 59642, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287977, '78', '7814', '781487', 'ARAB IDOL', 59667, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287978, '78', '7814', '781487', 'ARAB IDOL', 59675, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287979, '78', '7814', '781487', 'ARAB IDOL', 59683, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287980, '78', '7814', '781487', 'ARAB IDOL', 59751, '07', 'DIRECT', 2013, 6, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287981, '78', '7814', '781487', 'ARAB IDOL', 59752, '07', 'DIRECT', 2013, 6, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287982, '78', '7814', '781487', 'ARAB IDOL', 59753, '07', 'DIRECT', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287983, '78', '7814', '781487', 'ARAB IDOL', 59754, '07', 'DIRECT', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287984, '78', '7814', '781487', 'ARAB IDOL', 59755, '07', 'DIRECT', 2013, 6, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287985, '78', '7814', '781487', 'ARAB IDOL', 59756, '07', 'DIRECT', 2013, 6, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287986, '78', '7814', '781487', 'ARAB IDOL', 59789, '07', 'DIRECT', 2013, 6, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287987, '78', '7814', '781487', 'ARAB IDOL', 59790, '07', 'DIRECT', 2013, 6, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287988, '78', '7814', '781487', 'ARAB IDOL', 59791, '07', 'DIRECT', 2013, 6, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287989, '78', '7814', '781487', 'ARAB IDOL', 59792, '07', 'DIRECT', 2013, 6, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287990, '78', '7814', '781487', 'ARAB IDOL', 59793, '07', 'DIRECT', 2013, 6, '05', 1942.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287991, '78', '7814', '781487', 'ARAB IDOL', 59794, '07', 'DIRECT', 2013, 6, '05', 706.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287992, '78', '7814', '781487', 'ARAB IDOL', 59808, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287993, '78', '7814', '781487', 'ARAB IDOL', 59809, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287994, '78', '7814', '781487', 'ARAB IDOL', 59810, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287995, '78', '7814', '781487', 'ARAB IDOL', 59811, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287996, '78', '7814', '781487', 'ARAB IDOL', 59818, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287997, '78', '7814', '781487', 'ARAB IDOL', 59819, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287998, '78', '7814', '781487', 'ARAB IDOL', 59820, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(287999, '78', '7814', '781487', 'ARAB IDOL', 59821, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288000, '78', '7814', '781487', 'ARAB IDOL', 59822, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288001, '78', '7814', '781487', 'ARAB IDOL', 59823, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288002, '78', '7814', '781487', 'ARAB IDOL', 59830, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288003, '78', '7814', '781487', 'ARAB IDOL', 59831, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288004, '78', '7814', '781487', 'ARAB IDOL', 59832, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288005, '78', '7814', '781487', 'ARAB IDOL', 59833, '07', 'DIRECT', 2013, 6, '05', 1358.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288006, '78', '7814', '781487', 'ARAB IDOL', 59839, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288007, '78', '7814', '781487', 'ARAB IDOL', 59840, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288008, '78', '7814', '781487', 'ARAB IDOL', 59841, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288009, '78', '7814', '781487', 'ARAB IDOL', 59842, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288010, '78', '7814', '781487', 'ARAB IDOL', 59843, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288011, '78', '7814', '781487', 'ARAB IDOL', 59844, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288012, '78', '7814', '781487', 'ARAB IDOL', 59845, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288013, '78', '7814', '781487', 'ARAB IDOL', 59846, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288014, '78', '7814', '781487', 'ARAB IDOL', 59847, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288015, '78', '7814', '781487', 'ARAB IDOL', 59848, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288016, '78', '7814', '781487', 'ARAB IDOL', 59849, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288017, '78', '7814', '781487', 'ARAB IDOL', 59850, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288018, '78', '7814', '781487', 'ARAB IDOL', 59851, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288019, '78', '7814', '781487', 'ARAB IDOL', 59852, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288020, '78', '7814', '781487', 'ARAB IDOL', 59853, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288021, '78', '7814', '781487', 'ARAB IDOL', 59854, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288022, '78', '7814', '781487', 'ARAB IDOL', 59855, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288023, '78', '7814', '781487', 'ARAB IDOL', 59856, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288024, '78', '7814', '781487', 'ARAB IDOL', 59857, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288025, '78', '7814', '781487', 'ARAB IDOL', 59858, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288026, '78', '7814', '781487', 'ARAB IDOL', 59874, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288027, '78', '7814', '781487', 'ARAB IDOL', 59875, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288028, '78', '7814', '781487', 'ARAB IDOL', 59893, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288029, '78', '7814', '781487', 'ARAB IDOL', 59894, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288030, '78', '7814', '781487', 'ARAB IDOL', 59895, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288031, '78', '7814', '781487', 'ARAB IDOL', 59896, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288032, '78', '7814', '781487', 'ARAB IDOL', 59897, '07', 'DIRECT', 2013, 6, '05', 2037.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(288033, '78', '7814', '781487', 'ARAB IDOL', 59923, '07', 'DIRECT', 2013, 6, '05', 24452.40, 576.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(288034, '78', '7814', '781487', 'ARAB IDOL', 59931, '07', 'DIRECT', 2013, 6, '05', 16301.60, 384.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(288035, '78', '7814', '781487', 'ARAB IDOL', 59933, '07', 'DIRECT', 2013, 6, '05', 22414.70, 528.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(288036, '79', '7907', 'P43158', 'PHOENIX TOURISM', 52209, '01', 'DIRECT', 2013, 6, '05', 1152.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(288037, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288038, '81', '8101', 'A16707', 'ANTIQUORUM', 51060, '02', 'DIRECT', 2013, 6, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(288039, '81', '8101', 'I00917', 'INDIAN PROPERTY', 51060, '02', 'DIRECT', 2013, 6, '05', 43490.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288040, '81', '8101', 'I00917', 'INDIAN PROPERTY', 51086, '02', 'DIRECT', 2013, 6, '05', 84552.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(288041, '81', '8101', 'I00917', 'INDIAN PROPERTY', 58172, '01', 'DIRECT', 2013, 6, '05', 12769.80, 96.00, 22, 0.00, 0.00, 0.00, 0.00),
	(288042, '81', '8101', 'S16797', 'SAFEX', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288043, '81', '8101', 'S16797', 'SAFEX', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288044, '81', '8101', 'S16797', 'SAFEX', 51144, '02', 'DIRECT', 2013, 6, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288045, '81', '8101', 'T05068', 'TURKISH FASHION', 57232, '08', 'DIRECT', 2013, 6, '05', 8365.70, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(288046, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 6, '05', 2661.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(288047, '81', '8102', 'M80309', 'M.E.RETAIL', 54669, '37', 'DIRECT', 2013, 6, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288048, '81', '8103', 'A89069', 'ADNEC', 51060, '02', 'AGA MEDIA', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288049, '81', '8103', 'A89069', 'ADNEC', 51219, '06', 'AGA MEDIA', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288050, '81', '8103', 'A89069', 'ADNEC', 53355, '01', 'AGA MEDIA', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288051, '81', '8103', 'A89069', 'ADNEC', 53356, '01', 'AGA MEDIA', 2013, 6, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288052, '81', '8103', '810308', 'DUBAI WORLD T.C.', 51086, '02', 'DIRECT', 2013, 6, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288053, '81', '8103', 'E00609', 'EXPO CENTRE', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288054, '81', '8103', 'Q02004', 'QATAR NAT\'L C.C.', 51086, '02', 'DIRECT', 2013, 6, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288055, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 6, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288056, '81', '8104', 'A19644', 'AUTO MECHANIKA', 57026, '08', 'DIRECT', 2013, 6, '05', 814.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(288057, '81', '8104', 'A19644', 'AUTO MECHANIKA', 57160, '08', 'DIRECT', 2013, 6, '05', 3748.80, 7.64, 16, 0.00, 0.00, 0.00, 0.00),
	(288058, '81', '8104', 'I05459', 'INDIA PROPERTY', 51060, '02', 'DIRECT', 2013, 6, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288059, '81', '8104', 'I06494', 'INDIA REALTY', 54669, '37', 'DIRECT', 2013, 6, '05', 11541.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288060, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51037, '02', 'DIRECT', 2013, 6, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288061, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51060, '02', 'DIRECT', 2013, 6, '05', 2002.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(288062, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51086, '02', 'DIRECT', 2013, 6, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(288063, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 52189, '01', 'DIRECT', 2013, 6, '05', 1766.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288064, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 6, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(288065, '81', '8106', 'A36251', 'AUTOMECHANIKA', 57026, '08', 'DIRECT', 2013, 6, '05', 1304.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(288066, '81', '8106', 'A36251', 'AUTOMECHANIKA', 57158, '08', 'DIRECT', 2013, 6, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288067, '81', '8106', 'A36251', 'AUTOMECHANIKA', 57160, '08', 'DIRECT', 2013, 6, '05', 1630.00, 3.32, 8, 0.00, 0.00, 0.00, 0.00),
	(288068, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51060, '02', 'DIRECT', 2013, 6, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288069, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51086, '02', 'DIRECT', 2013, 6, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(288070, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51110, '02', 'DIRECT', 2013, 6, '05', 17910.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(288071, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 52159, '01', 'DIRECT', 2013, 6, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288072, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 52189, '01', 'DIRECT', 2013, 6, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288073, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288074, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53207, '01', 'DIRECT', 2013, 6, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288075, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53827, '01', 'DIRECT', 2013, 6, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288076, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 57232, '08', 'DIRECT', 2013, 6, '05', 2553.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(288077, '81', '8109', '810953', 'DOHA TRADE FAIR', 51037, '02', 'DIRECT', 2013, 6, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(288078, '81', '8109', '810996', 'GREEN ABU DHABI', 51029, '02', 'DIRECT', 2013, 6, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288079, '81', '8109', '810996', 'GREEN ABU DHABI', 51037, '02', 'DIRECT', 2013, 6, '05', 7276.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288080, '81', '8109', '810996', 'GREEN ABU DHABI', 51060, '02', 'DIRECT', 2013, 6, '05', 15114.60, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(288081, '81', '8109', '810996', 'GREEN ABU DHABI', 51086, '02', 'DIRECT', 2013, 6, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288082, '81', '8109', '810996', 'GREEN ABU DHABI', 53066, '03', 'DIRECT', 2013, 6, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288083, '81', '8109', '810996', 'GREEN ABU DHABI', 53348, '18', 'DIRECT', 2013, 6, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288084, '81', '8109', 'R09402', 'REALTY INDIA', 51060, '02', 'DIRECT', 2013, 6, '05', 40907.00, 2.93, 4, 0.00, 0.00, 0.00, 0.00),
	(288085, '81', '8109', 'R09402', 'REALTY INDIA', 51086, '02', 'DIRECT', 2013, 6, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(288086, '81', '8109', '810959', 'SAVEX', 51060, '02', 'DIRECT', 2013, 6, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(288087, '81', '8109', '810959', 'SAVEX', 51086, '02', 'DIRECT', 2013, 6, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(288088, '81', '8109', '810959', 'SAVEX', 51110, '02', 'DIRECT', 2013, 6, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288089, '81', '8109', '810959', 'SAVEX', 52189, '01', 'DIRECT', 2013, 6, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288090, '81', '8110', '811069', 'TOTAL MARKETING', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(288091, '81', '8111', '811161', 'DINO LIVE', 51110, '02', 'DIRECT', 2013, 6, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(288092, '81', '8111', '811192', 'ECO FUTURE', 54100, '05', 'DIRECT', 2013, 6, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288093, '81', '8111', '811192', 'ECO FUTURE', 57026, '08', 'DIRECT', 2013, 6, '05', 8774.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(288094, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51037, '02', 'BATES MEDIA', 2013, 6, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288095, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'DIRECT', 2013, 6, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(288096, '81', '8111', '811182', 'HORFA', 55954, '14', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288097, '81', '8111', '811172', 'HOSPITAL BUILD & INF', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(288098, '81', '8111', '811193', 'KHORFAKKAN', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288099, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51060, '02', 'DIRECT', 2013, 6, '05', 8439.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(288100, '81', '8111', '811146', 'SEATRADE WK.BOAT', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(288101, '81', '8112', '811250', 'ARABNET DIGITAL', 54172, '19', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288102, '81', '8112', '811250', 'ARABNET DIGITAL', 54254, '18', 'DIRECT', 2013, 6, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288103, '81', '8112', '811223', 'CLOUD COMPUTING', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288104, '81', '8112', '811249', 'GLOBAL AEROSPACE', 51029, '02', 'DIRECT', 2013, 6, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288105, '81', '8112', '811249', 'GLOBAL AEROSPACE', 51037, '02', 'DIRECT', 2013, 6, '05', 65.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288106, '81', '8112', '811249', 'GLOBAL AEROSPACE', 51185, '01', 'DIRECT', 2013, 6, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288107, '81', '8112', '811295', 'GLOBAL CREATIVE', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288108, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 6, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288109, '81', '8113', '811327', 'AUTOMECHANIKA', 51086, '02', 'DIRECT', 2013, 6, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(288110, '81', '8113', '811316', 'BIRTH OF MUSEUM', 57232, '08', 'DIRECT', 2013, 6, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(288111, '81', '8113', '811326', 'CARICOUTURE DUB.', 53355, '01', 'DIRECT', 2013, 6, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288112, '81', '8113', '811327', 'EXPO 2020', 54397, '39', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288113, '81', '8113', '811327', 'EXPO 2020', 54537, '01', 'DIRECT', 2013, 6, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288114, '81', '8113', '811327', 'FASHION ME', 51060, '02', 'DIRECT', 2013, 6, '05', 37945.20, 3.70, 8, 0.00, 0.00, 0.00, 0.00),
	(288115, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 6, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288116, '81', '8113', '811320', 'MANARAT SAADIYAT', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288117, '81', '8113', '811320', 'MANARAT SAADIYAT', 53356, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288118, '81', '8113', '811320', 'MANARAT SAADIYAT', 53769, '14', 'DIRECT', 2013, 6, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288119, '81', '8113', '811320', 'MANARAT SAADIYAT', 54031, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288120, '81', '8113', '811320', 'MANARAT SAADIYAT', 54340, '01', 'DIRECT', 2013, 6, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288121, '81', '8113', '811320', 'MANARAT SAADIYAT', 54348, '01', 'DIRECT', 2013, 6, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288122, '81', '8113', '811320', 'MANARAT SAADIYAT', 54537, '01', 'DIRECT', 2013, 6, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288123, '81', '8114', '811428', 'AJMAN GREEN ECO.', 51037, '02', 'DIRECT', 2013, 6, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288124, '81', '8114', '811428', 'AJMAN GREEN ECO.', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288125, '81', '8114', '811413', 'GISEC', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288126, '81', '8114', '811410', 'GULF INFRM.SEC.', 51086, '02', 'DIRECT', 2013, 6, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288127, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51029, '02', 'DIRECT', 2013, 6, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288128, '85', '8505', '850500', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 6, '05', 25368.30, 3.89, 10, 0.00, 0.00, 0.00, 0.00),
	(288129, '85', '8505', '850500', 'ARMED FORCES', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288130, '85', '8505', '850500', 'ARMED FORCES', 51045, '02', 'DIRECT', 2013, 6, '05', 15204.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(288131, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288132, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288133, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51086, '02', 'DIRECT', 2013, 6, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(288134, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51029, '02', 'DIRECT', 2013, 6, '05', 95238.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288135, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51037, '02', 'DIRECT', 2013, 6, '05', 36972.60, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288136, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51045, '02', 'DIRECT', 2013, 6, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288137, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51144, '02', 'DIRECT', 2013, 6, '05', 25743.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288138, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51029, '02', 'DIRECT', 2013, 6, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288139, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51037, '02', 'DIRECT', 2013, 6, '05', 7270.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(288140, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51045, '02', 'DIRECT', 2013, 6, '05', 8667.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(288141, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51060, '02', 'DIRECT', 2013, 6, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(288142, '85', '8505', '850501', 'INSURANCE AUTH.', 51029, '02', 'DIRECT', 2013, 6, '05', 2298.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(288143, '85', '8505', '850500', 'M-GOVERNMENT', 51094, '02', 'DIRECT', 2013, 6, '05', 10680.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288144, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288145, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288146, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 6, '05', 7824.80, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(288147, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 8270.40, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(288148, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 6, '05', 5015.50, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(288149, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 6, '05', 6335.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(288150, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 6, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(288151, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 6, '05', 11707.30, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(288152, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 6162.00, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(288154, '85', '8505', '850500', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 6, '05', 3673.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(288155, '85', '8505', '850500', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 2477.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(288156, '85', '8505', '850500', 'MIN.HIGH EDU.UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(288157, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 6, '05', 56244.50, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(288158, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 4434.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(288159, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(288160, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51029, '02', 'DIRECT', 2013, 6, '05', 2208.90, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(288161, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51037, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(288162, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 6, '05', 950.70, 0.29, 6, 0.00, 0.00, 0.00, 0.00),
	(288163, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51029, '02', 'DIRECT', 2013, 6, '05', 7351.90, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(288164, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51037, '02', 'DIRECT', 2013, 6, '05', 6520.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(288165, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51045, '02', 'DIRECT', 2013, 6, '05', 6390.10, 1.37, 5, 0.00, 0.00, 0.00, 0.00),
	(288166, '85', '8505', '850501', 'UAE CABINET', 51029, '02', 'DIRECT', 2013, 6, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288167, '85', '8505', '850501', 'UAE CABINET', 51037, '02', 'DIRECT', 2013, 6, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288168, '85', '8505', '850501', 'UAE CABINET', 51045, '02', 'DIRECT', 2013, 6, '05', 35712.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288169, '85', '8505', '850501', 'UAE CABINET', 51144, '02', 'DIRECT', 2013, 6, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288170, '85', '8505', '850501', 'UAE CABINET', 51193, '18', 'DIRECT', 2013, 6, '05', 13082.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288171, '85', '8508', '850800', 'DIWAN OF ROYAL C', 51060, '02', 'DIRECT', 2013, 6, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(288172, '85', '8508', '850800', 'DIWAN OF ROYAL C', 51086, '02', 'DIRECT', 2013, 6, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(288173, '85', '8508', '850801', 'MIN.OF TOURISM', 51094, '02', 'DIRECT', 2013, 6, '05', 1059.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(288174, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288175, '85', '8508', '850801', 'SULTAN QABOOS AW', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288176, '85', '8510', '851000', 'MIN.ENVIR.BAVRIA', 51185, '01', 'DIRECT', 2013, 6, '05', 10868.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288177, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51029, '02', 'DIRECT', 2013, 6, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288178, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288179, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51086, '02', 'DIRECT', 2013, 6, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(288180, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51185, '01', 'DIRECT', 2013, 6, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288181, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51029, '02', 'DIRECT', 2013, 6, '05', 15831.50, 2.25, 11, 0.00, 0.00, 0.00, 0.00),
	(288182, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51029, '02', 'DIRECT', 2013, 6, '05', 46832.00, 7.07, 21, 0.00, 0.00, 0.00, 0.00),
	(288183, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51045, '02', 'DIRECT', 2013, 6, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288184, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51060, '02', 'DIRECT', 2013, 6, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(288185, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51185, '01', 'DIRECT', 2013, 6, '05', 49511.10, 5.62, 19, 0.00, 0.00, 0.00, 0.00),
	(288186, '85', '8511', '851100', 'ABU DH.POLICE', 51029, '02', 'DIRECT', 2013, 6, '05', 32554.60, 5.22, 13, 0.00, 0.00, 0.00, 0.00),
	(288187, '85', '8511', '851100', 'ABU DH.POLICE', 51037, '02', 'DIRECT', 2013, 6, '05', 3814.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(288188, '85', '8511', '851100', 'ABU DH.POLICE', 51045, '02', 'DIRECT', 2013, 6, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288189, '85', '8511', '851100', 'ABU DH.POLICE', 51086, '02', 'DIRECT', 2013, 6, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288190, '85', '8511', '851100', 'ABU DH.POLICE', 51227, '02', 'DIRECT', 2013, 6, '05', 6390.00, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(288191, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 6, '05', 10291.70, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(288192, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 6, '05', 1891.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(288193, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 6, '05', 10057.80, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(288194, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 6, '05', 18937.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(288195, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288196, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51060, '02', 'DIRECT', 2013, 6, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288197, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51219, '06', 'DIRECT', 2013, 6, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288198, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 52209, '01', 'DIRECT', 2013, 6, '05', 2412.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(288199, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 6, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288200, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 6, '05', 17717.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288201, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 6, '05', 31450.80, 5.44, 17, 0.00, 0.00, 0.00, 0.00),
	(288202, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 6, '05', 5868.60, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(288203, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 6, '05', 7890.00, 1.71, 7, 0.00, 0.00, 0.00, 0.00),
	(288204, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 6, '05', 1752.30, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(288205, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 6, '05', 2771.20, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(288206, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51029, '02', 'DIRECT', 2013, 6, '05', 8542.20, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(288207, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51037, '02', 'DIRECT', 2013, 6, '05', 4021.10, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(288208, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51060, '02', 'DIRECT', 2013, 6, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(288209, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51227, '02', 'DIRECT', 2013, 6, '05', 1059.60, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(288210, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 6, '05', 8226.90, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(288211, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 6, '05', 7042.40, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(288212, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51086, '02', 'DIRECT', 2013, 6, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(288213, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51029, '02', 'DIRECT', 2013, 6, '05', 4700.30, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(288214, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51060, '02', 'DIRECT', 2013, 6, '05', 11085.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(288215, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51086, '02', 'DIRECT', 2013, 6, '05', 12085.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(288216, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 6, '05', 73667.80, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(288217, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288218, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 6, '05', 85802.00, 3.60, 10, 0.00, 0.00, 0.00, 0.00),
	(288219, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 6, '05', 35885.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288220, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51029, '02', 'DIRECT', 2013, 6, '05', 1825.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(288221, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 6, '05', 1684.00, 0.51, 11, 0.00, 0.00, 0.00, 0.00),
	(288222, '85', '8511', '851101', 'MIN.OF INTERIOR', 51029, '02', 'DIRECT', 2013, 6, '05', 57776.90, 3.04, 3, 0.00, 0.00, 0.00, 0.00),
	(288223, '85', '8511', '851101', 'MIN.OF INTERIOR', 51037, '02', 'DIRECT', 2013, 6, '05', 32093.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(288224, '85', '8511', '851101', 'MIN.OF INTERIOR', 51045, '02', 'DIRECT', 2013, 6, '05', 32946.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288225, '85', '8511', '851101', 'MIN.OF INTERIOR', 51144, '02', 'DIRECT', 2013, 6, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288227, '85', '8511', '851101', 'MIN.OF INTERIOR', 51193, '18', 'DIRECT', 2013, 6, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288228, '85', '8511', '851101', 'MIN.OF INTERIOR', 51227, '02', 'DIRECT', 2013, 6, '05', 1238.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(288229, '85', '8511', '851101', 'STATISTICS CENT.', 51029, '02', 'DIRECT', 2013, 6, '05', 10416.70, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(288230, '85', '8511', '851101', 'STATISTICS CENT.', 51086, '02', 'DIRECT', 2013, 6, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(288231, '85', '8511', '851101', 'SUPREME C.NAT\'L', 51029, '02', 'DIRECT', 2013, 6, '05', 4586.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(288232, '85', '8511', '851101', 'SUPREME C.NAT\'L', 51060, '02', 'DIRECT', 2013, 6, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(288233, '85', '8511', '851101', 'WESTERN REG.MUN.', 51029, '02', 'DIRECT', 2013, 6, '05', 4597.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(288234, '85', '8511', '851101', 'WESTERN REG.MUN.', 51052, '02', 'DIRECT', 2013, 6, '05', 8042.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288235, '85', '8511', '851101', 'WESTERN REG.MUN.', 51185, '01', 'DIRECT', 2013, 6, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(288236, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51045, '02', 'DIRECT', 2013, 6, '05', 5042.50, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(288237, '85', '8512', '851201', 'DEPT.HUMAN RES.', 51045, '02', 'DIRECT', 2013, 6, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288238, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51045, '02', 'DIRECT', 2013, 6, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288239, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51086, '02', 'DIRECT', 2013, 6, '05', 35445.90, 4.21, 3, 0.00, 0.00, 0.00, 0.00),
	(288240, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51144, '02', 'DIRECT', 2013, 6, '05', 19630.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288241, '85', '8512', '851200', 'DUBAI COURTS', 51060, '02', 'DIRECT', 2013, 6, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(288242, '85', '8512', '851200', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 6, '05', 1276.50, 0.38, 9, 0.00, 0.00, 0.00, 0.00),
	(288243, '85', '8512', '851201', 'DUBAI CUSTOMS', 51045, '02', 'DIRECT', 2013, 6, '05', 2086.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(288244, '85', '8512', '851201', 'DUBAI CUSTOMS', 51060, '02', 'DIRECT', 2013, 6, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(288245, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51037, '02', 'DIRECT', 2013, 6, '05', 108331.70, 13.00, 18, 0.00, 0.00, 0.00, 0.00),
	(288246, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51045, '02', 'DIRECT', 2013, 6, '05', 123330.20, 18.34, 39, 0.00, 0.00, 0.00, 0.00),
	(288247, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51060, '02', 'DIRECT', 2013, 6, '05', 101941.20, 8.94, 32, 0.00, 0.00, 0.00, 0.00),
	(288248, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51086, '02', 'DIRECT', 2013, 6, '05', 158242.20, 10.49, 28, 0.00, 0.00, 0.00, 0.00),
	(288249, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51144, '02', 'DIRECT', 2013, 6, '05', 75001.60, 6.25, 21, 0.00, 0.00, 0.00, 0.00),
	(288250, '85', '8512', '851200', 'DUBAI MUNICIP.', 51029, '02', 'DIRECT', 2013, 6, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288251, '85', '8512', '851200', 'DUBAI MUNICIP.', 51037, '02', 'DIRECT', 2013, 6, '05', 17671.00, 3.52, 6, 0.00, 0.00, 0.00, 0.00),
	(288252, '85', '8512', '851200', 'DUBAI MUNICIP.', 51045, '02', 'DIRECT', 2013, 6, '05', 50291.20, 8.90, 14, 0.00, 0.00, 0.00, 0.00),
	(288253, '85', '8512', '851200', 'DUBAI MUNICIP.', 51060, '02', 'DIRECT', 2013, 6, '05', 103253.20, 12.06, 131, 0.00, 0.00, 0.00, 0.00),
	(288254, '85', '8512', '851200', 'DUBAI MUNICIP.', 51086, '02', 'DIRECT', 2013, 6, '05', 59996.20, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(288255, '85', '8512', '851200', 'DUBAI POLICE', 51037, '02', 'DIRECT', 2013, 6, '05', 11737.30, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(288256, '85', '8512', '851200', 'DUBAI POLICE', 51045, '02', 'DIRECT', 2013, 6, '05', 29473.60, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(288257, '85', '8512', '851200', 'DUBAI POLICE', 51060, '02', 'DIRECT', 2013, 6, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(288258, '85', '8512', '851200', 'DUBAI POLICE', 51144, '02', 'DIRECT', 2013, 6, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288259, '85', '8512', '851200', 'GOVT.OF DUBAI', 51045, '02', 'DIRECT', 2013, 6, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288260, '85', '8512', '851200', 'GOVT.OF DUBAI', 51060, '02', 'DIRECT', 2013, 6, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(288261, '85', '8512', '851200', 'ROADS & TRANSP.', 51037, '02', 'DIRECT', 2013, 6, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288262, '85', '8512', '851200', 'ROADS & TRANSP.', 51045, '02', 'DIRECT', 2013, 6, '05', 32250.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(288263, '85', '8512', '851200', 'ROADS & TRANSP.', 51086, '02', 'DIRECT', 2013, 6, '05', 50753.10, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(288264, '85', '8512', '851200', 'ROADS & TRANSP.', 51144, '02', 'DIRECT', 2013, 6, '05', 29152.90, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(288265, '85', '8512', '851200', 'ROADS & TRANSP.', 52189, '01', 'DIRECT', 2013, 6, '05', 41570.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(288266, '85', '8513', '851300', 'AJMAN MUNICIPLTY', 51037, '02', 'DIRECT', 2013, 6, '05', 2282.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(288267, '85', '8513', '851300', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 6, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(288268, '85', '8513', '851300', 'AJMAN POLICE', 51037, '02', 'DIRECT', 2013, 6, '05', 8216.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288269, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 6, '05', 38993.60, 8.94, 21, 0.00, 0.00, 0.00, 0.00),
	(288270, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 6, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(288271, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 6, '05', 2581.00, 0.87, 8, 0.00, 0.00, 0.00, 0.00),
	(288272, '85', '8514', '851400', 'SHARJAH HERITAGE', 51037, '02', 'DIRECT', 2013, 6, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288273, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51037, '02', 'DIRECT', 2013, 6, '05', 12272.40, 2.53, 8, 0.00, 0.00, 0.00, 0.00),
	(288274, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51094, '02', 'DIRECT', 2013, 6, '05', 1222.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(288275, '85', '8514', '851400', 'SHJ.CULT.&MEDIA', 51037, '02', 'DIRECT', 2013, 6, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288276, '85', '8516', '851600', 'RAK MUNICIPALITY', 51037, '02', 'DIRECT', 2013, 6, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288277, '85', '8516', '851600', 'RAK TOURISM', 51037, '02', 'DIRECT', 2013, 6, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288278, '85', '8516', '851600', 'SHK.SAQR EXCEL.P', 51037, '02', 'DIRECT', 2013, 6, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288279, '01', '0101', 'B00494', 'BARILLA', 66092, '01', 'SPIDER MONKEY', 2013, 6, '06', 55991.00, 11.01, 9, 0.00, 0.00, 0.00, 0.00),
	(288280, '01', '0101', 'B00494', 'BARILLA', 66175, '01', 'SPIDER MONKEY', 2013, 6, '06', 26540.00, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(288281, '01', '0101', 'B00494', 'BARILLA', 66185, '02', 'SPIDER MONKEY', 2013, 6, '06', 139397.00, 33.55, 28, 0.00, 0.00, 0.00, 0.00),
	(288282, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 6, '06', 354450.00, 111.02, 105, 0.00, 0.00, 0.00, 0.00),
	(288283, '01', '0109', 'F04051', 'FITNESS', 66175, '01', 'DIRECT', 2013, 6, '06', 5848.00, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(288284, '01', '0109', 'F04051', 'FITNESS', 66589, '01', 'DIRECT', 2013, 6, '06', 10985.00, 2.01, 5, 0.00, 0.00, 0.00, 0.00),
	(288285, '01', '0112', '011246', 'FROSTE', 64502, '12', 'DIRECT', 2013, 6, '06', 1965.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288286, '01', '0112', 'S00740', 'SUNBULAH', 64168, '03', 'OMD', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288287, '01', '0115', '011503', 'BONILLA', 66175, '01', 'DIRECT', 2013, 6, '06', 85850.00, 53.03, 53, 0.00, 0.00, 0.00, 0.00),
	(288288, '02', '0204', 'B00521', 'BOULOS OIL', 66092, '01', 'IDEAOLOGY ADV.', 2013, 6, '06', 82957.00, 30.81, 41, 0.00, 0.00, 0.00, 0.00),
	(288289, '02', '0208', 'A15063', 'AL MONA', 66498, '01', 'DIRECT', 2013, 6, '06', 8250.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(288290, '02', '0226', '022603', 'DOMO', 64303, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288291, '02', '0227', 'P00244', 'POMI', 66092, '01', 'OMD', 2013, 6, '06', 174269.00, 46.06, 42, 0.00, 0.00, 0.00, 0.00),
	(288292, '02', '0227', 'P00244', 'POMI', 66175, '01', 'OMD', 2013, 6, '06', 149000.00, 46.81, 46, 0.00, 0.00, 0.00, 0.00),
	(288293, '02', '0227', 'P00244', 'POMI', 66185, '02', 'OMD', 2013, 6, '06', 119027.00, 38.54, 35, 0.00, 0.00, 0.00, 0.00),
	(288294, '02', '0227', 'P00244', 'POMI', 66415, '01', 'OMD', 2013, 6, '06', 201078.00, 50.80, 48, 0.00, 0.00, 0.00, 0.00),
	(288295, '02', '0227', 'P00244', 'POMI', 66498, '01', 'OMD', 2013, 6, '06', 1166.00, 1.20, 1, 0.00, 0.00, 0.00, 0.00),
	(288296, '02', '0227', 'P00244', 'POMI', 66589, '01', 'OMD', 2013, 6, '06', 72333.00, 19.49, 19, 0.00, 0.00, 0.00, 0.00),
	(288297, '02', '0227', 'P00244', 'POMI', 68011, '01', 'OMD', 2013, 6, '06', 27500.00, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(288298, '02', '0227', 'P00244', 'POMI', 68262, '01', 'OMD', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288299, '02', '0227', 'P00244', 'POMI', 68918, '01', 'OMD', 2013, 6, '06', 9000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288300, '02', '0228', 'S12074', 'SLIM', 68171, '01', 'INTERMARKETS', 2013, 6, '06', 42750.00, 76.50, 450, 0.00, 0.00, 0.00, 0.00),
	(288301, '02', '0230', 'G03817', 'GHANDOUR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 161997.00, 45.20, 47, 0.00, 0.00, 0.00, 0.00),
	(288302, '02', '0230', 'G03817', 'GHANDOUR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 100028.00, 85.51, 204, 0.00, 0.00, 0.00, 0.00),
	(288303, '02', '0230', 'G03817', 'GHANDOUR', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 99736.00, 59.37, 95, 0.00, 0.00, 0.00, 0.00),
	(288304, '02', '0230', 'G03817', 'GHANDOUR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 74874.00, 66.55, 178, 0.00, 0.00, 0.00, 0.00),
	(288305, '02', '0230', 'G03817', 'GHANDOUR', 68239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 100000.00, 170.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(288306, '02', '0230', 'L00126', 'LESIEUR', 66092, '01', 'CONNECT MEDIA', 2013, 6, '06', 147979.00, 31.80, 24, 0.00, 0.00, 0.00, 0.00),
	(288307, '02', '0230', 'L00126', 'LESIEUR', 66175, '01', 'CONNECT MEDIA', 2013, 6, '06', 125466.00, 26.57, 20, 0.00, 0.00, 0.00, 0.00),
	(288308, '02', '0230', 'L00126', 'LESIEUR', 66185, '02', 'CONNECT MEDIA', 2013, 6, '06', 38325.00, 6.54, 5, 0.00, 0.00, 0.00, 0.00),
	(288309, '02', '0245', '024502', 'ZAIN', 64303, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288310, '03', '0304', 'D00076', 'DANO', 66092, '01', 'DIRECT', 2013, 6, '06', 48041.00, 17.58, 14, 0.00, 0.00, 0.00, 0.00),
	(288311, '03', '0304', 'K07291', 'KLIO', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288312, '03', '0304', 'K07291', 'KLIO', 66498, '01', 'DIRECT', 2013, 6, '06', 21000.00, 5.03, 5, 0.00, 0.00, 0.00, 0.00),
	(288313, '03', '0304', 'N00122', 'NIDO', 68163, '01', 'MEDIAEDGE', 2013, 6, '06', 2400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288314, '03', '0304', 'R00625', 'REGILAIT', 66092, '01', 'MINDSHARE', 2013, 6, '06', 137535.00, 36.51, 33, 0.00, 0.00, 0.00, 0.00),
	(288315, '03', '0304', 'R00625', 'REGILAIT', 66175, '01', 'MINDSHARE', 2013, 6, '06', 96916.00, 38.60, 94, 0.00, 0.00, 0.00, 0.00),
	(288316, '03', '0304', 'R00625', 'REGILAIT', 66185, '02', 'MINDSHARE', 2013, 6, '06', 81138.00, 22.09, 20, 0.00, 0.00, 0.00, 0.00),
	(288317, '03', '0304', 'R00625', 'REGILAIT', 66589, '01', 'MINDSHARE', 2013, 6, '06', 88896.00, 24.29, 22, 0.00, 0.00, 0.00, 0.00),
	(288318, '03', '0304', 'T00452', 'TATRA', 66092, '01', 'OMD', 2013, 6, '06', 32100.00, 10.51, 11, 0.00, 0.00, 0.00, 0.00),
	(288319, '03', '0304', 'T00452', 'TATRA', 66185, '02', 'OMD', 2013, 6, '06', 28058.00, 15.60, 16, 0.00, 0.00, 0.00, 0.00),
	(288320, '03', '0307', '030739', 'CORNELLI', 67153, '01', 'DIRECT', 2013, 6, '06', 3483.00, 33.21, 81, 0.00, 0.00, 0.00, 0.00),
	(288321, '03', '0307', '030739', 'CORNELLI', 67207, '01', 'DIRECT', 2013, 6, '06', 3483.00, 33.21, 81, 0.00, 0.00, 0.00, 0.00),
	(288322, '03', '0307', '030739', 'CORNELLI', 68171, '01', 'DIRECT', 2013, 6, '06', 42750.00, 337.50, 450, 0.00, 0.00, 0.00, 0.00),
	(288323, '03', '0307', '030739', 'CORNELLI', 68239, '01', 'DIRECT', 2013, 6, '06', 105000.00, 178.50, 1050, 0.00, 0.00, 0.00, 0.00),
	(288324, '03', '0307', 'C00480', 'CORTINA', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288325, '03', '0307', '030739', 'ICEBERG', 66092, '01', 'DIRECT', 2013, 6, '06', 35991.00, 13.89, 12, 0.00, 0.00, 0.00, 0.00),
	(288326, '03', '0307', '030739', 'ICEBERG', 66185, '02', 'DIRECT', 2013, 6, '06', 78326.00, 34.26, 30, 0.00, 0.00, 0.00, 0.00),
	(288327, '03', '0307', '030741', 'TAANAYEL', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288328, '03', '0307', '030741', 'TAANAYEL', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288329, '03', '0307', '030741', 'TAANAYEL', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288330, '03', '0307', '030741', 'TAANAYEL', 68981, '01', 'DIRECT', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288331, '03', '0308', 'L00296', 'LURPAK', 68981, '01', 'PHD', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288332, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 6, '06', 436559.00, 222.57, 535, 0.00, 0.00, 0.00, 0.00),
	(288333, '03', '0309', '030933', 'KHOURY DAIRY', 68163, '01', 'DIRECT', 2013, 6, '06', 2900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288334, '03', '0309', 'T00460', 'TAANAYEL', 68171, '01', 'DIRECT', 2013, 6, '06', 13500.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(288335, '03', '0309', 'T00460', 'TAANAYEL', 68549, '01', 'DIRECT', 2013, 6, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(288336, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 6, '06', 298658.00, 129.43, 298, 0.00, 0.00, 0.00, 0.00),
	(288337, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 6, '06', 228708.00, 83.85, 79, 0.00, 0.00, 0.00, 0.00),
	(288338, '03', '0310', 'P00175', 'PICON', 66185, '02', 'OMD', 2013, 6, '06', 114646.00, 39.61, 38, 0.00, 0.00, 0.00, 0.00),
	(288339, '03', '0310', 'P00175', 'PICON', 66415, '01', 'OMD', 2013, 6, '06', 72498.00, 20.68, 19, 0.00, 0.00, 0.00, 0.00),
	(288340, '03', '0310', 'P00175', 'PICON', 66589, '01', 'OMD', 2013, 6, '06', 83600.00, 37.83, 36, 0.00, 0.00, 0.00, 0.00),
	(288341, '03', '0316', 'F03260', 'FONDEL', 66092, '01', 'OMD', 2013, 6, '06', 18321.00, 5.73, 9, 0.00, 0.00, 0.00, 0.00),
	(288342, '03', '0316', 'F03260', 'FONDEL', 66175, '01', 'OMD', 2013, 6, '06', 19663.00, 5.23, 8, 0.00, 0.00, 0.00, 0.00),
	(288343, '03', '0316', 'F03260', 'FONDEL', 66498, '01', 'OMD', 2013, 6, '06', 15450.00, 4.57, 7, 0.00, 0.00, 0.00, 0.00),
	(288344, '03', '0316', '031606', 'SMEDS', 66092, '01', 'DIRECT', 2013, 6, '06', 9829.00, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(288345, '03', '0316', '031606', 'SMEDS', 66175, '01', 'DIRECT', 2013, 6, '06', 15999.00, 2.11, 6, 0.00, 0.00, 0.00, 0.00),
	(288346, '03', '0316', '031606', 'SMEDS', 66498, '01', 'DIRECT', 2013, 6, '06', 11000.00, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(288347, '03', '0316', 'Z00544', 'ZOTT', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 82114.00, 25.83, 43, 0.00, 0.00, 0.00, 0.00),
	(288348, '03', '0319', 'N00097', 'NESTLE', 66092, '01', 'MEDIA INSIGHT', 2013, 6, '06', 54100.00, 25.03, 25, 0.00, 0.00, 0.00, 0.00),
	(288349, '03', '0319', 'N00097', 'NESTLE', 66175, '01', 'MEDIA INSIGHT', 2013, 6, '06', 144500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(288350, '03', '0319', 'N00097', 'NESTLE', 66185, '02', 'MEDIA INSIGHT', 2013, 6, '06', 61850.00, 24.87, 25, 0.00, 0.00, 0.00, 0.00),
	(288351, '03', '0319', 'N00097', 'NESTLE', 66415, '01', 'MEDIA INSIGHT', 2013, 6, '06', 27500.00, 9.06, 9, 0.00, 0.00, 0.00, 0.00),
	(288352, '03', '0319', 'N00097', 'NESTLE', 66589, '01', 'MEDIA INSIGHT', 2013, 6, '06', 143000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(288353, '04', '0401', 'C00658', 'COFFEE MATE', 66092, '01', 'MEDIAEDGE', 2013, 6, '06', 108902.00, 44.73, 52, 0.00, 0.00, 0.00, 0.00),
	(288354, '04', '0401', 'C00658', 'COFFEE MATE', 66175, '01', 'MEDIAEDGE', 2013, 6, '06', 206195.00, 39.21, 47, 0.00, 0.00, 0.00, 0.00),
	(288355, '04', '0401', 'C00658', 'COFFEE MATE', 66185, '02', 'MEDIAEDGE', 2013, 6, '06', 31205.00, 17.83, 21, 0.00, 0.00, 0.00, 0.00),
	(288356, '04', '0401', 'C00658', 'COFFEE MATE', 66415, '01', 'MEDIAEDGE', 2013, 6, '06', 30824.00, 11.65, 14, 0.00, 0.00, 0.00, 0.00),
	(288357, '04', '0401', 'C00658', 'COFFEE MATE', 66589, '01', 'MEDIAEDGE', 2013, 6, '06', 381956.00, 95.42, 115, 0.00, 0.00, 0.00, 0.00),
	(288358, '05', '0501', 'A96107', 'AL AILA', 64168, '03', 'DIRECT', 2013, 6, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288359, '05', '0501', 'S14295', 'SINDBAD', 66185, '02', 'DIRECT', 2013, 6, '06', 6000.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(288360, '07', '0701', 'T03347', 'TIK TAK', 68011, '01', 'AL ADEEB ADV.', 2013, 6, '06', 100625.00, 763.50, 1018, 0.00, 0.00, 0.00, 0.00),
	(288361, '07', '0701', 'T03347', 'TIK TAK', 68510, '01', 'AL ADEEB ADV.', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288362, '07', '0701', 'T03347', 'TIK TAK', 68918, '01', 'AL ADEEB ADV.', 2013, 6, '06', 18000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(288363, '07', '0702', 'C00354', 'CLORETS', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5676.00, 43.56, 132, 0.00, 0.00, 0.00, 0.00),
	(288364, '07', '0702', 'C00354', 'CLORETS', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(288365, '07', '0702', 'C00745', 'MENTOS', 66415, '01', 'MEDIAEDGE', 2013, 6, '06', 15556.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(288366, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 6600.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(288367, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(288368, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 6000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(288369, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(288370, '07', '0703', 'G00009', 'GALAXY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1313.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(288371, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5490.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(288372, '07', '0703', 'G00009', 'GALAXY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 11661.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(288373, '07', '0703', 'G00009', 'GALAXY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(288374, '07', '0708', 'L04119', 'LOTUS', 66092, '01', 'DIRECT', 2013, 6, '06', 73296.00, 21.83, 65, 0.00, 0.00, 0.00, 0.00),
	(288375, '07', '0708', 'L04119', 'LOTUS', 66175, '01', 'DIRECT', 2013, 6, '06', 70438.00, 24.88, 81, 0.00, 0.00, 0.00, 0.00),
	(288376, '07', '0708', 'L04119', 'LOTUS', 66185, '02', 'DIRECT', 2013, 6, '06', 58546.00, 20.00, 67, 0.00, 0.00, 0.00, 0.00),
	(288377, '07', '0708', 'M00789', 'MCVITIES', 66092, '01', 'DIRECT', 2013, 6, '06', 29050.00, 8.99, 9, 0.00, 0.00, 0.00, 0.00),
	(288378, '07', '0708', 'M00789', 'MCVITIES', 66175, '01', 'DIRECT', 2013, 6, '06', 52750.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(288379, '07', '0708', 'M00789', 'MCVITIES', 66185, '02', 'DIRECT', 2013, 6, '06', 25850.00, 7.91, 8, 0.00, 0.00, 0.00, 0.00),
	(288380, '07', '0708', 'M00789', 'MCVITIES', 66589, '01', 'DIRECT', 2013, 6, '06', 43600.00, 21.93, 22, 0.00, 0.00, 0.00, 0.00),
	(288381, '07', '0711', 'A29909', 'AL AMINE', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288382, '07', '0711', 'A01273', 'AL RIFAI', 64325, '01', 'OMD', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288383, '07', '0712', '071207', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 6, '06', 166.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(288384, '08', '0804', 'C00066', 'CANDEREL', 68163, '01', 'OMD', 2013, 6, '06', 3600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(288385, '08', '0804', '080406', 'EZ-SWEETZ', 66175, '01', 'DIRECT', 2013, 6, '06', 73953.00, 44.50, 127, 0.00, 0.00, 0.00, 0.00),
	(288386, '08', '0805', 'C00066', 'CANDEREL', 66175, '01', 'DIRECT', 2013, 6, '06', 500.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(288387, '09', '0902', 'B00672', 'BLEDINA', 64980, '03', 'UM7', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288388, '09', '0908', '090802', 'APTAJUNIOR', 64818, '03', 'DIRECT', 2013, 6, '06', 5700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288389, '09', '0908', 'N00122', 'NIDO', 66092, '01', 'MEDIAEDGE', 2013, 6, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288390, '10', '1006', '100607', 'PLEIN SOLEIL', 66092, '01', 'DIRECT', 2013, 6, '06', 45750.00, 8.04, 9, 0.00, 0.00, 0.00, 0.00),
	(288391, '10', '1006', '100607', 'PLEIN SOLEIL', 66415, '01', 'DIRECT', 2013, 6, '06', 30000.00, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(288392, '10', '1007', 'M00158', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 6, '06', 313988.00, 67.78, 63, 0.00, 0.00, 0.00, 0.00),
	(288393, '10', '1007', 'M00158', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 6, '06', 421212.00, 90.44, 78, 0.00, 0.00, 0.00, 0.00),
	(288394, '10', '1010', 'D03684', 'DELI', 68171, '01', 'MEDIA INSIGHT', 2013, 6, '06', 27075.00, 48.45, 285, 0.00, 0.00, 0.00, 0.00),
	(288395, '10', '1010', 'D03684', 'DELI', 68239, '01', 'MEDIA INSIGHT', 2013, 6, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(288396, '10', '1010', 'D03684', 'DELI', 68510, '01', 'MEDIA INSIGHT', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288397, '10', '1011', '101100', 'CITROX ORGANICA', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(288398, '11', '1102', 'Z00028', 'ZWAN', 66415, '01', 'RIZK ADV.', 2013, 6, '06', 15556.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(288399, '11', '1102', 'Z00028', 'ZWAN', 68171, '01', 'RIZK ADV.', 2013, 6, '06', 139000.00, 295.00, 1100, 0.00, 0.00, 0.00, 0.00),
	(288400, '11', '1103', '110301', 'ZWAN', 66092, '01', 'DIRECT', 2013, 6, '06', 17129.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(288401, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 64168, '03', 'PUBLICO.', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288402, '11', '1107', 'W01348', 'WILCO PM', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288403, '11', '1114', 'R00685', 'RIO MARE', 66092, '01', 'OPTIMEDIA', 2013, 6, '06', 73431.00, 27.76, 77, 0.00, 0.00, 0.00, 0.00),
	(288404, '11', '1114', 'R00685', 'RIO MARE', 66185, '02', 'OPTIMEDIA', 2013, 6, '06', 47970.00, 19.45, 55, 0.00, 0.00, 0.00, 0.00),
	(288405, '11', '1134', 'T04499', 'TANMIA', 66092, '01', 'IMPACT BBDO', 2013, 6, '06', 155475.00, 59.10, 39, 0.00, 0.00, 0.00, 0.00),
	(288406, '11', '1134', 'T04499', 'TANMIA', 66175, '01', 'IMPACT BBDO', 2013, 6, '06', 151500.00, 68.93, 46, 0.00, 0.00, 0.00, 0.00),
	(288407, '11', '1134', 'T04499', 'TANMIA', 66185, '02', 'IMPACT BBDO', 2013, 6, '06', 122700.00, 36.28, 24, 0.00, 0.00, 0.00, 0.00),
	(288408, '11', '1134', 'T04499', 'TANMIA', 66415, '01', 'IMPACT BBDO', 2013, 6, '06', 183750.00, 55.36, 37, 0.00, 0.00, 0.00, 0.00),
	(288409, '11', '1134', 'T04499', 'TANMIA', 66589, '01', 'IMPACT BBDO', 2013, 6, '06', 125833.00, 37.40, 25, 0.00, 0.00, 0.00, 0.00),
	(288410, '11', '1134', 'T04499', 'TANMIA', 68011, '01', 'IMPACT BBDO', 2013, 6, '06', 94750.00, 507.75, 677, 0.00, 0.00, 0.00, 0.00),
	(288411, '12', '1202', '120212', 'GOLDEN CUP', 66092, '01', 'DIRECT', 2013, 6, '06', 113190.00, 37.13, 35, 0.00, 0.00, 0.00, 0.00),
	(288412, '12', '1202', '120212', 'GOLDEN CUP', 66185, '02', 'DIRECT', 2013, 6, '06', 62717.00, 20.95, 19, 0.00, 0.00, 0.00, 0.00),
	(288413, '12', '1202', '120212', 'GOLDEN CUP', 66498, '01', 'DIRECT', 2013, 6, '06', 184500.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(288414, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 6, '06', 213152.00, 85.83, 74, 0.00, 0.00, 0.00, 0.00),
	(288415, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 6, '06', 239618.00, 49.85, 43, 0.00, 0.00, 0.00, 0.00),
	(288416, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 6, '06', 80904.00, 50.98, 44, 0.00, 0.00, 0.00, 0.00),
	(288417, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 6, '06', 89227.00, 33.36, 29, 0.00, 0.00, 0.00, 0.00),
	(288418, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 6, '06', 417636.00, 98.62, 85, 0.00, 0.00, 0.00, 0.00),
	(288419, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 6, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288420, '12', '1203', 'M00431', 'MAATOUK', 66092, '01', 'DIRECT', 2013, 6, '06', 82245.00, 19.91, 34, 0.00, 0.00, 0.00, 0.00),
	(288421, '12', '1203', 'M00431', 'MAATOUK', 66175, '01', 'DIRECT', 2013, 6, '06', 97916.00, 19.73, 32, 0.00, 0.00, 0.00, 0.00),
	(288422, '12', '1203', 'M00431', 'MAATOUK', 66185, '02', 'DIRECT', 2013, 6, '06', 49670.00, 12.80, 24, 0.00, 0.00, 0.00, 0.00),
	(288423, '12', '1203', 'M00431', 'MAATOUK', 66498, '01', 'DIRECT', 2013, 6, '06', 43663.00, 10.94, 15, 0.00, 0.00, 0.00, 0.00),
	(288424, '12', '1203', 'M00431', 'MAATOUK', 66589, '01', 'DIRECT', 2013, 6, '06', 96683.00, 22.93, 35, 0.00, 0.00, 0.00, 0.00),
	(288425, '12', '1203', 'S01146', 'SUPER BRASIL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 516996.00, 208.82, 932, 0.00, 0.00, 0.00, 0.00),
	(288426, '12', '1203', 'S01146', 'SUPER BRASIL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 29750.00, 6.77, 13, 0.00, 0.00, 0.00, 0.00),
	(288427, '12', '1203', 'S01146', 'SUPER BRASIL', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 46200.00, 13.98, 26, 0.00, 0.00, 0.00, 0.00),
	(288428, '12', '1203', 'S01146', 'SUPER BRASIL', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 157043.00, 49.59, 253, 0.00, 0.00, 0.00, 0.00),
	(288429, '12', '1203', 'S01146', 'SUPER BRASIL', 66498, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 30500.00, 8.85, 17, 0.00, 0.00, 0.00, 0.00),
	(288430, '12', '1203', 'S01146', 'SUPER BRASIL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 60635.00, 35.90, 180, 0.00, 0.00, 0.00, 0.00),
	(288431, '12', '1205', 'N00096', 'NESQUICK', 68163, '01', 'MEDIAEDGE', 2013, 6, '06', 2700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288432, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 6, '06', 386391.00, 206.77, 112, 0.00, 0.00, 0.00, 0.00),
	(288433, '12', '1209', 'U01206', 'UNO', 66092, '01', 'DIRECT', 2013, 6, '06', 60604.00, 19.26, 32, 0.00, 0.00, 0.00, 0.00),
	(288434, '12', '1209', 'U01206', 'UNO', 66175, '01', 'DIRECT', 2013, 6, '06', 152085.00, 52.76, 80, 0.00, 0.00, 0.00, 0.00),
	(288435, '12', '1209', 'U01206', 'UNO', 66185, '02', 'DIRECT', 2013, 6, '06', 130115.00, 54.00, 86, 0.00, 0.00, 0.00, 0.00),
	(288436, '12', '1209', 'U01206', 'UNO', 66589, '01', 'DIRECT', 2013, 6, '06', 40665.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(288437, '12', '1210', 'M06133', 'MACCAW JUICE', 66092, '01', 'OMD', 2013, 6, '06', 6300.00, 3.29, 4, 0.00, 0.00, 0.00, 0.00),
	(288438, '12', '1210', '121029', 'TROPICANA', 66175, '01', 'OMD', 2013, 6, '06', 1624.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(288439, '12', '1211', '121110', 'BOLERO', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288440, '12', '1212', 'H00079', 'HIPP', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288441, '13', '1301', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 6, '06', 11873.00, 2.22, 7, 0.00, 0.00, 0.00, 0.00),
	(288442, '13', '1301', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 6, '06', 4498.00, 2.61, 8, 0.00, 0.00, 0.00, 0.00),
	(288443, '13', '1301', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 6, '06', 11620.00, 3.11, 9, 0.00, 0.00, 0.00, 0.00),
	(288444, '13', '1301', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 6, '06', 4060.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(288445, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 6, '06', 329431.00, 90.43, 292, 0.00, 0.00, 0.00, 0.00),
	(288446, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 6, '06', 69500.00, 35.06, 35, 0.00, 0.00, 0.00, 0.00),
	(288447, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 6, '06', 146350.00, 42.92, 43, 0.00, 0.00, 0.00, 0.00),
	(288448, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 6, '06', 29000.00, 17.06, 17, 0.00, 0.00, 0.00, 0.00),
	(288449, '13', '1302', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 6, '06', 64000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(288450, '13', '1303', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 6, '06', 23750.00, 5.24, 5, 0.00, 0.00, 0.00, 0.00),
	(288451, '13', '1303', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 6, '06', 16000.00, 6.27, 6, 0.00, 0.00, 0.00, 0.00),
	(288452, '13', '1303', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 6, '06', 20800.00, 6.27, 6, 0.00, 0.00, 0.00, 0.00),
	(288453, '13', '1303', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 6, '06', 3000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(288454, '13', '1303', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 6, '06', 1598.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(288455, '13', '1304', '130446', 'RICHANI', 64040, '18', 'DIRECT', 2013, 6, '06', 216.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(288456, '13', '1305', 'H07721', 'H2OH!', 66092, '01', 'OMD', 2013, 6, '06', 75000.00, 15.18, 15, 0.00, 0.00, 0.00, 0.00),
	(288457, '13', '1308', 'L00163', 'LIPTON', 66092, '01', 'MAGNA GLOBAL', 2013, 6, '06', 38500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(288458, '13', '1308', 'L00163', 'LIPTON', 66175, '01', 'MAGNA GLOBAL', 2013, 6, '06', 40250.00, 16.03, 16, 0.00, 0.00, 0.00, 0.00),
	(288459, '13', '1308', 'L00163', 'LIPTON', 66185, '02', 'MAGNA GLOBAL', 2013, 6, '06', 40015.00, 11.90, 12, 0.00, 0.00, 0.00, 0.00),
	(288460, '13', '1308', 'L00163', 'LIPTON', 66589, '01', 'MAGNA GLOBAL', 2013, 6, '06', 19800.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(288461, '13', '1313', 'H07443', 'HILLSBURG', 66415, '01', 'DIRECT', 2013, 6, '06', 38026.00, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(288462, '13', '1313', 'H07443', 'HILLSBURG', 66498, '01', 'DIRECT', 2013, 6, '06', 500.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(288463, '13', '1321', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 6, '06', 290.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(288464, '14', '1401', 'A01512', 'ALMAZA', 66175, '01', 'JWT BEIRUT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288465, '14', '1401', 'B03006', 'BAVARIA BEER', 68171, '01', 'DIRECT', 2013, 6, '06', 38000.00, 68.00, 400, 0.00, 0.00, 0.00, 0.00),
	(288466, '14', '1401', 'H00358', 'HEINEKEN', 66092, '01', 'CARAT', 2013, 6, '06', 16740.00, 4.61, 4, 0.00, 0.00, 0.00, 0.00),
	(288467, '14', '1401', 'H00358', 'HEINEKEN', 66175, '01', 'CARAT', 2013, 6, '06', 21582.00, 4.62, 4, 0.00, 0.00, 0.00, 0.00),
	(288468, '14', '1401', 'H00358', 'HEINEKEN', 66185, '02', 'CARAT', 2013, 6, '06', 12831.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(288469, '14', '1401', 'H00358', 'HEINEKEN', 66415, '01', 'CARAT', 2013, 6, '06', 19832.00, 4.46, 4, 0.00, 0.00, 0.00, 0.00),
	(288470, '14', '1401', 'T00583', 'TUBORG', 68011, '01', 'DIRECT', 2013, 6, '06', 42000.00, 240.00, 320, 0.00, 0.00, 0.00, 0.00),
	(288471, '14', '1402', 'C11441', 'CHATEAU KA', 66185, '02', 'DIRECT', 2013, 6, '06', 325050.00, 100.36, 66, 0.00, 0.00, 0.00, 0.00),
	(288472, '14', '1402', 'C11441', 'CHATEAU KA', 66415, '01', 'DIRECT', 2013, 6, '06', 1011000.00, 337.41, 226, 0.00, 0.00, 0.00, 0.00),
	(288473, '14', '1402', 'C11441', 'CHATEAU KA', 66589, '01', 'DIRECT', 2013, 6, '06', 540000.00, 108.08, 72, 0.00, 0.00, 0.00, 0.00),
	(288474, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 66185, '02', 'OMD', 2013, 6, '06', 21407.00, 4.32, 13, 0.00, 0.00, 0.00, 0.00),
	(288475, '14', '1402', 'C00894', 'CHATEAU KSARA', 64980, '03', 'DIRECT', 2013, 6, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288476, '14', '1402', 'C00894', 'CHATEAU KSARA', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288477, '14', '1402', 'C06458', 'CHATEAU ST.', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288478, '14', '1402', 'F03482', 'FAKRA', 61010, '02', 'OMD', 2013, 6, '06', 594.00, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(288479, '14', '1402', 'F03482', 'FAKRA', 61093, '02', 'OMD', 2013, 6, '06', 18.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(288480, '14', '1402', 'F03482', 'FAKRA', 61416, '02', 'OMD', 2013, 6, '06', 150.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(288481, '14', '1402', '140214', 'IXSIR', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288482, '14', '1402', '140214', 'IXSIR', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288483, '14', '1402', '140214', 'IXSIR', 68288, '01', 'DIRECT', 2013, 6, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288484, '14', '1403', 'C00896', 'CHIVAS REGAL', 61010, '02', 'DIRECT', 2013, 6, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288485, '14', '1403', 'C00896', 'CHIVAS REGAL', 61093, '02', 'DIRECT', 2013, 6, '06', 1560.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288486, '14', '1403', 'C00896', 'CHIVAS REGAL', 61432, '02', 'DIRECT', 2013, 6, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288487, '14', '1403', 'C00896', 'CHIVAS REGAL', 61473, '01', 'DIRECT', 2013, 6, '06', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288488, '14', '1403', '140317', 'DEVILS CUT', 66185, '02', 'DIRECT', 2013, 6, '06', 113800.00, 31.63, 422, 0.00, 0.00, 0.00, 0.00),
	(288489, '14', '1403', 'D00537', 'DEWAR\'S', 66092, '01', 'OMD', 2013, 6, '06', 26000.00, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(288490, '14', '1403', 'D00537', 'DEWAR\'S', 66185, '02', 'OMD', 2013, 6, '06', 153310.00, 49.66, 248, 0.00, 0.00, 0.00, 0.00),
	(288491, '14', '1403', 'F00462', 'FAMOUS GROUSE', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 67926.00, 14.56, 230, 0.00, 0.00, 0.00, 0.00),
	(288492, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64016, '04', 'DIRECT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288493, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64020, '27', 'DIRECT', 2013, 6, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288494, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64394, '18', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288495, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288496, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288497, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 64981, '03', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288498, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 66092, '01', 'DIRECT', 2013, 6, '06', 58299.00, 13.20, 51, 0.00, 0.00, 0.00, 0.00),
	(288499, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 66185, '02', 'DIRECT', 2013, 6, '06', 36151.00, 9.85, 38, 0.00, 0.00, 0.00, 0.00),
	(288500, '14', '1403', 'J00197', 'JOHNIE WALKER', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(288501, '14', '1403', 'L00408', 'LABEL 5', 66092, '01', 'DIRECT', 2013, 6, '06', 252061.00, 49.66, 43, 0.00, 0.00, 0.00, 0.00),
	(288502, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 6, '06', 672507.00, 164.86, 147, 0.00, 0.00, 0.00, 0.00),
	(288503, '14', '1403', 'T00587', 'TEACHER\'S', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 247412.00, 57.14, 82, 0.00, 0.00, 0.00, 0.00),
	(288504, '14', '1404', 'A27463', 'ARAK BRUN', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288505, '14', '1404', 'A01545', 'ARAK EL MASSAYA', 66185, '02', 'DIRECT', 2013, 6, '06', 129975.00, 20.64, 15, 0.00, 0.00, 0.00, 0.00),
	(288506, '14', '1404', 'A01527', 'ARAK FAKRA', 66092, '01', 'OMD', 2013, 6, '06', 46675.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(288507, '14', '1404', 'A01527', 'ARAK FAKRA', 66185, '02', 'OMD', 2013, 6, '06', 23150.00, 6.59, 13, 0.00, 0.00, 0.00, 0.00),
	(288508, '14', '1405', 'G06230', 'GREY GOOSE', 68549, '01', 'DIRECT', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(288509, '14', '1405', 'G06230', 'GREY GOOSE', 68981, '01', 'DIRECT', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288510, '14', '1406', 'A01548', 'ABSOLUT', 66092, '01', 'OMD', 2013, 6, '06', 22200.00, 6.06, 3, 0.00, 0.00, 0.00, 0.00),
	(288511, '14', '1406', 'A01548', 'ABSOLUT', 66185, '02', 'OMD', 2013, 6, '06', 16500.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288512, '14', '1406', 'A01548', 'ABSOLUT', 66589, '01', 'OMD', 2013, 6, '06', 12000.00, 1.93, 1, 0.00, 0.00, 0.00, 0.00),
	(288513, '14', '1406', '140614', 'CHOPIN', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288514, '14', '1406', 'K07708', 'KISS MIX', 66092, '01', 'DIRECT', 2013, 6, '06', 326660.00, 196.22, 758, 0.00, 0.00, 0.00, 0.00),
	(288515, '14', '1406', 'P43960', 'POLIAKOV', 66092, '01', 'DIRECT', 2013, 6, '06', 132169.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(288516, '14', '1406', 'P43960', 'POLIAKOV', 68510, '01', 'DIRECT', 2013, 6, '06', 19900.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288517, '14', '1406', 'P43960', 'POLIAKOV', 68918, '01', 'DIRECT', 2013, 6, '06', 21000.00, 26.25, 35, 0.00, 0.00, 0.00, 0.00),
	(288518, '14', '1406', 'R07437', 'RUSSIAN STANDARD', 66092, '01', 'MEDIAEDGE', 2013, 6, '06', 260322.00, 61.52, 93, 0.00, 0.00, 0.00, 0.00),
	(288519, '14', '1406', 'R07437', 'RUSSIAN STANDARD', 66185, '02', 'MEDIAEDGE', 2013, 6, '06', 176423.00, 67.83, 633, 0.00, 0.00, 0.00, 0.00),
	(288520, '15', '1506', 'W01949', 'WORLD NO TOB.DAY-', 66185, '02', 'DIRECT', 2013, 6, '06', 34600.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(288521, '16', '1601', 'N02827', 'NUXE', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288522, '16', '1601', 'N02827', 'NUXE', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288523, '16', '1607', 'A00782', 'AVENE', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288524, '16', '1607', 'A00782', 'AVENE', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288525, '16', '1607', 'M00415', 'MUSTELA', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288526, '16', '1607', 'S00276', 'SEBA MED', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288527, '16', '1608', '160817', 'COLOR CLUB', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288528, '16', '1608', 'D00036', 'DALI', 63305, '03', 'RIZK ADV.', 2013, 6, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288529, '16', '1608', 'D00036', 'DALI', 64012, '29', 'RIZK ADV.', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288530, '16', '1608', 'D00036', 'DALI', 64325, '01', 'RIZK ADV.', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288531, '16', '1608', 'D00036', 'DALI', 64428, '03', 'RIZK ADV.', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288532, '16', '1608', 'D00036', 'DALI', 64981, '03', 'RIZK ADV.', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288533, '16', '1608', 'D00036', 'DALI', 66092, '01', 'RIZK ADV.', 2013, 6, '06', 26095.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(288534, '16', '1608', 'D00036', 'DALI', 66175, '01', 'RIZK ADV.', 2013, 6, '06', 4995.00, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(288535, '16', '1608', 'D00036', 'DALI', 66185, '02', 'RIZK ADV.', 2013, 6, '06', 41223.00, 17.49, 53, 0.00, 0.00, 0.00, 0.00),
	(288536, '16', '1608', '160814', 'GELISH', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288537, '16', '1608', 'I10658', 'INGLOT', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288538, '16', '1608', 'O03971', 'ORLY', 64168, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288539, '16', '1609', '160976', 'FILORGA', 65137, '37', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288540, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 6, '06', 35200.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(288541, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 6, '06', 188400.00, 92.89, 93, 0.00, 0.00, 0.00, 0.00),
	(288542, '16', '1609', 'R02941', 'RIMMEL', 68011, '01', 'MPG', 2013, 6, '06', 132500.00, 755.25, 1007, 0.00, 0.00, 0.00, 0.00),
	(288543, '16', '1609', 'Y00035', 'YVES ST.LAURENT', 68510, '01', 'UM7', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288544, '16', '1609', 'Y00035', 'YVES ST.LAURENT', 68549, '01', 'UM7', 2013, 6, '06', 22500.00, 750.00, 30000, 0.00, 0.00, 0.00, 0.00),
	(288545, '16', '1609', 'Y00035', 'YVES ST.LAURENT', 68918, '01', 'UM7', 2013, 6, '06', 21600.00, 27.00, 36, 0.00, 0.00, 0.00, 0.00),
	(288546, '16', '1609', 'Y00035', 'YVES ST.LAURENT', 68995, '01', 'UM7', 2013, 6, '06', 12000.00, 14.00, 40, 0.00, 0.00, 0.00, 0.00),
	(288547, '16', '1609', 'Z01819', 'ZEIN AL ATAT', 64011, '18', 'DIRECT', 2013, 6, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288548, '16', '1611', 'P00011', 'PACO RABANNE', 66185, '02', 'MPG', 2013, 6, '06', 44586.00, 32.60, 163, 0.00, 0.00, 0.00, 0.00),
	(288549, '16', '1612', 'A01606', 'ACQUA DI GIO', 66092, '01', 'UM7', 2013, 6, '06', 138301.00, 62.84, 160, 0.00, 0.00, 0.00, 0.00),
	(288550, '16', '1612', 'A01606', 'ACQUA DI GIO', 66185, '02', 'UM7', 2013, 6, '06', 115328.00, 54.58, 204, 0.00, 0.00, 0.00, 0.00),
	(288551, '16', '1612', 'D00216', 'DIESEL', 67207, '01', 'UM7', 2013, 6, '06', 3354.00, 31.98, 78, 0.00, 0.00, 0.00, 0.00),
	(288552, '16', '1612', 'G00159', 'GIORGIO ARMANI', 64218, '18', 'UM7', 2013, 6, '06', 5800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288553, '16', '1612', 'P00011', 'PACO RABANNE', 66185, '02', 'MPG', 2013, 6, '06', 915.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(288554, '16', '1613', 'A00606', 'ANGEL', 64684, '01', 'DIRECT', 2013, 6, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288555, '16', '1614', 'A12129', 'AKIRA', 64325, '01', 'RIZK ADV.', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288556, '16', '1615', 'E00066', 'ELIZABETH ARDEN', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288557, '16', '1615', 'E00066', 'ELIZABETH ARDEN', 64841, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288558, '16', '1615', 'L00060', 'LANCOME', 64007, '37', 'UM7', 2013, 6, '06', 4650.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288559, '16', '1615', 'L00060', 'LANCOME', 64012, '29', 'UM7', 2013, 6, '06', 7800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288560, '16', '1615', 'L00060', 'LANCOME', 64071, '03', 'UM7', 2013, 6, '06', 5400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288561, '16', '1615', 'L00060', 'LANCOME', 64775, '03', 'UM7', 2013, 6, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288562, '16', '1615', 'L00060', 'LANCOME', 64841, '01', 'UM7', 2013, 6, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288563, '16', '1615', 'L00060', 'LANCOME', 64842, '01', 'UM7', 2013, 6, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288564, '16', '1615', 'L00060', 'LANCOME', 64980, '03', 'UM7', 2013, 6, '06', 6600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288565, '16', '1615', 'M00145', 'MAX FACTOR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 175830.00, 54.76, 83, 0.00, 0.00, 0.00, 0.00),
	(288566, '16', '1615', 'M00145', 'MAX FACTOR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 262041.00, 80.63, 122, 0.00, 0.00, 0.00, 0.00),
	(288567, '16', '1615', 'M00145', 'MAX FACTOR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 327785.00, 117.40, 178, 0.00, 0.00, 0.00, 0.00),
	(288568, '16', '1615', 'M00990', 'MAYBELLINE', 66092, '01', 'UM7', 2013, 6, '06', 98286.00, 36.81, 41, 0.00, 0.00, 0.00, 0.00),
	(288569, '16', '1615', 'M00990', 'MAYBELLINE', 66175, '01', 'UM7', 2013, 6, '06', 180505.00, 55.02, 60, 0.00, 0.00, 0.00, 0.00),
	(288570, '16', '1615', 'M00990', 'MAYBELLINE', 66185, '02', 'UM7', 2013, 6, '06', 118538.00, 38.35, 40, 0.00, 0.00, 0.00, 0.00),
	(288571, '16', '1615', 'M00990', 'MAYBELLINE', 66589, '01', 'UM7', 2013, 6, '06', 127780.00, 42.02, 46, 0.00, 0.00, 0.00, 0.00),
	(288572, '16', '1618', '161814', 'GARNIER', 66092, '01', 'UM7', 2013, 6, '06', 347012.00, 152.24, 409, 0.00, 0.00, 0.00, 0.00),
	(288573, '16', '1618', '161814', 'GARNIER', 66175, '01', 'UM7', 2013, 6, '06', 285500.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(288574, '16', '1618', '161814', 'GARNIER', 66185, '02', 'UM7', 2013, 6, '06', 86050.00, 25.22, 25, 0.00, 0.00, 0.00, 0.00),
	(288575, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 6, '06', 75220.00, 30.32, 57, 0.00, 0.00, 0.00, 0.00),
	(288576, '16', '1619', 'C03338', 'CAUDALIE', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288577, '16', '1619', 'C03338', 'CAUDALIE', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288578, '16', '1619', 'C03338', 'CAUDALIE', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288579, '16', '1619', 'L00060', 'LANCOME', 64012, '29', 'UM7', 2013, 6, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288580, '16', '1619', 'L00060', 'LANCOME', 64071, '03', 'UM7', 2013, 6, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288581, '16', '1619', 'L00060', 'LANCOME', 64775, '03', 'UM7', 2013, 6, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288582, '16', '1619', 'L00060', 'LANCOME', 64841, '01', 'UM7', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288583, '16', '1619', 'L00060', 'LANCOME', 64980, '03', 'UM7', 2013, 6, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288584, '16', '1619', 'L00060', 'LANCOME', 66092, '01', 'UM7', 2013, 6, '06', 91779.00, 36.55, 43, 0.00, 0.00, 0.00, 0.00),
	(288585, '16', '1619', 'L00060', 'LANCOME', 66185, '02', 'UM7', 2013, 6, '06', 128383.00, 43.66, 52, 0.00, 0.00, 0.00, 0.00),
	(288586, '16', '1619', '161933', 'TEOSYAL', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288587, '16', '1619', '161933', 'TEOSYAL', 64841, '01', 'DIRECT', 2013, 6, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288588, '16', '1622', '162206', 'MY LPG', 64045, '01', 'DIRECT', 2013, 6, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288589, '16', '1622', '162206', 'SMART TONE', 66185, '02', 'DIRECT', 2013, 6, '06', 9000.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288590, '16', '1625', '001870', '1 MILLION', 66092, '01', 'DIRECT', 2013, 6, '06', 88942.00, 37.66, 125, 0.00, 0.00, 0.00, 0.00),
	(288591, '16', '1625', '001870', '1 MILLION', 66185, '02', 'DIRECT', 2013, 6, '06', 59325.00, 18.94, 38, 0.00, 0.00, 0.00, 0.00),
	(288592, '16', '1625', '162590', 'GENTLEMEN ONLY', 64980, '03', 'DIRECT', 2013, 6, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288593, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288594, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 64766, '18', 'DIRECT', 2013, 6, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288595, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66092, '01', 'DIRECT', 2013, 6, '06', 116922.00, 42.16, 129, 0.00, 0.00, 0.00, 0.00),
	(288596, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66185, '02', 'DIRECT', 2013, 6, '06', 76483.00, 20.52, 53, 0.00, 0.00, 0.00, 0.00),
	(288597, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66415, '01', 'DIRECT', 2013, 6, '06', 3333.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(288598, '16', '1626', '001870', '1 MILLION', 66092, '01', 'DIRECT', 2013, 6, '06', 21940.00, 10.60, 53, 0.00, 0.00, 0.00, 0.00),
	(288599, '16', '1628', '162804', 'MAROCCANOIL', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288600, '16', '1637', '163732', 'ENCHANTED', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288601, '16', '1637', '163740', 'JOUR D\'HERMES', 66092, '01', 'DIRECT', 2013, 6, '06', 10499.00, 3.33, 3, 0.00, 0.00, 0.00, 0.00),
	(288602, '16', '1637', '163740', 'JOUR D\'HERMES', 66185, '02', 'DIRECT', 2013, 6, '06', 9623.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(288603, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 6, '06', 70563.00, 19.37, 49, 0.00, 0.00, 0.00, 0.00),
	(288604, '16', '1637', '163736', 'LA VIE EST BELLE', 66185, '02', 'DIRECT', 2013, 6, '06', 108606.00, 25.08, 64, 0.00, 0.00, 0.00, 0.00),
	(288605, '16', '1637', '163736', 'LA VIE EST BELLE', 66415, '01', 'DIRECT', 2013, 6, '06', 5000.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(288606, '16', '1637', '163742', 'ME', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288607, '16', '1637', '163741', 'REEM ACRA', 64684, '01', 'DIRECT', 2013, 6, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288608, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 251882.00, 79.68, 136, 0.00, 0.00, 0.00, 0.00),
	(288609, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 399736.00, 134.45, 233, 0.00, 0.00, 0.00, 0.00),
	(288610, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 668879.00, 232.14, 400, 0.00, 0.00, 0.00, 0.00),
	(288611, '17', '1706', 'L00563', 'LADY SPEED STICK', 66092, '01', 'MEDIAEDGE', 2013, 6, '06', 138350.00, 69.00, 68, 0.00, 0.00, 0.00, 0.00),
	(288612, '17', '1706', 'L00563', 'LADY SPEED STICK', 66175, '01', 'MEDIAEDGE', 2013, 6, '06', 102500.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(288613, '17', '1706', 'L00563', 'LADY SPEED STICK', 66415, '01', 'MEDIAEDGE', 2013, 6, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288614, '17', '1706', 'M00060', 'MALIZIA', 66092, '01', 'DIRECT', 2013, 6, '06', 280010.00, 98.67, 299, 0.00, 0.00, 0.00, 0.00),
	(288615, '17', '1706', 'N00528', 'NARTA', 66092, '01', 'UM7', 2013, 6, '06', 47822.00, 19.02, 56, 0.00, 0.00, 0.00, 0.00),
	(288616, '17', '1706', 'N00528', 'NARTA', 66175, '01', 'UM7', 2013, 6, '06', 64823.00, 20.17, 68, 0.00, 0.00, 0.00, 0.00),
	(288617, '17', '1706', 'N00528', 'NARTA', 66415, '01', 'UM7', 2013, 6, '06', 6666.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(288618, '17', '1706', 'N00528', 'NARTA', 66589, '01', 'UM7', 2013, 6, '06', 28264.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(288619, '17', '1706', 'S14908', 'SYMI', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288620, '17', '1711', 'A00555', 'ALWAYS', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288621, '17', '1711', 'A00555', 'ALWAYS', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288622, '17', '1711', 'A00555', 'ALWAYS', 64045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288623, '17', '1711', 'A00555', 'ALWAYS', 64071, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288624, '17', '1711', 'A00555', 'ALWAYS', 64684, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288625, '17', '1711', 'A00555', 'ALWAYS', 64841, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288626, '17', '1711', 'A00555', 'ALWAYS', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288627, '17', '1711', 'A00555', 'ALWAYS', 64981, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288628, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 371179.00, 121.73, 145, 0.00, 0.00, 0.00, 0.00),
	(288629, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 686261.00, 204.18, 269, 0.00, 0.00, 0.00, 0.00),
	(288630, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1200850.00, 408.99, 570, 0.00, 0.00, 0.00, 0.00),
	(288631, '17', '1711', 'C01126', 'CAREFREE', 64818, '03', 'INITIATIVE MEDIA', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288632, '17', '1713', '171304', 'FRESH\'N SOFT', 66092, '01', 'DIRECT', 2013, 6, '06', 139550.00, 30.84, 33, 0.00, 0.00, 0.00, 0.00),
	(288633, '17', '1713', '171304', 'FRESH\'N SOFT', 66175, '01', 'DIRECT', 2013, 6, '06', 292387.00, 92.66, 223, 0.00, 0.00, 0.00, 0.00),
	(288634, '17', '1713', '171304', 'FRESH\'N SOFT', 66185, '02', 'DIRECT', 2013, 6, '06', 158065.00, 38.79, 40, 0.00, 0.00, 0.00, 0.00),
	(288635, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 91218.00, 27.22, 39, 0.00, 0.00, 0.00, 0.00),
	(288636, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 166746.00, 52.18, 79, 0.00, 0.00, 0.00, 0.00),
	(288637, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 267453.00, 78.13, 118, 0.00, 0.00, 0.00, 0.00),
	(288638, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 98925.00, 31.46, 63, 0.00, 0.00, 0.00, 0.00),
	(288639, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 191500.00, 64.13, 128, 0.00, 0.00, 0.00, 0.00),
	(288640, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 291400.00, 101.64, 203, 0.00, 0.00, 0.00, 0.00),
	(288641, '17', '1725', 'T08832', 'TENA', 68510, '01', 'DIRECT', 2013, 6, '06', 19900.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288642, '18', '1802', '180208', 'AKIRA', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288643, '18', '1802', '180208', 'AKIRA', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288644, '18', '1802', '180208', 'AKIRA', 66175, '01', 'DIRECT', 2013, 6, '06', 11038.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(288645, '18', '1802', '180208', 'AKIRA', 66185, '02', 'DIRECT', 2013, 6, '06', 11870.00, 5.79, 7, 0.00, 0.00, 0.00, 0.00),
	(288646, '18', '1802', '180208', 'AMATOURY 114', 66092, '01', 'DIRECT', 2013, 6, '06', 111901.00, 40.58, 50, 0.00, 0.00, 0.00, 0.00),
	(288647, '18', '1802', '180208', 'AMATOURY 114', 66175, '01', 'DIRECT', 2013, 6, '06', 44406.00, 20.51, 25, 0.00, 0.00, 0.00, 0.00),
	(288648, '18', '1802', '180208', 'AMATOURY 114', 66185, '02', 'DIRECT', 2013, 6, '06', 96256.00, 40.20, 50, 0.00, 0.00, 0.00, 0.00),
	(288649, '18', '1802', '180208', 'AMATOURY 114', 66498, '01', 'DIRECT', 2013, 6, '06', 82138.00, 28.02, 35, 0.00, 0.00, 0.00, 0.00),
	(288650, '18', '1802', 'P00022', 'PALMOLIVE', 66092, '01', 'ACC', 2013, 6, '06', 55150.00, 22.02, 22, 0.00, 0.00, 0.00, 0.00),
	(288651, '18', '1802', 'P00022', 'PALMOLIVE', 66175, '01', 'ACC', 2013, 6, '06', 68450.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(288652, '18', '1802', 'P00022', 'PALMOLIVE', 66415, '01', 'ACC', 2013, 6, '06', 27500.00, 9.06, 9, 0.00, 0.00, 0.00, 0.00),
	(288653, '18', '1802', 'P00022', 'PALMOLIVE', 67153, '01', 'ACC', 2013, 6, '06', 210.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(288654, '18', '1802', '180206', 'SOFT WAVE', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288655, '18', '1802', '180206', 'SOFT WAVE', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288656, '18', '1802', '180208', 'ZEIN', 64011, '18', 'DIRECT', 2013, 6, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288657, '18', '1802', '180208', 'ZEIN', 64429, '01', 'DIRECT', 2013, 6, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288658, '19', '1904', '190433', 'GARNIER', 63321, '01', 'UM7', 2013, 6, '06', 6000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288659, '19', '1904', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 6, '06', 113300.00, 38.06, 38, 0.00, 0.00, 0.00, 0.00),
	(288660, '19', '1904', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 6, '06', 202750.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(288661, '19', '1904', 'G00026', 'GARNIER', 66415, '01', 'UM7', 2013, 6, '06', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288662, '19', '1906', '190665', 'ARGAN', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288663, '19', '1906', 'D00741', 'DERCOS', 66092, '01', 'DIRECT', 2013, 6, '06', 72121.00, 26.29, 57, 0.00, 0.00, 0.00, 0.00),
	(288664, '19', '1906', 'D00741', 'DERCOS', 66175, '01', 'DIRECT', 2013, 6, '06', 61784.00, 17.04, 29, 0.00, 0.00, 0.00, 0.00),
	(288665, '19', '1906', 'D00741', 'DERCOS', 66185, '02', 'DIRECT', 2013, 6, '06', 80845.00, 21.68, 37, 0.00, 0.00, 0.00, 0.00),
	(288666, '19', '1906', '190666', 'DIVALISS', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288667, '19', '1906', '190666', 'K KERATIN', 66092, '01', 'DIRECT', 2013, 6, '06', 246977.00, 64.45, 84, 0.00, 0.00, 0.00, 0.00),
	(288668, '19', '1909', 'B06466', 'BC BONACURE', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288669, '19', '1909', 'B06466', 'BC BONACURE', 64168, '03', 'DIRECT', 2013, 6, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288670, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 6, '06', 148200.00, 49.83, 48, 0.00, 0.00, 0.00, 0.00),
	(288671, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 6, '06', 166250.00, 51.10, 50, 0.00, 0.00, 0.00, 0.00),
	(288672, '19', '1909', 'E02479', 'ELVIVE', 66185, '02', 'UM7', 2013, 6, '06', 33750.00, 8.06, 8, 0.00, 0.00, 0.00, 0.00),
	(288673, '19', '1909', 'E02479', 'ELVIVE', 66415, '01', 'UM7', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288674, '19', '1909', 'I00255', 'INDOLA', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288675, '19', '1909', '190961', 'L\'OREAL PROFES.', 64012, '29', 'UM7', 2013, 6, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288676, '19', '1909', '190961', 'L\'OREAL PROFES.', 64071, '03', 'UM7', 2013, 6, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288677, '19', '1909', '190961', 'L\'OREAL PROFES.', 64841, '01', 'UM7', 2013, 6, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288678, '19', '1909', '190961', 'L\'OREAL PROFES.', 64980, '03', 'UM7', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288679, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 6, '06', 316991.00, 121.88, 488, 0.00, 0.00, 0.00, 0.00),
	(288680, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 6, '06', 287750.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(288681, '19', '1909', 'U00021', 'ULTRA DOUX', 66185, '02', 'UM7', 2013, 6, '06', 125200.00, 32.44, 33, 0.00, 0.00, 0.00, 0.00),
	(288682, '19', '1909', 'U00021', 'ULTRA DOUX', 66589, '01', 'UM7', 2013, 6, '06', 28100.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(288683, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 6, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288684, '19', '1913', 'K02377', 'KARKAFI', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288685, '20', '2001', '200104', 'HIGEEN', 66092, '01', 'DIRECT', 2013, 6, '06', 184133.00, 40.83, 49, 0.00, 0.00, 0.00, 0.00),
	(288686, '20', '2001', '200104', 'HIGEEN', 66175, '01', 'DIRECT', 2013, 6, '06', 253936.00, 84.16, 203, 0.00, 0.00, 0.00, 0.00),
	(288687, '20', '2007', 'H00517', 'HUGGIES', 66092, '01', 'MINDSHARE', 2013, 6, '06', 115595.00, 32.98, 59, 0.00, 0.00, 0.00, 0.00),
	(288688, '20', '2007', 'H00517', 'HUGGIES', 66175, '01', 'MINDSHARE', 2013, 6, '06', 74415.00, 18.98, 34, 0.00, 0.00, 0.00, 0.00),
	(288689, '20', '2007', 'H00517', 'HUGGIES', 66185, '02', 'MINDSHARE', 2013, 6, '06', 98525.00, 32.47, 62, 0.00, 0.00, 0.00, 0.00),
	(288690, '20', '2007', 'H00517', 'HUGGIES', 66415, '01', 'MINDSHARE', 2013, 6, '06', 75666.00, 21.81, 40, 0.00, 0.00, 0.00, 0.00),
	(288691, '20', '2007', 'H00517', 'HUGGIES', 66498, '01', 'MINDSHARE', 2013, 6, '06', 1200.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(288692, '20', '2007', 'H00517', 'HUGGIES', 66589, '01', 'MINDSHARE', 2013, 6, '06', 101300.00, 22.88, 43, 0.00, 0.00, 0.00, 0.00),
	(288693, '20', '2007', 'L02014', 'LIBERO', 66092, '01', 'DIRECT', 2013, 6, '06', 65911.00, 17.41, 15, 0.00, 0.00, 0.00, 0.00),
	(288694, '20', '2007', 'L02014', 'LIBERO', 66175, '01', 'DIRECT', 2013, 6, '06', 102573.00, 32.50, 28, 0.00, 0.00, 0.00, 0.00),
	(288695, '20', '2007', 'L02014', 'LIBERO', 66185, '02', 'DIRECT', 2013, 6, '06', 128791.00, 39.87, 35, 0.00, 0.00, 0.00, 0.00),
	(288696, '20', '2007', 'L02014', 'LIBERO', 66415, '01', 'DIRECT', 2013, 6, '06', 153323.00, 42.15, 37, 0.00, 0.00, 0.00, 0.00),
	(288697, '20', '2007', 'L02014', 'LIBERO', 66589, '01', 'DIRECT', 2013, 6, '06', 65331.00, 15.06, 13, 0.00, 0.00, 0.00, 0.00),
	(288698, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 136000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(288699, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 278750.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(288700, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 442800.00, 147.00, 147, 0.00, 0.00, 0.00, 0.00),
	(288701, '20', '2010', 'A01868', 'AVENT', 64818, '03', 'DIRECT', 2013, 6, '06', 6900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288702, '20', '2010', '201018', 'BOORI', 64818, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288703, '21', '2105', 'B12168', 'BOROJO', 66185, '02', 'DIRECT', 2013, 6, '06', 46250.00, 34.47, 33, 0.00, 0.00, 0.00, 0.00),
	(288704, '21', '2105', 'G02378', 'GNC', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288705, '21', '2105', 'G02378', 'GNC', 66092, '01', 'DIRECT', 2013, 6, '06', 52560.00, 16.26, 25, 0.00, 0.00, 0.00, 0.00),
	(288706, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 6, '06', 170622.00, 95.57, 96, 0.00, 0.00, 0.00, 0.00),
	(288707, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66498, '01', 'DIRECT', 2013, 6, '06', 59508.00, 27.01, 40, 0.00, 0.00, 0.00, 0.00),
	(288708, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66563, '01', 'DIRECT', 2013, 6, '06', 42096.00, 37.56, 27, 0.00, 0.00, 0.00, 0.00),
	(288709, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 6, '06', 453552.00, 228.69, 172, 0.00, 0.00, 0.00, 0.00),
	(288710, '21', '2105', '210541', 'RIGENDIET', 66175, '01', 'DIRECT', 2013, 6, '06', 15346.00, 9.74, 22, 0.00, 0.00, 0.00, 0.00),
	(288711, '21', '2105', '210545', 'VIA ANANAS', 66175, '01', 'DIRECT', 2013, 6, '06', 49082.00, 47.83, 22, 0.00, 0.00, 0.00, 0.00),
	(288712, '21', '2107', 'V03231', 'VIA ANANAS', 66175, '01', 'DIRECT', 2013, 6, '06', 16387.00, 10.62, 63, 0.00, 0.00, 0.00, 0.00),
	(288713, '21', '2107', 'Z01819', 'ZEIN AL ATAT', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288714, '21', '2107', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 6, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288715, '21', '2115', 'B13088', 'BOOM BOOM', 66092, '01', 'DIRECT', 2013, 6, '06', 178443.00, 53.89, 95, 0.00, 0.00, 0.00, 0.00),
	(288716, '21', '2115', 'B13088', 'BOOM BOOM', 66175, '01', 'DIRECT', 2013, 6, '06', 263425.00, 94.92, 114, 0.00, 0.00, 0.00, 0.00),
	(288717, '21', '2115', 'B13088', 'BOOM BOOM', 66415, '01', 'DIRECT', 2013, 6, '06', 161663.00, 39.16, 36, 0.00, 0.00, 0.00, 0.00),
	(288718, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 6, '06', 736425.00, 212.96, 141, 0.00, 0.00, 0.00, 0.00),
	(288719, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 6, '06', 1980000.00, 645.26, 429, 0.00, 0.00, 0.00, 0.00),
	(288720, '21', '2115', '211513', 'BUZZ', 66498, '01', 'DIRECT', 2013, 6, '06', 6000.00, 6.06, 4, 0.00, 0.00, 0.00, 0.00),
	(288721, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 6, '06', 1260000.00, 250.54, 167, 0.00, 0.00, 0.00, 0.00),
	(288722, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 6, '06', 166250.00, 48.09, 48, 0.00, 0.00, 0.00, 0.00),
	(288723, '21', '2115', 'R02437', 'RED BULL', 66185, '02', 'ZENITH MEDIA', 2013, 6, '06', 251650.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(288724, '21', '2115', '211513', 'X-PLOSIV', 66175, '01', 'DIRECT', 2013, 6, '06', 123714.00, 46.47, 203, 0.00, 0.00, 0.00, 0.00),
	(288725, '21', '2115', 'X00024', 'XL', 66092, '01', 'ALLIED', 2013, 6, '06', 1465.00, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(288726, '21', '2115', 'X00332', 'XXL', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288727, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 6, '06', 367342.00, 130.11, 205, 0.00, 0.00, 0.00, 0.00),
	(288728, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 6, '06', 106793.00, 24.49, 18, 0.00, 0.00, 0.00, 0.00),
	(288729, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 6, '06', 597162.00, 143.57, 103, 0.00, 0.00, 0.00, 0.00),
	(288730, '21', '2115', 'X00332', 'XXL', 66415, '01', 'DIRECT', 2013, 6, '06', 1788750.00, 505.09, 340, 0.00, 0.00, 0.00, 0.00),
	(288731, '21', '2115', 'X00332', 'XXL', 66498, '01', 'DIRECT', 2013, 6, '06', 3000.00, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(288732, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 6, '06', 1822800.00, 435.15, 294, 0.00, 0.00, 0.00, 0.00),
	(288733, '22', '2201', 'D08965', 'DISK DR.', 66498, '01', 'DIRECT', 2013, 6, '06', 52666.00, 13.13, 9, 0.00, 0.00, 0.00, 0.00),
	(288734, '22', '2202', 'A01913', 'ACCU-CHEK', 64386, '02', 'CARAT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288735, '22', '2202', 'C01244', 'CLEARBLUE', 64818, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288736, '22', '2202', 'L02665', 'LIFESCAN', 61010, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(288737, '22', '2202', 'L02665', 'LIFESCAN', 61432, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 108000.00, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(288738, '22', '2203', 'M84052', 'MERIDIAN MED.T', 64105, '27', 'DIRECT', 2013, 6, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288739, '22', '2206', '220600', 'AVENT', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288740, '24', '2404', '240407', 'SARAR', 66092, '01', 'DIRECT', 2013, 6, '06', 39497.00, 10.92, 15, 0.00, 0.00, 0.00, 0.00),
	(288741, '24', '2404', '240407', 'SARAR', 66415, '01', 'DIRECT', 2013, 6, '06', 96833.00, 25.32, 26, 0.00, 0.00, 0.00, 0.00),
	(288742, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 6, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288743, '24', '2406', 'R00206', 'REEBOK', 66185, '02', 'DIRECT', 2013, 6, '06', 9389.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(288744, '24', '2407', '001942', '2 PIECES', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288745, '24', '2407', 'D00208', 'DIAMONY', 64012, '29', 'DIRECT', 2013, 6, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288746, '24', '2407', 'D00225', 'DIM', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288747, '24', '2407', '240709', 'SHE', 66092, '01', 'DIRECT', 2013, 6, '06', 30250.00, 5.53, 11, 0.00, 0.00, 0.00, 0.00),
	(288748, '24', '2409', 'A27477', 'ARMANI COLLEZIO.', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288749, '24', '2409', 'B00395', 'BOSSINI', 68999, '01', 'CONNECT MEDIA', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288750, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 67153, '01', 'MINDSHARE', 2013, 6, '06', 774.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(288751, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 67207, '01', 'MINDSHARE', 2013, 6, '06', 774.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(288752, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 6, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288753, '24', '2410', 'M01284', 'MARINA RINALDI', 61010, '02', 'MPG', 2013, 6, '06', 416.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(288754, '24', '2410', 'M01284', 'MARINA RINALDI', 61093, '02', 'MPG', 2013, 6, '06', 18.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(288755, '24', '2411', 'C01339', 'CLAUDA', 61010, '02', 'CONNECT MEDIA', 2013, 6, '06', 1194.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(288756, '24', '2411', 'C01339', 'CLAUDA', 61093, '02', 'CONNECT MEDIA', 2013, 6, '06', 54.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(288757, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61010, '02', 'DIRECT', 2013, 6, '06', 1320.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(288758, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61172, '02', 'DIRECT', 2013, 6, '06', 3300.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(288759, '24', '2411', 'J00339', 'JAWDAT AL EJJEH', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288760, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 6, '06', 1144.00, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(288761, '24', '2411', 'L00229', 'L\'ETOFFE', 61093, '02', 'DIRECT', 2013, 6, '06', 220.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(288762, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 6, '06', 7250.00, 1.75, 10, 0.00, 0.00, 0.00, 0.00),
	(288763, '24', '2411', 'L00229', 'L\'ETOFFE', 61325, '02', 'DIRECT', 2013, 6, '06', 585.00, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(288764, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 6, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(288765, '24', '2411', 'P02892', 'PELLINI', 68986, '01', 'DIRECT', 2013, 6, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288766, '24', '2412', 'L02965', 'LES AMIS', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288767, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 6, '06', 16000.00, 8.03, 8, 0.00, 0.00, 0.00, 0.00),
	(288768, '24', '2413', '241398', '2H', 66175, '01', 'DIRECT', 2013, 6, '06', 3660.00, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(288769, '24', '2413', '241398', '2H', 66415, '01', 'DIRECT', 2013, 6, '06', 6000.00, 3.06, 3, 0.00, 0.00, 0.00, 0.00),
	(288770, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 6, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288771, '25', '2502', 'E00476', 'ELLINA', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288772, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 6, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288773, '25', '2502', 'E00476', 'ELLINA', 64981, '03', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288774, '25', '2502', 'E00476', 'ELLINA', 68185, '01', 'DIRECT', 2013, 6, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(288775, '25', '2502', 'J03243', 'JOUR ET NUIT', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288776, '25', '2504', '250409', 'J-MARLY', 66092, '01', 'DIRECT', 2013, 6, '06', 70732.00, 19.62, 48, 0.00, 0.00, 0.00, 0.00),
	(288777, '26', '2601', '260167', '5 IN', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288778, '26', '2601', '260159', 'BIRKI\'S', 64428, '03', 'DIRECT', 2013, 6, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288779, '26', '2601', '260159', 'BIRKI\'S', 68262, '01', 'DIRECT', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288780, '26', '2601', '260166', 'CONVERSE', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288781, '26', '2601', 'G03204', 'GEOX', 64007, '37', 'MINDSHARE', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288782, '26', '2601', 'G03204', 'GEOX', 64775, '03', 'MINDSHARE', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288783, '26', '2601', 'G03204', 'GEOX', 64980, '03', 'MINDSHARE', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288784, '26', '2601', 'J05286', 'JOHN LOBB', 61010, '02', 'DIRECT', 2013, 6, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288785, '26', '2601', 'J05286', 'JOHN LOBB', 61093, '02', 'DIRECT', 2013, 6, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288786, '26', '2601', 'P41104', 'POINTURE', 64981, '03', 'DIRECT', 2013, 6, '06', 5700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288787, '26', '2601', 'R00909', 'RED SHOE', 61010, '02', 'PUBLIRIZK.', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288788, '26', '2601', 'R00909', 'RED SHOE', 61036, '02', 'PUBLIRIZK.', 2013, 6, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(288789, '26', '2601', 'R00909', 'RED SHOE', 61093, '02', 'PUBLIRIZK.', 2013, 6, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(288790, '26', '2601', 'R00909', 'RED SHOE', 61382, '02', 'PUBLIRIZK.', 2013, 6, '06', 1425.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(288791, '26', '2603', 'S00249', 'SCHOLL', 68262, '01', 'OMD', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288792, '26', '2604', 'P03852', 'PABLOSKY', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288793, '27', '2702', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 6, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288794, '27', '2702', '270225', 'LE SPORT SAC', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288795, '27', '2702', 'L00195', 'LOUIS VUITTON', 64005, '29', 'DIRECT', 2013, 6, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288796, '27', '2702', 'L00195', 'LOUIS VUITTON', 64012, '29', 'DIRECT', 2013, 6, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288797, '27', '2702', 'L00195', 'LOUIS VUITTON', 64775, '03', 'DIRECT', 2013, 6, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288798, '27', '2702', 'V00005', 'VALENTINO', 61408, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(288799, '27', '2707', 'D00898', 'DELSEY', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288800, '27', '2707', 'D00898', 'DELSEY', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288801, '27', '2707', 'D00898', 'DELSEY', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288802, '27', '2707', '270735', 'LE CUIR', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288803, '27', '2707', 'S00007', 'S.T.DUPONT', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288804, '27', '2707', 'S00007', 'S.T.DUPONT', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288805, '28', '2801', 'A35158', 'ANTHONY BONJA', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288806, '28', '2801', 'A35158', 'ANTHONY BONJA', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288807, '28', '2801', 'A35158', 'ANTHONY BONJA', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288808, '28', '2801', 'A35158', 'ANTHONY BONJA', 64428, '03', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288809, '28', '2801', 'A35158', 'ANTHONY BONJA', 65277, '14', 'DIRECT', 2013, 6, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288810, '28', '2801', 'A00779', 'AVAKIAN', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288811, '28', '2801', 'B00400', 'BOUCHERON', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288812, '28', '2801', 'B00400', 'BOUCHERON', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288813, '28', '2801', 'B00400', 'BOUCHERON', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288814, '28', '2801', 'B01279', 'BUNZ', 68964, '01', 'DIRECT', 2013, 6, '06', 1120.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(288815, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 6, '06', 10660.00, 2.73, 3, 0.00, 0.00, 0.00, 0.00),
	(288816, '28', '2801', 'C00136', 'CARTIER', 64980, '03', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288817, '28', '2801', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 6, '06', 18304.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(288818, '28', '2801', 'C00227', 'CHATILA', 61184, '02', 'DIRECT', 2013, 6, '06', 32700.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(288819, '28', '2801', 'C00277', 'CHOPARD', 61408, '01', 'DIRECT', 2013, 6, '06', 6890.00, 1.73, 3, 0.00, 0.00, 0.00, 0.00),
	(288820, '28', '2801', 'C00277', 'CHOPARD', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288821, '28', '2801', 'C00277', 'CHOPARD', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288822, '28', '2801', 'C00277', 'CHOPARD', 65137, '37', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288823, '28', '2801', 'C08294', 'CHRISTIAN BONJA', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288824, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 61416, '02', 'DIRECT', 2013, 6, '06', 1950.00, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(288825, '28', '2801', 'D03907', 'DINH VAN', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288826, '28', '2801', 'G00634', 'GEMAYEL JEWELLRY', 64012, '29', 'DIRECT', 2013, 6, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288827, '28', '2801', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 6, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288828, '28', '2801', '280196', 'HIMO', 66185, '02', 'DIRECT', 2013, 6, '06', 69623.00, 12.67, 13, 0.00, 0.00, 0.00, 0.00),
	(288829, '28', '2801', 'M00141', 'MAUBOUSSIN', 61093, '02', 'OMD', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(288830, '28', '2801', 'M00141', 'MAUBOUSSIN', 61473, '01', 'OMD', 2013, 6, '06', 2996.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(288831, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 6, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288832, '28', '2801', 'M01410', 'MIREILLE ISSA', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288833, '28', '2801', 'N10499', 'NADA G', 64007, '37', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288834, '28', '2801', 'P00660', 'POWELLATO', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288835, '28', '2801', 'P00660', 'POWELLATO', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288836, '28', '2801', 'P00660', 'POWELLATO', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288837, '28', '2801', '280180', 'ROSSO NERO', 63305, '03', 'DIRECT', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288838, '28', '2801', '280180', 'ROSSO NERO', 64012, '29', 'DIRECT', 2013, 6, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288839, '28', '2801', '280180', 'ROSSO NERO', 64071, '03', 'DIRECT', 2013, 6, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288840, '28', '2801', '280180', 'ROSSO NERO', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288841, '28', '2801', '280198', 'SA', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288842, '28', '2801', 'T00007', 'TABBAH', 64329, '21', 'OPPOSITE AGENCY', 2013, 6, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288843, '28', '2801', 'T03599', 'TUFENKJIAN', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288844, '28', '2801', 'T03599', 'TUFENKJIAN', 64012, '29', 'DIRECT', 2013, 6, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288845, '28', '2801', 'T03599', 'TUFENKJIAN', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288846, '28', '2801', 'T03599', 'TUFENKJIAN', 68510, '01', 'DIRECT', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(288847, '28', '2801', 'T03599', 'TUFENKJIAN', 68918, '01', 'DIRECT', 2013, 6, '06', 111600.00, 139.50, 186, 0.00, 0.00, 0.00, 0.00),
	(288848, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288849, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 6, '06', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288850, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288851, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 61408, '01', 'DIRECT', 2013, 6, '06', 8910.00, 2.37, 3, 0.00, 0.00, 0.00, 0.00),
	(288852, '28', '2802', 'B01270', 'BLANCPAIN', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288853, '28', '2802', 'B01270', 'BLANCPAIN', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288854, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 6, '06', 1824.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(288855, '28', '2802', 'B03833', 'BONJA', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288856, '28', '2802', 'B01274', 'BREGUET', 64428, '03', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288857, '28', '2802', 'B01274', 'BREGUET', 64766, '18', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288858, '28', '2802', 'B01274', 'BREGUET', 64841, '01', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288859, '28', '2802', 'B04868', 'BREIL', 61408, '01', 'DIRECT', 2013, 6, '06', 2160.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(288860, '28', '2802', 'B01272', 'BREITLING', 61408, '01', 'DIRECT', 2013, 6, '06', 15120.00, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(288861, '28', '2802', 'B01272', 'BREITLING', 64016, '04', 'DIRECT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288862, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 6, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288863, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 6, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288864, '28', '2802', 'C00136', 'CARTIER', 61408, '01', 'PUBLIRIZK.', 2013, 6, '06', 6000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(288865, '28', '2802', 'C00136', 'CARTIER', 64020, '27', 'PUBLIRIZK.', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288866, '28', '2802', 'C00136', 'CARTIER', 64040, '18', 'PUBLIRIZK.', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288867, '28', '2802', 'C04358', 'CELINA', 61408, '01', 'DIRECT', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(288868, '28', '2802', 'C01442', 'CENTURY WATCHES', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288869, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 6, '06', 14392.00, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(288870, '28', '2802', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 6, '06', 810.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(288871, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 6, '06', 3240.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(288872, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 64775, '03', 'DIRECT', 2013, 6, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288873, '28', '2802', 'C05538', 'CONINO LAMBORG.', 63321, '01', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288874, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288875, '28', '2802', 'E02415', 'ELOGA', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288876, '28', '2802', 'E03765', 'EXPOSURE', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288877, '28', '2802', 'E03765', 'EXPOSURE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288878, '28', '2802', 'F00138', 'FLIK FLAK', 61093, '02', 'DIRECT', 2013, 6, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288879, '28', '2802', 'H00615', 'HAMILTON', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288880, '28', '2802', 'H00615', 'HAMILTON', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288881, '28', '2802', 'H00615', 'HAMILTON', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288882, '28', '2802', 'H00615', 'HAMILTON', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288883, '28', '2802', 'H00041', 'HARRY WINSTON', 64775, '03', 'MEC', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288884, '28', '2802', 'H00069', 'HERMES', 61010, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288885, '28', '2802', 'H00069', 'HERMES', 61093, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288886, '28', '2802', 'H00069', 'HERMES', 64766, '18', 'INITIATIVE MEDIA', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288887, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 6, '06', 5752.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(288888, '28', '2802', 'H00614', 'HUBLOT', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288889, '28', '2802', 'H00614', 'HUBLOT', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288890, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(288891, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64428, '03', 'YOUNG AND DYNAMIC', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288892, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 6, '06', 24384.00, 8.30, 8, 0.00, 0.00, 0.00, 0.00),
	(288893, '28', '2802', 'L00187', 'LONGINES', 64015, '27', 'MED K_K', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288894, '28', '2802', 'L00187', 'LONGINES', 64020, '27', 'MED K_K', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288895, '28', '2802', 'L00187', 'LONGINES', 64218, '18', 'MED K_K', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288896, '28', '2802', 'L00187', 'LONGINES', 64841, '01', 'MED K_K', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288897, '28', '2802', 'L00187', 'LONGINES', 64980, '03', 'MED K_K', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288898, '28', '2802', 'L00187', 'LONGINES', 68185, '01', 'MED K_K', 2013, 6, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288899, '28', '2802', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 6, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(288900, '28', '2802', 'M00127', 'MASERATI', 63115, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288901, '28', '2802', 'M00343', 'MONT BLANC', 64016, '04', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288902, '28', '2802', 'M00343', 'MONT BLANC', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288903, '28', '2802', 'P02522', 'PARMIGIANI', 61408, '01', 'DIRECT', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(288904, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61184, '02', 'DIRECT', 2013, 6, '06', 11520.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(288905, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61408, '01', 'DIRECT', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(288906, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 6, '06', 48000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288907, '28', '2802', 'P00252', 'PORSCHE DESIGN', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288908, '28', '2802', 'P00252', 'PORSCHE DESIGN', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288909, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 6, '06', 11970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288910, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 6, '06', 35520.00, 12.12, 12, 0.00, 0.00, 0.00, 0.00),
	(288911, '28', '2802', 'R00951', 'ROLEX', 64329, '21', 'MINDSHARE', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288912, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 6, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288913, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 6, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288914, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288915, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 6, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(288916, '28', '2802', 'S00815', 'SWAROVSKI', 68964, '01', 'ZENITH MEDIA', 2013, 6, '06', 1067.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(288917, '28', '2802', 'S00816', 'SWATCH', 64016, '04', 'RIZK ADV.', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288918, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288919, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288920, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288921, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 6, '06', 1944.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(288922, '28', '2802', 'T00907', 'TAG-HEUER', 64012, '29', 'YOUNG AND DYNAMIC', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288923, '28', '2802', 'T00907', 'TAG-HEUER', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288924, '28', '2802', 'T00907', 'TAG-HEUER', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288925, '28', '2802', 'T00900', 'TISSOT', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288926, '28', '2802', 'T00900', 'TISSOT', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288927, '28', '2802', 'T00900', 'TISSOT', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288928, '28', '2802', 'T00900', 'TISSOT', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288929, '28', '2802', 'T00900', 'TISSOT', 68964, '01', 'DIRECT', 2013, 6, '06', 4200.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(288930, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 6, '06', 4320.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(288931, '28', '2802', 'T00905', 'TUDOR', 64007, '37', 'DIRECT', 2013, 6, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288932, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288933, '28', '2802', 'Z00034', 'ZENITH', 61408, '01', 'DIRECT', 2013, 6, '06', 3800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(288934, '28', '2802', 'Z00034', 'ZENITH', 68288, '01', 'DIRECT', 2013, 6, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288935, '28', '2803', '280311', 'CLOCK TOWER MAKKAH', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288936, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 6, '06', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288937, '28', '2829', 'D00216', 'DIESEL', 64012, '29', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288938, '28', '2829', '282971', 'ICE', 68549, '01', 'DIRECT', 2013, 6, '06', 18750.00, 625.00, 25000, 0.00, 0.00, 0.00, 0.00),
	(288939, '28', '2829', '282971', 'ICE', 68981, '01', 'DIRECT', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(288940, '28', '2829', 'J02959', 'JEANRICHARD', 64007, '37', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288941, '28', '2829', 'P04067', 'PANERAI', 61408, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1728.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(288942, '28', '2829', 'P04067', 'PANERAI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288943, '28', '2829', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 6, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288944, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 6, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(288945, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 63321, '01', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288946, '28', '2829', 'T05030', 'TREASURY SWISS', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288947, '29', '2907', 'K00048', 'KENT', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288948, '29', '2914', 'B01347', 'BLUE BOX', 64818, '03', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288949, '29', '2914', '291463', 'LA DEE DA', 64742, '01', 'DIRECT', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288950, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 6, '06', 9250.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288951, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 6, '06', 9250.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288952, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 6, '06', 37164.00, 6.44, 9, 0.00, 0.00, 0.00, 0.00),
	(288953, '31', '3101', 'A01087', 'AISHTI', 67153, '01', 'UM7', 2013, 6, '06', 3710.00, 26.50, 106, 0.00, 0.00, 0.00, 0.00),
	(288954, '31', '3101', 'A01087', 'AISHTI', 67207, '01', 'UM7', 2013, 6, '06', 3710.00, 26.50, 106, 0.00, 0.00, 0.00, 0.00),
	(288955, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 6, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(288956, '31', '3101', 'B00434', 'BRIONI', 61408, '01', 'DIRECT', 2013, 6, '06', 1728.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(288957, '31', '3101', 'B00434', 'BRIONI', 64016, '04', 'DIRECT', 2013, 6, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288958, '31', '3101', 'B00434', 'BRIONI', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288959, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 6, '06', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(288960, '31', '3101', 'E00545', 'EMPORIO ARMANI', 64842, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288961, '31', '3101', 'F00818', 'FIFTH AVENUE', 66092, '01', 'DIRECT', 2013, 6, '06', 17850.00, 3.83, 7, 0.00, 0.00, 0.00, 0.00),
	(288962, '31', '3101', 'L00032', 'LACOSTE', 61010, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288963, '31', '3101', 'L00032', 'LACOSTE', 61093, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288964, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288965, '31', '3101', 'L00032', 'LACOSTE', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288966, '31', '3101', 'L00032', 'LACOSTE', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288967, '31', '3101', 'L00032', 'LACOSTE', 64016, '04', 'DIRECT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288968, '31', '3101', 'L00032', 'LACOSTE', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288969, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(288970, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(288971, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288972, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64841, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288973, '31', '3101', 'M00374', 'MOTHERCARE', 67153, '01', 'INTERMARKETS', 2013, 6, '06', 840.00, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(288974, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 6, '06', 26300.00, 55.89, 56, 0.00, 0.00, 0.00, 0.00),
	(288975, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 6, '06', 31499.00, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(288976, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 6, '06', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(288977, '31', '3101', 'M01585', 'MOUSTACHE', 66498, '01', 'DIRECT', 2013, 6, '06', 750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288978, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 6, '06', 17000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(288979, '31', '3101', 'O00000', 'OTHERS', 68918, '01', 'DIRECT', 2013, 6, '06', 48000.00, 60.00, 80, 0.00, 0.00, 0.00, 0.00),
	(288980, '31', '3101', 'R01033', 'RODEO DRIVE', 61010, '02', 'DIRECT', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288981, '31', '3101', 'R01033', 'RODEO DRIVE', 61093, '02', 'DIRECT', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288982, '31', '3101', 'R01033', 'RODEO DRIVE', 61382, '02', 'DIRECT', 2013, 6, '06', 6120.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(288983, '31', '3101', 'R01033', 'RODEO DRIVE', 61473, '01', 'DIRECT', 2013, 6, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(288984, '31', '3101', 'R01033', 'RODEO DRIVE', 67153, '01', 'DIRECT', 2013, 6, '06', 800.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(288985, '31', '3101', 'R01033', 'RODEO DRIVE', 67207, '01', 'DIRECT', 2013, 6, '06', 700.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(288986, '31', '3101', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(288987, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288988, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288989, '31', '3101', 'V00048', 'VERSACE', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288990, '31', '3102', 'L00009', 'L\'OCCITANE', 67153, '01', 'DIRECT', 2013, 6, '06', 5934.00, 45.54, 138, 0.00, 0.00, 0.00, 0.00),
	(288991, '31', '3102', 'M00460', 'MANASSEH', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288992, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 6, '06', 17825.00, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(288993, '31', '3102', 'S02035', 'SAMOVAR', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288994, '31', '3103', 'A00014', 'ABC', 64329, '21', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288995, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288996, '31', '3103', 'A00014', 'ABC', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(288997, '31', '3103', 'A00014', 'ABC', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 5418.00, 41.58, 126, 0.00, 0.00, 0.00, 0.00),
	(288998, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(288999, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 6, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289000, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 6, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289001, '31', '3104', 'C04155', 'CO-OP LEBANON', 64841, '01', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289002, '31', '3104', 'J04371', 'JBEIL SUPERMARKT', 61416, '02', 'DIRECT', 2013, 6, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289003, '31', '3104', 'L02431', 'LE CHARCUTIER', 61172, '02', 'CONNECT MEDIA', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289004, '31', '3104', 'L02431', 'LE CHARCUTIER', 61416, '02', 'CONNECT MEDIA', 2013, 6, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289005, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289006, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289007, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 100449.00, 23.17, 23, 0.00, 0.00, 0.00, 0.00),
	(289008, '31', '3104', 'S00618', 'SPINNEYS', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 86215.00, 22.98, 24, 0.00, 0.00, 0.00, 0.00),
	(289009, '31', '3104', 'S00618', 'SPINNEYS', 66589, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 74000.00, 19.60, 20, 0.00, 0.00, 0.00, 0.00),
	(289010, '31', '3104', 'S00618', 'SPINNEYS', 67153, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 2400.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(289011, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289012, '31', '3104', '310469', 'TSC PLUS/MEGA', 61382, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289013, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 6, '06', 40320.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(289014, '31', '3104', '310469', 'TSC PLUS/MEGA', 61473, '01', 'DIRECT', 2013, 6, '06', 16000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289015, '31', '3104', '310469', 'TSC PLUS/MEGA', 67153, '01', 'DIRECT', 2013, 6, '06', 12900.00, 99.00, 300, 0.00, 0.00, 0.00, 0.00),
	(289016, '31', '3104', '310469', 'TSC PLUS/MEGA', 68239, '01', 'DIRECT', 2013, 6, '06', 20000.00, 34.00, 200, 0.00, 0.00, 0.00, 0.00),
	(289017, '31', '3106', 'G00773', 'GEORGES MATTA', 64841, '01', 'FEED BACK', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289018, '31', '3106', 'G00773', 'GEORGES MATTA', 64980, '03', 'FEED BACK', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289019, '31', '3106', 'G00773', 'GEORGES MATTA', 67153, '01', 'FEED BACK', 2013, 6, '06', 3010.00, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(289020, '31', '3106', 'G00773', 'GEORGES MATTA', 68011, '01', 'FEED BACK', 2013, 6, '06', 106750.00, 513.75, 685, 0.00, 0.00, 0.00, 0.00),
	(289021, '31', '3106', 'G00773', 'GEORGES MATTA', 68262, '01', 'FEED BACK', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289022, '31', '3106', 'I00368', 'ID DESIGN', 67153, '01', 'DIRECT', 2013, 6, '06', 2695.00, 19.25, 77, 0.00, 0.00, 0.00, 0.00),
	(289023, '31', '3106', 'I00368', 'ID DESIGN', 67207, '01', 'DIRECT', 2013, 6, '06', 2695.00, 19.25, 77, 0.00, 0.00, 0.00, 0.00),
	(289024, '31', '3106', 'I00368', 'ID DESIGN', 68288, '01', 'DIRECT', 2013, 6, '06', 11500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289025, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 6, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289026, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64980, '03', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289027, '31', '3106', 'L00959', 'LE CERCLE HITTI', 65277, '14', 'DIRECT', 2013, 6, '06', 11600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289028, '31', '3107', 'L02605', 'LTEIF', 68171, '01', 'DIRECT', 2013, 6, '06', 66500.00, 122.50, 350, 0.00, 0.00, 0.00, 0.00),
	(289029, '31', '3109', 'C01680', 'CLASS SPORT', 64168, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289030, '31', '3109', 'M07634', 'MIKE SPORT', 66498, '01', 'DIRECT', 2013, 6, '06', 416.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(289031, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64005, '29', 'OPPOSITE AGENCY', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289032, '31', '3110', 'A10247', 'AZAR', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289033, '31', '3110', 'G00834', 'GEORGE HAKIM', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289034, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289035, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 6, '06', 12600.00, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(289036, '31', '3110', 'M00595', 'MOUKARZEL', 66092, '01', 'DIRECT', 2013, 6, '06', 132691.00, 27.79, 32, 0.00, 0.00, 0.00, 0.00),
	(289037, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 6, '06', 132708.00, 31.01, 21, 0.00, 0.00, 0.00, 0.00),
	(289038, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 6, '06', 362235.00, 171.29, 243, 0.00, 0.00, 0.00, 0.00),
	(289039, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289040, '31', '3110', 'N00760', 'NSOULI STORE', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289041, '31', '3110', 'N00760', 'NSOULI STORE', 64325, '01', 'DIRECT', 2013, 6, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289042, '31', '3110', 'N00760', 'NSOULI STORE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289043, '31', '3110', 'T04639', 'TUFENKJIAN FRERE', 64684, '01', 'DIRECT', 2013, 6, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289044, '31', '3110', 'W01204', 'W.SALAMOON &SONS', 64012, '29', 'IMPACT BBDO', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289045, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289046, '31', '3110', 'Z00192', 'ZOUGHAIB', 64009, '01', 'DIRECT', 2013, 6, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289047, '31', '3110', 'Z00192', 'ZOUGHAIB', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289048, '31', '3110', 'Z00192', 'ZOUGHAIB', 66175, '01', 'DIRECT', 2013, 6, '06', 79852.00, 46.65, 97, 0.00, 0.00, 0.00, 0.00),
	(289049, '31', '3110', 'Z00192', 'ZOUGHAIB', 66185, '02', 'DIRECT', 2013, 6, '06', 4500.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289050, '31', '3110', 'Z00192', 'ZOUGHAIB', 66589, '01', 'DIRECT', 2013, 6, '06', 141265.00, 77.84, 201, 0.00, 0.00, 0.00, 0.00),
	(289051, '31', '3110', 'Z00192', 'ZOUGHAIB', 68528, '01', 'DIRECT', 2013, 6, '06', 1166.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289052, '31', '3110', 'Z00192', 'ZOUGHAIB', 68986, '01', 'DIRECT', 2013, 6, '06', 850.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289053, '31', '3111', 'A24266', 'ALL PRINTS', 66175, '01', 'DIRECT', 2013, 6, '06', 6291.00, 4.89, 3, 0.00, 0.00, 0.00, 0.00),
	(289054, '31', '3111', 'D02971', 'DOCULAND', 66185, '02', 'DIRECT', 2013, 6, '06', 79806.00, 18.42, 22, 0.00, 0.00, 0.00, 0.00),
	(289055, '31', '3111', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289056, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 6, '06', 675.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(289057, '31', '3113', '311387', 'A.R. HALLAB', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289058, '31', '3113', 'C00278', 'CHOPIN', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289059, '31', '3113', 'C08966', 'CREMINO', 61432, '02', 'DIRECT', 2013, 6, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289060, '31', '3113', '311397', 'LADUREE', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289061, '31', '3113', '311397', 'LADUREE', 61093, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289062, '31', '3113', '311390', 'SADAKA', 64386, '02', 'DIRECT', 2013, 6, '06', 540.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(289063, '31', '3117', 'A20486', 'ARCOM', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289064, '31', '3117', 'A20486', 'ARCOM', 66175, '01', 'DIRECT', 2013, 6, '06', 1000.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(289065, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 6, '06', 32130.00, 1.98, 28, 0.00, 0.00, 0.00, 0.00),
	(289066, '31', '3117', 'C12065', 'CPC', 61382, '02', 'DIRECT', 2013, 6, '06', 510.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(289067, '31', '3117', 'F01939', 'FOUAD KHALIFE', 65277, '14', 'DIRECT', 2013, 6, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289068, '31', '3117', 'G02326', 'GHADDAR', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289069, '31', '3118', '311832', 'INTER OFFICE', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289070, '31', '3118', 'O40287', 'OFFICE DEPOT', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289071, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 6, '06', 126.00, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(289072, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289073, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289074, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(289075, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289076, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 6, '06', 550.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(289077, '31', '3122', '312217', 'INTIMI', 64009, '01', 'DIRECT', 2013, 6, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289078, '31', '3122', 'I00426', 'ISSAM LABBAN', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289079, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 6, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289080, '31', '3123', 'E02377', 'EZZEDDINE', 64325, '01', 'DIRECT', 2013, 6, '06', 18000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289081, '31', '3123', 'F00062', 'FARRA DESIGN C.', 64012, '29', 'DIRECT', 2013, 6, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289082, '31', '3123', 'F00062', 'FARRA DESIGN C.', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289083, '31', '3123', 'K02807', 'KIT-WOOD', 65277, '14', 'DIRECT', 2013, 6, '06', 11600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289084, '31', '3123', 'M04798', 'MINOTTI', 64012, '29', 'DIRECT', 2013, 6, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289085, '31', '3123', 'M04798', 'MINOTTI', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289086, '31', '3123', 'S12593', 'SCHMIDT', 64742, '01', 'DIRECT', 2013, 6, '06', 520.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(289087, '31', '3124', 'A00114', 'AIGNER', 64684, '01', 'DIRECT', 2013, 6, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289088, '31', '3124', 'A11615', 'AL HADEEL', 61036, '02', 'DIRECT', 2013, 6, '06', 288.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(289089, '31', '3124', 'A11615', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 6, '06', 780.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289090, '31', '3124', 'B00473', 'BURBERRYS', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289091, '31', '3124', 'B00473', 'BURBERRYS', 61093, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289092, '31', '3124', 'C10018', 'CALVIN KLEIN', 61408, '01', 'DIRECT', 2013, 6, '06', 2160.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(289093, '31', '3124', 'D02692', 'DOROTHY PERKINS', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289094, '31', '3124', 'E02768', 'ETAM', 68964, '01', 'DIRECT', 2013, 6, '06', 4500.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(289095, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 6, '06', 2268.00, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(289096, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289097, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289098, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289099, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289100, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64012, '29', 'MINDSHARE', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289101, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64045, '01', 'MINDSHARE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289102, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64980, '03', 'MINDSHARE', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289103, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64981, '03', 'MINDSHARE', 2013, 6, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289104, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 6, '06', 5760.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(289105, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 6, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(289106, '31', '3124', 'M01284', 'MARINA RINALDI', 61010, '02', 'MPG', 2013, 6, '06', 520.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(289107, '31', '3124', 'M01284', 'MARINA RINALDI', 61093, '02', 'MPG', 2013, 6, '06', 18.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(289108, '31', '3124', 'M01284', 'MARINA RINALDI', 64329, '21', 'MPG', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289109, '31', '3124', 'M01284', 'MARINA RINALDI', 66092, '01', 'MPG', 2013, 6, '06', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289110, '31', '3124', 'M06505', 'MUFTAH EL CHARK', 64329, '21', 'DIRECT', 2013, 6, '06', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289111, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 6, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(289112, '31', '3124', 'P00872', 'POINTURE', 66092, '01', 'DIRECT', 2013, 6, '06', 36992.00, 6.95, 10, 0.00, 0.00, 0.00, 0.00),
	(289113, '31', '3124', 'V00005', 'VALENTINO', 61408, '01', 'DIRECT', 2013, 6, '06', 2448.00, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(289114, '31', '3124', 'Z00515', 'ZARA', 61010, '02', 'DIRECT', 2013, 6, '06', 9984.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289115, '31', '3124', 'Z00515', 'ZARA', 61093, '02', 'DIRECT', 2013, 6, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289116, '31', '3124', 'Z00515', 'ZARA', 61416, '02', 'DIRECT', 2013, 6, '06', 6720.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289117, '31', '3125', 'A34642', 'ALINA', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289118, '31', '3125', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 6, '06', 775.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289119, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 6, '06', 6480.00, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(289120, '31', '3126', 'A16738', 'A N F', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289121, '31', '3126', 'B10634', 'BEIRUT MALL', 61416, '02', 'MINDSHARE', 2013, 6, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289122, '31', '3126', 'B04358', 'BHV', 68163, '01', 'IMPACT BBDO', 2013, 6, '06', 3300.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289123, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 6, '06', 2000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(289124, '31', '3126', 'C06967', 'CITY MALL', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289125, '31', '3126', 'C06967', 'CITY MALL', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289126, '31', '3126', 'L00850', 'LANDMARK', 68171, '01', 'DIRECT', 2013, 6, '06', 18375.00, 25.50, 150, 0.00, 0.00, 0.00, 0.00),
	(289127, '31', '3126', 'L03730', 'LE MALL', 68011, '01', 'DIRECT', 2013, 6, '06', 6000.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(289128, '31', '3126', 'L03730', 'LE MALL', 68171, '01', 'DIRECT', 2013, 6, '06', 11000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(289129, '31', '3126', 'M04568', 'MARKS & SPENCER', 67207, '01', 'DIRECT', 2013, 6, '06', 387.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(289130, '31', '3126', 'M04568', 'MARKS & SPENCER', 68549, '01', 'DIRECT', 2013, 6, '06', 45000.00, 1500.00, 60000, 0.00, 0.00, 0.00, 0.00),
	(289131, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 63131, '02', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289132, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289133, '31', '3127', '312704', 'DUBAI DUTY FREE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289134, '31', '3128', 'I11982', 'IWAN MAKTABI', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289135, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 63115, '02', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289136, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289137, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 65277, '14', 'DIRECT', 2013, 6, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289138, '31', '3129', 'H03513', 'HARB ELECTRIC', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289139, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67153, '01', 'DIRECT', 2013, 6, '06', 6000.00, 69.60, 120, 0.00, 0.00, 0.00, 0.00),
	(289140, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67207, '01', 'DIRECT', 2013, 6, '06', 15192.00, 146.16, 312, 0.00, 0.00, 0.00, 0.00),
	(289141, '31', '3136', 'S16176', 'SHEHAB', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289142, '31', '3137', 'B10687', 'BELLAMY\'S', 61093, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289143, '31', '3137', 'T05461', 'THE OUTLET', 61010, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289144, '31', '3137', 'T05461', 'THE OUTLET', 61093, '02', 'DIRECT', 2013, 6, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289145, '31', '3139', 'P00075', 'PATCHI', 64325, '01', 'MEDIAEDGE', 2013, 6, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289146, '31', '3140', 'B09695', 'BOTTEGA VENETA', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289147, '31', '3140', 'B09695', 'BOTTEGA VENETA', 61093, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289148, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289149, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61093, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289150, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 6, '06', 13312.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289151, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289152, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 6, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289153, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 6, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289154, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289155, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61093, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289156, '31', '3140', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289157, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 6, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289158, '31', '3140', 'F36372', 'FIORDELLI', 66185, '02', 'DIRECT', 2013, 6, '06', 80446.00, 51.42, 112, 0.00, 0.00, 0.00, 0.00),
	(289159, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 61010, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289160, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 61093, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289161, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289162, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289163, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289164, '31', '3140', 'K03134', 'KIPLING', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289165, '31', '3140', 'K03134', 'KIPLING', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289166, '31', '3140', 'P00252', 'PORSCHE DESIGN', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289167, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 6, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(289168, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 6, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289169, '31', '3140', 'T03581', 'TOD\'S', 61010, '02', 'MPG', 2013, 6, '06', 16632.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(289170, '31', '3140', 'T03581', 'TOD\'S', 61093, '02', 'MPG', 2013, 6, '06', 16632.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(289171, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 6, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289172, '31', '3143', 'A28475', 'A LA MAISON', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289173, '31', '3143', 'H03258', 'HAKIM', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289174, '31', '3143', 'H03258', 'HAKIM', 65277, '14', 'DIRECT', 2013, 6, '06', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289175, '31', '3143', 'I03925', 'ISTIKBAL', 66415, '01', 'DIRECT', 2013, 6, '06', 812011.00, 229.21, 203, 0.00, 0.00, 0.00, 0.00),
	(289176, '31', '3143', 'I03925', 'ISTIKBAL', 66498, '01', 'DIRECT', 2013, 6, '06', 1933.00, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(289177, '31', '3143', 'M81959', 'MDF ITALIA', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289178, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 6, '06', 768000.00, 295.54, 197, 0.00, 0.00, 0.00, 0.00),
	(289179, '31', '3145', '314514', 'AL DHIYAFAH', 64303, '18', 'DIRECT', 2013, 6, '06', 1400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289180, '31', '3147', 'D00080', 'DANWAY', 68239, '01', 'DIRECT', 2013, 6, '06', 50000.00, 85.00, 500, 0.00, 0.00, 0.00, 0.00),
	(289181, '31', '3147', 'K04427', 'KHOURY HOME', 61432, '02', 'FIDO ADV', 2013, 6, '06', 57600.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289182, '31', '3147', 'K04427', 'KHOURY HOME', 61473, '01', 'FIDO ADV', 2013, 6, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289183, '31', '3147', 'K04427', 'KHOURY HOME', 67153, '01', 'FIDO ADV', 2013, 6, '06', 9000.00, 374.40, 90, 0.00, 0.00, 0.00, 0.00),
	(289184, '31', '3147', 'K04427', 'KHOURY HOME', 67207, '01', 'FIDO ADV', 2013, 6, '06', 3870.00, 36.90, 90, 0.00, 0.00, 0.00, 0.00),
	(289185, '31', '3147', 'K04427', 'KHOURY HOME', 68171, '01', 'FIDO ADV', 2013, 6, '06', 73500.00, 102.00, 600, 0.00, 0.00, 0.00, 0.00),
	(289186, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289187, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289188, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289189, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64742, '01', 'DIRECT', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289190, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 64011, '18', 'ALLIED', 2013, 6, '06', 2300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289191, '31', '3151', '315174', 'AZIZ &WALID MOU.', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289192, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289193, '31', '3151', '315184', 'CHRISTINA DEBS', 64742, '01', 'DIRECT', 2013, 6, '06', 500.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(289194, '31', '3151', '315195', 'GUILHEM', 64005, '29', 'DIRECT', 2013, 6, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289195, '31', '3151', '315195', 'GUILHEM', 64684, '01', 'DIRECT', 2013, 6, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289196, '31', '3151', 'M79565', 'MALPENSA', 66498, '01', 'DIRECT', 2013, 6, '06', 91408.00, 21.05, 27, 0.00, 0.00, 0.00, 0.00),
	(289197, '31', '3151', 'M87892', 'MARCO DANIELE', 63321, '01', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289198, '31', '3151', '315172', 'MRS.T', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289199, '31', '3151', 'P43091', 'PURRL', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289200, '31', '3151', 'V00158', 'VOYAGEUR', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289201, '31', '3151', 'V00158', 'VOYAGEUR', 66185, '02', 'DIRECT', 2013, 6, '06', 451065.00, 155.43, 370, 0.00, 0.00, 0.00, 0.00),
	(289202, '31', '3153', 'A33481', 'AL SALAM', 64386, '02', 'DIRECT', 2013, 6, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289203, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 6, '06', 8837.00, 0.11, 12, 0.00, 0.00, 0.00, 0.00),
	(289204, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 6, '06', 8600.00, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(289205, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 6, '06', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(289206, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289207, '31', '3154', 'C03933', 'CAROLL', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289208, '31', '3154', 'C03933', 'CAROLL', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289209, '31', '3154', 'C03933', 'CAROLL', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289210, '31', '3154', 'C09818', 'CHLOE', 61010, '02', 'DIRECT', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289211, '31', '3154', 'C09818', 'CHLOE', 61093, '02', 'DIRECT', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289212, '31', '3154', 'C09818', 'CHLOE', 66092, '01', 'DIRECT', 2013, 6, '06', 14581.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(289213, '31', '3154', 'G06887', 'G-STAR RAW', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289214, '31', '3154', 'G06887', 'G-STAR RAW', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289215, '31', '3154', 'H06350', 'H&M', 64980, '03', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289216, '31', '3154', 'L05477', 'LANCEL', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289217, '31', '3154', 'M81063', 'MISSONI', 68995, '01', 'DIRECT', 2013, 6, '06', 11250.00, 13.00, 25, 0.00, 0.00, 0.00, 0.00),
	(289218, '31', '3154', 'M82230', 'MISTO', 66415, '01', 'DIRECT', 2013, 6, '06', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(289219, '31', '3154', 'M82423', 'MOSCHINO', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289220, '31', '3154', 'P41706', 'PINKO', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289221, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 6, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289222, '31', '3154', 'R06530', 'REISS', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289223, '31', '3154', 'R06530', 'REISS', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289224, '31', '3154', 'R06530', 'REISS', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289225, '31', '3154', 'V02682', 'VIVIENNE WESTWD.', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289226, '31', '3154', 'W03145', 'WEILL', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289227, '31', '3155', 'G06271', 'GARDEN STATE FL.', 66498, '01', 'DIRECT', 2013, 6, '06', 28000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(289228, '31', '3155', 'J04612', 'JUBAILI BROS', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289229, '31', '3155', 'J04612', 'JUBAILI BROS', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289230, '31', '3155', 'T09683', 'THE BABY COMPANY', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289231, '31', '3156', '315695', 'BOCONCEPT', 66092, '01', 'DIRECT', 2013, 6, '06', 3750.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(289232, '31', '3156', 'C12485', 'CITI FURNITURE', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289233, '31', '3156', 'N10043', 'NADA DEBS', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289234, '31', '3156', 'N00839', 'NATUZZI', 63115, '02', 'DIRECT', 2013, 6, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289235, '31', '3156', 'N00839', 'NATUZZI', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289236, '31', '3156', 'N00839', 'NATUZZI', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289237, '31', '3156', 'N00839', 'NATUZZI', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289238, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289239, '31', '3156', 'S25404', 'SEVEN DESIGN', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289240, '31', '3158', '315883', 'GIFT\'N FOTO', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289241, '31', '3158', '315853', 'MAISON & OBJET', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289242, '31', '3158', '315878', 'MIEL & VIN', 64429, '01', 'DIRECT', 2013, 6, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289243, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 6, '06', 490.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(289244, '31', '3159', 'D01174', 'DOMTEX', 61325, '02', 'DIRECT', 2013, 6, '06', 540.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(289245, '31', '3161', '316174', 'ABED TAHAN', 61010, '02', 'DIRECT', 2013, 6, '06', 1452.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(289246, '31', '3161', '316174', 'ABED TAHAN', 61416, '02', 'DIRECT', 2013, 6, '06', 3570.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(289247, '31', '3161', 'E07479', 'EKT ELECTRONICS', 61172, '02', 'DIRECT', 2013, 6, '06', 4704.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(289248, '31', '3161', '316164', 'ELECTRO DISTRIB.', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289249, '31', '3161', 'I11803', 'ISTYLE', 61010, '02', 'DIRECT', 2013, 6, '06', 2376.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(289250, '31', '3161', 'I11803', 'ISTYLE', 61325, '02', 'DIRECT', 2013, 6, '06', 1944.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(289251, '31', '3161', 'I11803', 'ISTYLE', 68262, '01', 'DIRECT', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289252, '31', '3161', 'R03727', 'RAMMAL & COAPPEND', 66498, '01', 'DIRECT', 2013, 6, '06', 13330.00, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(289253, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 61416, '02', 'DIRECT', 2013, 6, '06', 1680.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289254, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289255, '31', '3164', '316465', 'CHARISMA CERAMIC', 64011, '18', 'DIRECT', 2013, 6, '06', 1650.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289256, '31', '3164', '316426', 'MARBEX', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289257, '31', '3164', 'P42595', 'PLATFORM', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289258, '31', '3165', 'B14645', 'BOGGI', 61010, '02', 'DIRECT', 2013, 6, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289259, '31', '3165', 'B14645', 'BOGGI', 61093, '02', 'DIRECT', 2013, 6, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289260, '31', '3165', 'B14645', 'BOGGI', 61473, '01', 'DIRECT', 2013, 6, '06', 7920.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(289261, '31', '3165', 'C11201', 'CARLOS MIELE', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289262, '31', '3165', 'D10165', 'DOLCE FARFALLA', 68549, '01', 'DIRECT', 2013, 6, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(289263, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 6, '06', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(289264, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64005, '29', 'DIRECT', 2013, 6, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289265, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289266, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289267, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289268, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289269, '31', '3165', 'F38658', 'FEMININ PLURIEL', 68950, '01', 'DIRECT', 2013, 6, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(289270, '31', '3165', 'G00600', 'GAP', 68171, '01', 'DIRECT', 2013, 6, '06', 13500.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(289271, '31', '3165', 'G00600', 'GAP', 68977, '01', 'DIRECT', 2013, 6, '06', 500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289272, '31', '3165', 'P42475', 'PUNT ROMA', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289273, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 6, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(289274, '31', '3165', 'T00816', 'TED BAKER', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289275, '31', '3165', 'T00816', 'TED BAKER', 68163, '01', 'DIRECT', 2013, 6, '06', 5200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289276, '31', '3165', 'T00816', 'TED BAKER', 68288, '01', 'DIRECT', 2013, 6, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289277, '31', '3165', 'T08388', 'TOM FORD', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289278, '31', '3165', 'T08388', 'TOM FORD', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289279, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 64775, '03', 'DIRECT', 2013, 6, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289280, '31', '3166', '316631', 'BEIRUT SOUKS', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289281, '31', '3166', '316631', 'BEIRUT SOUKS', 65137, '37', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289282, '31', '3167', '316766', 'NOUREDDINE TRD.E', 64386, '02', 'DIRECT', 2013, 6, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289283, '31', '3167', 'O40490', 'OCTOGONE QATAR', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289284, '31', '3168', '316879', 'AFTER SHOUK', 66415, '01', 'DIRECT', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289285, '31', '3168', 'R09208', 'RAMI KADI', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289286, '31', '3168', '316896', 'SOPHIE\'S CHOICE', 61093, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289287, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 6, '06', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(289288, '31', '3169', '316984', 'FORMITALIA', 65277, '14', 'DIRECT', 2013, 6, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289289, '31', '3169', '316962', 'IMAPEL LEATHER', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289290, '31', '3169', '316906', 'INOUT', 65277, '14', 'DIRECT', 2013, 6, '06', 17400.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289291, '31', '3169', '316963', 'MAROUN MAALOUF', 66589, '01', 'DIRECT', 2013, 6, '06', 4500.00, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(289292, '31', '3169', '316930', 'MEUBLE DECOR', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289293, '31', '3169', '316930', 'MEUBLE DECOR', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289294, '31', '3169', '316984', 'NASRI KARAM & SONS', 64386, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289295, '31', '3169', 'O41183', 'OBJEKTS', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289296, '31', '3169', 'O41183', 'OBJEKTS', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289297, '31', '3169', '316937', 'PASSION DESIGN', 68288, '01', 'DIRECT', 2013, 6, '06', 6500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289298, '31', '3169', '316984', 'PLATFORM 39', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289299, '31', '3169', 'P05421', 'POLTRONA FRAU', 64012, '29', 'DIRECT', 2013, 6, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289300, '31', '3169', 'P44050', 'POTTERY BARN', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289301, '31', '3169', 'P44050', 'POTTERY BARN', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289302, '31', '3169', 'P44050', 'POTTERY BARN', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289303, '31', '3169', '316982', 'THE APARTMENT 2', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289304, '31', '3169', '316982', 'THE APARTMENT 2', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289305, '31', '3170', '317058', 'COOKIE DOUGH', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289306, '31', '3170', '317051', 'CORTEFIEL', 66415, '01', 'DIRECT', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289307, '31', '3170', '317099', 'JUJULE LEMONIE', 66415, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(289308, '31', '3170', 'P00843', 'PETIT BATEAU', 68964, '01', 'DIRECT', 2013, 6, '06', 1400.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(289309, '31', '3170', 'V03435', 'VINCE CAMUTO', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289310, '31', '3171', '317100', 'CARREFOUR', 61010, '02', 'DIRECT', 2013, 6, '06', 2656.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(289311, '31', '3171', '317100', 'CARREFOUR', 61036, '02', 'DIRECT', 2013, 6, '06', 1992.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(289312, '31', '3171', '317100', 'CARREFOUR', 61093, '02', 'DIRECT', 2013, 6, '06', 5280.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(289313, '31', '3171', '317100', 'CARREFOUR', 61416, '02', 'DIRECT', 2013, 6, '06', 4200.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(289314, '31', '3171', '317100', 'CARREFOUR', 68163, '01', 'DIRECT', 2013, 6, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289315, '31', '3173', '317342', 'AMERICAN EAGLE', 67207, '01', 'DIRECT', 2013, 6, '06', 1080.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(289316, '31', '3173', '317342', 'AMERICAN EAGLE', 68981, '01', 'DIRECT', 2013, 6, '06', 12600.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(289317, '31', '3173', '317387', 'BE-SHORTS', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289318, '31', '3173', '317387', 'BE-SHORTS', 61093, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289319, '31', '3173', '317387', 'BE-SHORTS', 61325, '02', 'DIRECT', 2013, 6, '06', 1836.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(289320, '31', '3173', '317385', 'BROOKS BROTHERS', 67207, '01', 'DIRECT', 2013, 6, '06', 1800.00, 16.20, 36, 0.00, 0.00, 0.00, 0.00),
	(289321, '31', '3173', '317382', 'CRISTHELEN', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289322, '31', '3173', '317382', 'CRISTHELEN', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289323, '31', '3173', '317382', 'CRISTHELEN', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289324, '31', '3173', '317353', 'FIFTYONE EAST', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289325, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 6, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(289326, '31', '3173', '317387', 'MAT', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289327, '31', '3173', '317384', 'ROCKPORT', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289328, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289329, '31', '3174', '317412', 'KAROUT MALL', 61172, '02', 'DIRECT', 2013, 6, '06', 7637.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289330, '31', '3174', '317412', 'KAROUT MALL', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289331, '31', '3177', '317723', 'FARJALLAH TRADING', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289332, '31', '3177', '317723', 'SETER', 64009, '01', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289333, '31', '3178', '317813', 'NEHME GHOSN', 61172, '02', 'DIRECT', 2013, 6, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289334, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 190750.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(289335, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 373500.00, 125.93, 126, 0.00, 0.00, 0.00, 0.00),
	(289336, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 615800.00, 210.00, 210, 0.00, 0.00, 0.00, 0.00),
	(289337, '32', '3201', 'L00093', 'LE CHAT', 67153, '01', 'DIRECT', 2013, 6, '06', 1075.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(289338, '32', '3201', 'P00122', 'PERSIL', 68163, '01', 'OMD', 2013, 6, '06', 5200.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(289339, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 165125.00, 51.50, 103, 0.00, 0.00, 0.00, 0.00),
	(289340, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 308625.00, 97.45, 195, 0.00, 0.00, 0.00, 0.00),
	(289341, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 588353.00, 198.70, 386, 0.00, 0.00, 0.00, 0.00),
	(289342, '33', '3301', 'P00288', 'PRIL', 67153, '01', 'OMD', 2013, 6, '06', 2064.00, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(289343, '33', '3304', 'D00166', 'DER GENERAL', 66092, '01', 'OMD', 2013, 6, '06', 19165.00, 5.34, 5, 0.00, 0.00, 0.00, 0.00),
	(289344, '33', '3304', 'D00166', 'DER GENERAL', 66175, '01', 'OMD', 2013, 6, '06', 20850.00, 7.39, 7, 0.00, 0.00, 0.00, 0.00),
	(289345, '33', '3304', 'D00166', 'DER GENERAL', 66185, '02', 'OMD', 2013, 6, '06', 33150.00, 11.48, 11, 0.00, 0.00, 0.00, 0.00),
	(289346, '33', '3304', 'D00166', 'DER GENERAL', 66415, '01', 'OMD', 2013, 6, '06', 29000.00, 10.36, 10, 0.00, 0.00, 0.00, 0.00),
	(289347, '33', '3304', 'D00166', 'DER GENERAL', 66589, '01', 'OMD', 2013, 6, '06', 16800.00, 6.27, 6, 0.00, 0.00, 0.00, 0.00),
	(289348, '33', '3304', 'D00166', 'DER GENERAL', 67153, '01', 'OMD', 2013, 6, '06', 735.00, 5.25, 21, 0.00, 0.00, 0.00, 0.00),
	(289349, '33', '3304', 'D00166', 'DER GENERAL', 68239, '01', 'OMD', 2013, 6, '06', 10000.00, 17.00, 100, 0.00, 0.00, 0.00, 0.00),
	(289350, '34', '3407', '340709', 'BEDDEFENSE', 66415, '01', 'DIRECT', 2013, 6, '06', 535493.00, 198.99, 71, 0.00, 0.00, 0.00, 0.00),
	(289351, '34', '3410', 'V00023', 'VAPE', 68510, '01', 'DIRECT', 2013, 6, '06', 19900.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(289352, '34', '3413', 'V00023', 'VAPE', 64325, '01', 'IMPACT BBDO', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289353, '35', '3509', '350922', 'MIMOSA', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289354, '35', '3509', 'V00099', 'VILEDA', 66092, '01', 'UM7', 2013, 6, '06', 21314.00, 8.32, 27, 0.00, 0.00, 0.00, 0.00),
	(289355, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289356, '36', '3601', 'F36284', 'FENDI', 64980, '03', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289357, '36', '3601', 'F36284', 'FENDI', 65277, '14', 'DIRECT', 2013, 6, '06', 8500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289358, '36', '3601', 'I00099', 'INTERMEUBLE', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289359, '36', '3601', 'R00418', 'ROCHE BOBOIS', 65277, '14', 'IMPACT BBDO', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289360, '36', '3601', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'IMPACT BBDO', 2013, 6, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289361, '36', '3602', 'B05700', 'BED & BED', 64012, '29', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289362, '36', '3602', 'B05700', 'BED & BED', 64428, '03', 'DIRECT', 2013, 6, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289363, '36', '3602', 'B05700', 'BED & BED', 64981, '03', 'DIRECT', 2013, 6, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289364, '36', '3602', '360225', 'COMFORT PLUS', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289365, '36', '3602', 'F00046', 'FAP', 64012, '29', 'OMD', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289366, '36', '3602', 'F00046', 'FAP', 64329, '21', 'OMD', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289367, '36', '3602', 'F00046', 'FAP', 64775, '03', 'OMD', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289368, '36', '3602', 'F00046', 'FAP', 65277, '14', 'OMD', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289369, '36', '3602', 'F00046', 'FAP', 68288, '01', 'OMD', 2013, 6, '06', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289370, '36', '3602', 'F03522', 'FOMA', 64386, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289371, '36', '3602', 'I11721', 'INTEX', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289372, '36', '3602', 'R01164', 'REVA', 64012, '29', 'DIRECT', 2013, 6, '06', 3200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289373, '36', '3602', 'R01164', 'REVA', 64045, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.19, 7, 0.00, 0.00, 0.00, 0.00),
	(289374, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 6, '06', 6800.00, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(289375, '36', '3604', 'Z00801', 'ZEYKO', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289376, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289377, '38', '3801', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 6, '06', 792.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(289378, '38', '3801', 'D01174', 'DOMTEX', 61036, '02', 'DIRECT', 2013, 6, '06', 208.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(289379, '38', '3801', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 6, '06', 18.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(289380, '38', '3801', 'D01174', 'DOMTEX', 61325, '02', 'DIRECT', 2013, 6, '06', 270.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(289381, '38', '3801', 'G00932', 'GEORGES TABET', 61010, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289382, '38', '3801', 'G00932', 'GEORGES TABET', 61036, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289383, '38', '3801', 'G00932', 'GEORGES TABET', 61093, '02', 'DIRECT', 2013, 6, '06', 3250.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(289384, '38', '3801', 'G00932', 'GEORGES TABET', 61382, '02', 'DIRECT', 2013, 6, '06', 1425.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(289385, '38', '3802', '380222', 'HAREMLIQUE', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289386, '39', '3901', 'A28426', 'ARDECO', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289387, '39', '3901', 'B00044', 'BACCARAT', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289388, '39', '3901', 'D00120', 'DEBBAS', 64386, '02', 'DIRECT', 2013, 6, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289389, '39', '3901', 'G00043', 'GENERAL ELECTRIC', 64303, '18', 'OMD', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289390, '39', '3903', 'D00107', 'DAUM', 64012, '29', 'MPG', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289391, '39', '3903', 'D00107', 'DAUM', 64775, '03', 'MPG', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289392, '39', '3903', 'D00107', 'DAUM', 65277, '14', 'MPG', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289393, '39', '3904', 'P43629', 'PEDINI', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289394, '39', '3904', 'P01170', 'POGGENPOHL', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289395, '39', '3904', 'P01170', 'POGGENPOHL', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289396, '39', '3904', 'S11588', 'SCAVOLINI', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289397, '39', '3904', 'Z00801', 'ZEYKO', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289398, '40', '4001', 'S02588', 'SUB-ZERO', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289399, '40', '4003', 'C04693', 'CAMPOMATIC', 65335, '39', 'M_B MARKS _ BRANDS', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289400, '40', '4003', '400371', 'UNIC', 61416, '02', 'DIRECT', 2013, 6, '06', 1890.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289401, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289402, '40', '4009', '400931', 'VELOX', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289403, '40', '4012', 'C00422', 'CONCORD', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289404, '40', '4012', 'C00422', 'CONCORD', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289405, '40', '4015', 'K04521', 'KYPROS', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289406, '41', '4104', '410410', 'GHD', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289407, '41', '4104', '410411', 'SUPER ENERGY 3800', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289408, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 6, '06', 16750.00, 21.96, 22, 0.00, 0.00, 0.00, 0.00),
	(289409, '42', '4207', 'B00418', 'BRAUN', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289410, '42', '4207', 'M00028', 'MAGIMIX', 64071, '03', 'APP', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289411, '42', '4218', '421808', 'GIA ESPRESSO', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289412, '42', '4218', '421808', 'GIA ESPRESSO', 66175, '01', 'DIRECT', 2013, 6, '06', 355412.00, 120.55, 180, 0.00, 0.00, 0.00, 0.00),
	(289413, '42', '4218', '421808', 'GIA ESPRESSO', 66185, '02', 'DIRECT', 2013, 6, '06', 228934.00, 57.37, 95, 0.00, 0.00, 0.00, 0.00),
	(289414, '42', '4218', '421808', 'GIA ESPRESSO', 66589, '01', 'DIRECT', 2013, 6, '06', 217992.00, 37.28, 59, 0.00, 0.00, 0.00, 0.00),
	(289415, '42', '4218', 'N00889', 'NESPRESSO', 66092, '01', 'MEDIAEDGE', 2013, 6, '06', 19650.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(289416, '42', '4218', 'N00889', 'NESPRESSO', 66185, '02', 'MEDIAEDGE', 2013, 6, '06', 3375.00, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(289417, '42', '4218', 'N00889', 'NESPRESSO', 66589, '01', 'MEDIAEDGE', 2013, 6, '06', 33000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(289418, '42', '4224', 'E02601', 'ELISSA', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289419, '43', '4301', 'A37325', 'ALZA', 66175, '01', 'APP', 2013, 6, '06', 23750.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(289420, '43', '4301', '430127', 'FACTORY', 66092, '01', 'DIRECT', 2013, 6, '06', 15838.00, 5.87, 8, 0.00, 0.00, 0.00, 0.00),
	(289421, '43', '4301', '430127', 'FACTORY', 68981, '01', 'DIRECT', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289422, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 6, '06', 37464.00, 23.56, 35, 0.00, 0.00, 0.00, 0.00),
	(289423, '43', '4303', 'W00434', 'WEDGWOOD', 64012, '29', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289424, '43', '4307', '430701', 'GREEN PAN', 66092, '01', 'DIRECT', 2013, 6, '06', 34180.00, 9.21, 12, 0.00, 0.00, 0.00, 0.00),
	(289425, '43', '4307', 'T00137', 'TEFAL', 66092, '01', 'MINDSHARE', 2013, 6, '06', 67982.00, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(289426, '43', '4307', 'T00137', 'TEFAL', 66175, '01', 'MINDSHARE', 2013, 6, '06', 15587.00, 15.28, 87, 0.00, 0.00, 0.00, 0.00),
	(289427, '43', '4307', 'T00137', 'TEFAL', 66185, '02', 'MINDSHARE', 2013, 6, '06', 38940.00, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(289428, '43', '4312', '431220', 'KITCHEN THONGS', 66185, '02', 'DIRECT', 2013, 6, '06', 218200.00, 112.00, 56, 0.00, 0.00, 0.00, 0.00),
	(289429, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 6, '06', 318500.00, 160.00, 80, 0.00, 0.00, 0.00, 0.00),
	(289430, '43', '4313', 'T00137', 'TEFAL', 64012, '29', 'MINDSHARE', 2013, 6, '06', 4250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289431, '44', '4401', '440134', 'AD NOTAM', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289432, '44', '4401', 'L02271', 'LG', 64021, '18', 'MINDSHARE', 2013, 6, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289433, '44', '4401', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289434, '44', '4401', 'S00112', 'SAMSUNG', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289435, '44', '4401', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289436, '44', '4401', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289437, '44', '4401', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289438, '44', '4401', 'S00112', 'SAMSUNG', 65277, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289439, '44', '4401', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 176500.00, 47.03, 47, 0.00, 0.00, 0.00, 0.00),
	(289440, '44', '4401', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 210250.00, 54.08, 54, 0.00, 0.00, 0.00, 0.00),
	(289441, '44', '4401', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 144973.00, 48.48, 48, 0.00, 0.00, 0.00, 0.00),
	(289442, '44', '4401', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 86600.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(289443, '44', '4401', 'S00112', 'SAMSUNG', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(289444, '44', '4401', '440136', 'WD', 64684, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289445, '44', '4415', 'C00422', 'CONCORD', 66185, '02', 'DIRECT', 2013, 6, '06', 655133.00, 144.61, 119, 0.00, 0.00, 0.00, 0.00),
	(289446, '47', '4701', 'A00765', 'AUDI', 64015, '27', 'OMD', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289447, '47', '4701', 'A00765', 'AUDI', 64766, '18', 'OMD', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289448, '47', '4701', 'A00765', 'AUDI', 64775, '03', 'OMD', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289449, '47', '4701', 'B10727', 'BENTLEY', 63115, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289450, '47', '4701', 'B10727', 'BENTLEY', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289451, '47', '4701', 'C00022', 'CADILLAC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289452, '47', '4701', 'C00022', 'CADILLAC', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289453, '47', '4701', 'C00022', 'CADILLAC', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289454, '47', '4701', 'C00022', 'CADILLAC', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289455, '47', '4701', 'C00022', 'CADILLAC', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289456, '47', '4701', 'C00022', 'CADILLAC', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289457, '47', '4701', 'C00022', 'CADILLAC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 27000.00, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(289458, '47', '4701', 'C00022', 'CADILLAC', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(289459, '47', '4701', 'C00022', 'CADILLAC', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289460, '47', '4701', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2772.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(289461, '47', '4701', 'C00245', 'CHEVROLET', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4084.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(289462, '47', '4701', 'C00245', 'CHEVROLET', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1440.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289463, '47', '4701', 'C00245', 'CHEVROLET', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4644.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(289464, '47', '4701', 'C00245', 'CHEVROLET', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289465, '47', '4701', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 58279.00, 13.92, 62, 0.00, 0.00, 0.00, 0.00),
	(289466, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289467, '47', '4701', 'C00312', 'CITROEN', 68163, '01', 'DIRECT', 2013, 6, '06', 2700.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289468, '47', '4701', 'H00088', 'HONDA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289469, '47', '4701', 'H00104', 'HYUNDAI', 61416, '02', 'MPG', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289470, '47', '4701', 'H00104', 'HYUNDAI', 68239, '01', 'MPG', 2013, 6, '06', 80000.00, 136.00, 800, 0.00, 0.00, 0.00, 0.00),
	(289471, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289472, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64009, '01', 'MEDIAEDGE', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289473, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64015, '27', 'MEDIAEDGE', 2013, 6, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289474, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64016, '04', 'MEDIAEDGE', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289475, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64020, '27', 'MEDIAEDGE', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289476, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64040, '18', 'MEDIAEDGE', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289477, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64394, '18', 'MEDIAEDGE', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289478, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64766, '18', 'MEDIAEDGE', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289479, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64842, '01', 'MEDIAEDGE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289480, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64980, '03', 'MEDIAEDGE', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289481, '47', '4701', 'L00128', 'LEXUS', 64015, '27', 'ICOM', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289482, '47', '4701', 'L00128', 'LEXUS', 66185, '02', 'ICOM', 2013, 6, '06', 53886.00, 24.77, 22, 0.00, 0.00, 0.00, 0.00),
	(289483, '47', '4701', 'L01163', 'LOTUS CAR', 64016, '04', 'DIRECT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289484, '47', '4701', 'M00127', 'MASERATI', 63115, '02', 'INTERMARKETS', 2013, 6, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289485, '47', '4701', 'M00127', 'MASERATI', 64012, '29', 'INTERMARKETS', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289486, '47', '4701', 'M00127', 'MASERATI', 64218, '18', 'INTERMARKETS', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289487, '47', '4701', 'M00127', 'MASERATI', 66092, '01', 'INTERMARKETS', 2013, 6, '06', 13875.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289488, '47', '4701', 'M00194', 'MERCEDES', 61010, '02', 'OMD', 2013, 6, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289489, '47', '4701', 'M00194', 'MERCEDES', 61036, '02', 'OMD', 2013, 6, '06', 7500.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289490, '47', '4701', 'M00194', 'MERCEDES', 61093, '02', 'OMD', 2013, 6, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289491, '47', '4701', 'M00194', 'MERCEDES', 61416, '02', 'OMD', 2013, 6, '06', 6480.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(289492, '47', '4701', 'M00194', 'MERCEDES', 61432, '02', 'OMD', 2013, 6, '06', 172800.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(289493, '47', '4701', 'M00194', 'MERCEDES', 61473, '01', 'OMD', 2013, 6, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289494, '47', '4701', 'M00194', 'MERCEDES', 63115, '02', 'OMD', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289495, '47', '4701', 'M00194', 'MERCEDES', 64012, '29', 'OMD', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289496, '47', '4701', 'M00194', 'MERCEDES', 64766, '18', 'OMD', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289497, '47', '4701', 'M00194', 'MERCEDES', 67153, '01', 'OMD', 2013, 6, '06', 2107.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(289498, '47', '4701', 'M00194', 'MERCEDES', 67207, '01', 'OMD', 2013, 6, '06', 2107.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(289499, '47', '4701', 'M00194', 'MERCEDES', 68185, '01', 'OMD', 2013, 6, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289500, '47', '4701', 'M00194', 'MERCEDES', 68262, '01', 'OMD', 2013, 6, '06', 6600.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(289501, '47', '4701', 'M00194', 'MERCEDES', 68950, '01', 'OMD', 2013, 6, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(289502, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 6, '06', 16480.00, 0.69, 5, 0.00, 0.00, 0.00, 0.00),
	(289503, '47', '4701', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 6, '06', 50078.00, 33.44, 209, 0.00, 0.00, 0.00, 0.00),
	(289504, '47', '4701', 'P04351', 'PORSCHE', 61010, '02', 'OMD', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(289505, '47', '4701', 'P04351', 'PORSCHE', 61036, '02', 'OMD', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(289506, '47', '4701', 'P04351', 'PORSCHE', 61093, '02', 'OMD', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(289507, '47', '4701', 'P04351', 'PORSCHE', 61325, '02', 'OMD', 2013, 6, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289508, '47', '4701', 'P04351', 'PORSCHE', 61432, '02', 'OMD', 2013, 6, '06', 2916.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(289509, '47', '4701', 'P04351', 'PORSCHE', 61473, '01', 'OMD', 2013, 6, '06', 1944.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(289510, '47', '4701', 'P04351', 'PORSCHE', 64012, '29', 'OMD', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289511, '47', '4701', 'P04351', 'PORSCHE', 64020, '27', 'OMD', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289512, '47', '4701', 'P04351', 'PORSCHE', 64064, '01', 'OMD', 2013, 6, '06', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289513, '47', '4701', 'S00802', 'SUZUKI', 64394, '18', 'INTERMARKETS', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289514, '47', '4701', 'S00802', 'SUZUKI', 66043, '01', 'INTERMARKETS', 2013, 6, '06', 33408.00, 85.18, 94, 0.00, 0.00, 0.00, 0.00),
	(289515, '47', '4701', 'S00802', 'SUZUKI', 66092, '01', 'INTERMARKETS', 2013, 6, '06', 51529.00, 10.13, 17, 0.00, 0.00, 0.00, 0.00),
	(289516, '47', '4701', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 6, '06', 19658.00, 6.77, 9, 0.00, 0.00, 0.00, 0.00),
	(289517, '47', '4701', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 6, '06', 19164.00, 4.83, 6, 0.00, 0.00, 0.00, 0.00),
	(289518, '47', '4701', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 6, '06', 33188.00, 12.61, 16, 0.00, 0.00, 0.00, 0.00),
	(289519, '47', '4702', 'C08064', 'CHANA', 61416, '02', 'DIRECT', 2013, 6, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(289520, '47', '4704', 'I00129', 'ISUZU', 61093, '02', 'DIRECT', 2013, 6, '06', 720.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(289521, '47', '4704', 'I00129', 'ISUZU', 61473, '01', 'DIRECT', 2013, 6, '06', 720.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289522, '47', '4704', 'V00154', 'VOLVO', 64957, '03', 'OGILVY', 2013, 6, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289523, '47', '4705', 'C00245', 'CHEVROLET', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 176952.00, 44.53, 86, 0.00, 0.00, 0.00, 0.00),
	(289524, '47', '4705', 'G00080', 'GMC', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289525, '47', '4705', 'G00080', 'GMC', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289526, '47', '4705', 'H00104', 'HYUNDAI', 61416, '02', 'MPG', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289527, '47', '4705', 'I00523', 'INFINITI', 61416, '02', 'MINDSHARE', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289528, '47', '4705', 'I00523', 'INFINITI', 64016, '04', 'MINDSHARE', 2013, 6, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289529, '47', '4705', 'I00523', 'INFINITI', 68262, '01', 'MINDSHARE', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289530, '47', '4705', 'J00043', 'JEEP', 61010, '02', 'MEDIAEDGE', 2013, 6, '06', 5940.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(289531, '47', '4705', 'J00043', 'JEEP', 61036, '02', 'MEDIAEDGE', 2013, 6, '06', 5544.00, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(289532, '47', '4705', 'J00043', 'JEEP', 61093, '02', 'MEDIAEDGE', 2013, 6, '06', 5940.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(289533, '47', '4705', 'J00043', 'JEEP', 61325, '02', 'MEDIAEDGE', 2013, 6, '06', 3240.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(289534, '47', '4705', 'J00043', 'JEEP', 61416, '02', 'MEDIAEDGE', 2013, 6, '06', 3900.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(289535, '47', '4705', 'J00043', 'JEEP', 61432, '02', 'MEDIAEDGE', 2013, 6, '06', 1080.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289536, '47', '4705', 'J00043', 'JEEP', 61473, '01', 'MEDIAEDGE', 2013, 6, '06', 11880.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(289537, '47', '4705', 'J00043', 'JEEP', 64394, '18', 'MEDIAEDGE', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289538, '47', '4705', 'J00043', 'JEEP', 68918, '01', 'MEDIAEDGE', 2013, 6, '06', 6000.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(289539, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 6, '06', 7000.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(289540, '47', '4705', 'M00162', 'MAZDA', 64818, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289541, '47', '4705', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289542, '47', '4705', 'N00140', 'NISSAN', 64016, '04', 'MINDSHARE', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289543, '47', '4705', 'N00140', 'NISSAN', 64325, '01', 'MINDSHARE', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289544, '47', '4705', 'N00140', 'NISSAN', 64394, '18', 'MINDSHARE', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289545, '47', '4705', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 6, '06', 19120.00, 6.73, 10, 0.00, 0.00, 0.00, 0.00),
	(289546, '47', '4705', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 6, '06', 29508.00, 12.58, 17, 0.00, 0.00, 0.00, 0.00),
	(289547, '47', '4705', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 6, '06', 34389.00, 9.70, 12, 0.00, 0.00, 0.00, 0.00),
	(289548, '47', '4705', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 6, '06', 59411.00, 20.91, 29, 0.00, 0.00, 0.00, 0.00),
	(289549, '47', '4705', 'T00328', 'TOYOTA', 68163, '01', 'ICOM', 2013, 6, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289550, '47', '4705', 'V00151', 'VOLKSWAGEN', 64005, '29', 'MEDIACOM', 2013, 6, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289551, '47', '4706', 'C00161', 'CATERPILLAR', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289552, '47', '4708', 'S25906', 'STAUNCH', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289553, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 61416, '02', 'DIRECT', 2013, 6, '06', 6480.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(289554, '47', '4711', 'P01306', 'PIAGGIO', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289555, '47', '4713', 'C04449', 'CHANGAN', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289556, '47', '4713', '471319', 'DFSK', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289557, '47', '4713', 'I00523', 'INFINITI', 61010, '02', 'MINDSHARE', 2013, 6, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289558, '47', '4713', 'I00523', 'INFINITI', 61036, '02', 'MINDSHARE', 2013, 6, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289559, '47', '4713', 'I00523', 'INFINITI', 61093, '02', 'MINDSHARE', 2013, 6, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289560, '47', '4713', 'I00523', 'INFINITI', 61325, '02', 'MINDSHARE', 2013, 6, '06', 9792.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(289561, '47', '4713', 'I00523', 'INFINITI', 61416, '02', 'MINDSHARE', 2013, 6, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289562, '47', '4713', 'I00523', 'INFINITI', 61432, '02', 'MINDSHARE', 2013, 6, '06', 115200.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(289563, '47', '4713', 'I00523', 'INFINITI', 61473, '01', 'MINDSHARE', 2013, 6, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289564, '47', '4713', 'I00129', 'ISUZU', 61010, '02', 'DIRECT', 2013, 6, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(289565, '47', '4713', 'J03462', 'JAC', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289566, '47', '4713', 'N00140', 'NISSAN', 61432, '02', 'MINDSHARE', 2013, 6, '06', 86400.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(289567, '47', '4713', 'P04351', 'PORSCHE', 64021, '18', 'OMD', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289568, '47', '4713', 'S00705', 'SUBARU', 64288, '18', 'THE ASSOCIATED MEDIA', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289569, '47', '4714', 'B01849', 'BASSOUL HENEINE', 61010, '02', 'SPIRIT COMMUNICATION', 2013, 6, '06', 14400.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(289570, '47', '4714', 'B01849', 'BASSOUL HENEINE', 61432, '02', 'SPIRIT COMMUNICATION', 2013, 6, '06', 3672.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(289571, '47', '4714', 'B01849', 'BASSOUL HENEINE', 61473, '01', 'SPIRIT COMMUNICATION', 2013, 6, '06', 9404.00, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(289572, '47', '4714', 'C02072', 'CENTURY MOTOR CO', 66589, '01', 'OMD', 2013, 6, '06', 20000.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(289573, '47', '4714', 'I00540', 'IMPEX', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289574, '47', '4714', 'K02022', 'KETTANEH', 67153, '01', 'OMD', 2013, 6, '06', 2666.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(289575, '47', '4714', 'K02022', 'KETTANEH', 67207, '01', 'OMD', 2013, 6, '06', 2666.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(289576, '47', '4714', 'K02022', 'KETTANEH', 68163, '01', 'OMD', 2013, 6, '06', 6600.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(289577, '47', '4714', 'R01296', 'RYMCO', 67153, '01', 'UM7', 2013, 6, '06', 3096.00, 23.76, 72, 0.00, 0.00, 0.00, 0.00),
	(289578, '47', '4714', 'R01296', 'RYMCO', 67207, '01', 'UM7', 2013, 6, '06', 3096.00, 23.76, 72, 0.00, 0.00, 0.00, 0.00),
	(289579, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 64009, '01', 'IB2', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289580, '47', '4716', '471607', 'DACIA', 61416, '02', 'DIRECT', 2013, 6, '06', 1620.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(289581, '47', '4716', 'N00140', 'NISSAN', 64218, '18', 'MINDSHARE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289582, '47', '4724', 'A00765', 'AUDI', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289583, '47', '4724', 'A00765', 'AUDI', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289584, '47', '4724', 'A00765', 'AUDI', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289585, '47', '4724', 'A00765', 'AUDI', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289586, '47', '4728', 'C12428', 'CHIDIAC MOTORS', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289587, '47', '4732', '473216', 'LC MOTORS', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289588, '48', '4801', 'B01891', 'BRIDGESTONE', 64957, '03', 'AGA MEDIA', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289589, '48', '4806', '480646', 'MIGHTY JUMP', 66415, '01', 'DIRECT', 2013, 6, '06', 394000.00, 158.40, 57, 0.00, 0.00, 0.00, 0.00),
	(289590, '49', '4901', 'T00313', 'TOTAL', 66092, '01', 'OMD', 2013, 6, '06', 252167.00, 65.18, 62, 0.00, 0.00, 0.00, 0.00),
	(289591, '49', '4901', 'T00313', 'TOTAL', 66175, '01', 'OMD', 2013, 6, '06', 177666.00, 33.09, 33, 0.00, 0.00, 0.00, 0.00),
	(289592, '49', '4901', 'T00313', 'TOTAL', 66185, '02', 'OMD', 2013, 6, '06', 161130.00, 54.71, 53, 0.00, 0.00, 0.00, 0.00),
	(289593, '49', '4901', 'T00313', 'TOTAL', 66415, '01', 'OMD', 2013, 6, '06', 512500.00, 109.06, 109, 0.00, 0.00, 0.00, 0.00),
	(289594, '49', '4901', 'T00313', 'TOTAL', 66498, '01', 'OMD', 2013, 6, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289595, '49', '4901', 'T00313', 'TOTAL', 66563, '01', 'OMD', 2013, 6, '06', 300836.00, 142.26, 137, 0.00, 0.00, 0.00, 0.00),
	(289596, '49', '4901', 'T00313', 'TOTAL', 66589, '01', 'OMD', 2013, 6, '06', 167600.00, 53.09, 53, 0.00, 0.00, 0.00, 0.00),
	(289597, '49', '4903', 'H03766', 'HYPCO', 64325, '01', 'RIZK ADV.', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289598, '49', '4903', 'M02242', 'MEDCO', 68163, '01', 'MPG', 2013, 6, '06', 3300.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289599, '49', '4903', 'T00313', 'TOTAL', 66415, '01', 'DIRECT', 2013, 6, '06', 37610.00, 21.62, 94, 0.00, 0.00, 0.00, 0.00),
	(289600, '50', '5001', 'M00343', 'MONT BLANC', 64012, '29', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289601, '50', '5001', 'M00343', 'MONT BLANC', 64020, '27', 'TEAM YOUNG_RUBICAN', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289602, '50', '5002', 'F35825', 'FOURNIER', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289603, '50', '5002', 'F35825', 'FOURNIER', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289604, '51', '5116', '511616', 'EL YAMAN GROUP', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289605, '51', '5119', 'F01281', 'FICHET-BAUCHE', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289606, '51', '5119', 'F01281', 'FICHET-BAUCHE', 61093, '02', 'DIRECT', 2013, 6, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(289607, '51', '5119', 'F01281', 'FICHET-BAUCHE', 61382, '02', 'DIRECT', 2013, 6, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(289608, '51', '5127', '512708', 'ITS', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289609, '51', '5134', 'B12153', 'BLACKBERRY', 64064, '01', 'DIRECT', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289610, '51', '5134', 'L02271', 'LG', 66589, '01', 'MINDSHARE', 2013, 6, '06', 8000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(289611, '51', '5134', 'L02271', 'LG', 68171, '01', 'MINDSHARE', 2013, 6, '06', 42875.00, 59.50, 350, 0.00, 0.00, 0.00, 0.00),
	(289612, '51', '5134', 'N00154', 'NOKIA', 64012, '29', 'CARAT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289613, '51', '5134', 'N00154', 'NOKIA', 68011, '01', 'CARAT', 2013, 6, '06', 71125.00, 423.00, 564, 0.00, 0.00, 0.00, 0.00),
	(289614, '51', '5134', 'S00112', 'SAMSUNG', 64064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289615, '51', '5134', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 532488.00, 156.60, 139, 0.00, 0.00, 0.00, 0.00),
	(289616, '51', '5134', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 215708.00, 56.10, 56, 0.00, 0.00, 0.00, 0.00),
	(289617, '51', '5134', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 462881.00, 155.72, 135, 0.00, 0.00, 0.00, 0.00),
	(289618, '51', '5134', 'S00112', 'SAMSUNG', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 15556.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(289619, '51', '5134', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 616157.00, 165.13, 144, 0.00, 0.00, 0.00, 0.00),
	(289620, '51', '5134', 'S00112', 'SAMSUNG', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1680.00, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(289621, '51', '5134', 'S00112', 'SAMSUNG', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5934.00, 49.68, 138, 0.00, 0.00, 0.00, 0.00),
	(289622, '51', '5134', 'S00112', 'SAMSUNG', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 8800.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289623, '51', '5134', 'S00112', 'SAMSUNG', 68288, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289624, '51', '5134', 'S00112', 'SAMSUNG', 68528, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 32354.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289625, '51', '5134', 'S00112', 'SAMSUNG', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(289626, '51', '5134', 'S00112', 'SAMSUNG', 68936, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 10841.00, 30.75, 41, 0.00, 0.00, 0.00, 0.00),
	(289627, '51', '5134', 'S00112', 'SAMSUNG', 68950, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 17000.00, 20.25, 27, 0.00, 0.00, 0.00, 0.00),
	(289628, '51', '5134', 'S00112', 'SAMSUNG', 68956, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2140.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(289629, '51', '5134', 'S00112', 'SAMSUNG', 68964, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 13400.00, 23.25, 31, 0.00, 0.00, 0.00, 0.00),
	(289630, '51', '5134', 'S00112', 'SAMSUNG', 68977, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5400.00, 19.50, 26, 0.00, 0.00, 0.00, 0.00),
	(289631, '51', '5134', 'S00112', 'SAMSUNG', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 15000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(289632, '51', '5134', 'S00112', 'SAMSUNG', 68986, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1500.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(289633, '51', '5134', 'S00112', 'SAMSUNG', 68995, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 24000.00, 28.00, 80, 0.00, 0.00, 0.00, 0.00),
	(289634, '51', '5136', '513624', 'SNAPDRAGON', 64064, '01', 'DIRECT', 2013, 6, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289635, '51', '5154', 'T03870', 'TECHNO MANIA', 68163, '01', 'DIRECT', 2013, 6, '06', 600.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289636, '51', '5154', 'T03870', 'TECHNO MANIA', 68288, '01', 'DIRECT', 2013, 6, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289637, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289638, '51', '5172', 'M85433', 'MOBI', 66185, '02', 'DIRECT', 2013, 6, '06', 113800.00, 51.26, 422, 0.00, 0.00, 0.00, 0.00),
	(289639, '51', '5185', '518501', 'APPLE', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289640, '51', '5187', 'I11803', 'ISTYLE', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289641, '51', '5191', 'B15227', 'BECKHOFF', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289642, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289643, '51', '5191', 'T09274', 'TECHNOSYS', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289644, '52', '5201', 'A12051', 'AGEV', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289645, '52', '5201', 'S03250', 'SOLIDAIRE', 61010, '02', 'MEDIAEDGE', 2013, 6, '06', 4160.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289646, '52', '5201', 'S03250', 'SOLIDAIRE', 61028, '02', 'MEDIAEDGE', 2013, 6, '06', 7200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289647, '52', '5201', 'S03250', 'SOLIDAIRE', 61036, '02', 'MEDIAEDGE', 2013, 6, '06', 4160.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289648, '52', '5201', 'S03250', 'SOLIDAIRE', 61051, '02', 'MEDIAEDGE', 2013, 6, '06', 2600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289649, '52', '5201', 'S03250', 'SOLIDAIRE', 61077, '02', 'MEDIAEDGE', 2013, 6, '06', 2800.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289650, '52', '5201', 'S03250', 'SOLIDAIRE', 61172, '02', 'MEDIAEDGE', 2013, 6, '06', 2856.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289651, '52', '5201', 'S03250', 'SOLIDAIRE', 61184, '02', 'MEDIAEDGE', 2013, 6, '06', 8200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289652, '52', '5201', 'S03250', 'SOLIDAIRE', 61382, '02', 'MEDIAEDGE', 2013, 6, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289653, '52', '5201', 'S03250', 'SOLIDAIRE', 61473, '01', 'MEDIAEDGE', 2013, 6, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289654, '52', '5201', 'T03003', 'THE CONSTRUCTORS', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289655, '52', '5201', 'T03003', 'THE CONSTRUCTORS', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289656, '52', '5201', 'Z00279', 'ZAKHEM GROUP', 63131, '02', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289657, '52', '5203', 'A12014', 'ADMA INT\'L SC.', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289658, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 6, '06', 6500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289659, '52', '5203', 'E01026', 'E S A', 61093, '02', 'OPTIMEDIA', 2013, 6, '06', 1320.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(289660, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 64386, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289661, '52', '5204', 'P02234', 'P.M.C.', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289662, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289663, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289664, '52', '5205', 'M04915', 'MONA BAZ', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289665, '52', '5205', 'N01088', 'NOUNA BAZ', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289666, '52', '5205', 'N01088', 'NOUNA BAZ', 64329, '21', 'DIRECT', 2013, 6, '06', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289667, '52', '5207', 'T02353', 'T.GARGOUR & FILS', 61010, '02', 'IB2', 2013, 6, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(289668, '52', '5207', 'T02353', 'T.GARGOUR & FILS', 61036, '02', 'IB2', 2013, 6, '06', 4752.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(289669, '52', '5207', 'T02353', 'T.GARGOUR & FILS', 61325, '02', 'IB2', 2013, 6, '06', 1296.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289670, '52', '5207', 'T02353', 'T.GARGOUR & FILS', 61416, '02', 'IB2', 2013, 6, '06', 1200.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289671, '52', '5207', 'T02353', 'T.GARGOUR & FILS', 61432, '02', 'IB2', 2013, 6, '06', 24864.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(289672, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289673, '52', '5208', 'R04783', 'RAIDY', 61093, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289674, '52', '5208', 'R04783', 'RAIDY', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289675, '52', '5209', 'I11494', 'IDESIGN', 65277, '14', 'DIRECT', 2013, 6, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289676, '52', '5209', 'L07405', 'LIBEL', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289677, '52', '5209', 'T10306', 'TECMAN', 65335, '39', 'DIRECT', 2013, 6, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289678, '52', '5210', 'O00000', 'OTHERS', 66092, '01', 'DIRECT', 2013, 6, '06', 10950.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289679, '52', '5210', 'O00000', 'OTHERS', 66175, '01', 'DIRECT', 2013, 6, '06', 750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289680, '52', '5210', 'O00000', 'OTHERS', 66185, '02', 'DIRECT', 2013, 6, '06', 1750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(289681, '52', '5210', 'O00000', 'OTHERS', 66415, '01', 'DIRECT', 2013, 6, '06', 4833.00, 4.16, 2, 0.00, 0.00, 0.00, 0.00),
	(289682, '52', '5210', 'O00000', 'OTHERS', 68163, '01', 'DIRECT', 2013, 6, '06', 750.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289683, '52', '5210', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 6, '06', 37800.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(289684, '52', '5210', 'O00000', 'OTHERS', 68549, '01', 'DIRECT', 2013, 6, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(289685, '52', '5210', 'O00000', 'OTHERS', 68918, '01', 'DIRECT', 2013, 6, '06', 19200.00, 24.00, 32, 0.00, 0.00, 0.00, 0.00),
	(289686, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 6, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289687, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 6, '06', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289688, '52', '5213', 'S12217', 'SABIS', 64168, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289689, '52', '5213', 'S12217', 'SABIS', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289690, '52', '5217', 'A17283', 'AON', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289691, '52', '5217', 'I02191', 'IPSOS-STAT', 61010, '02', 'MPG', 2013, 6, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289692, '52', '5217', 'I02191', 'IPSOS-STAT', 61036, '02', 'MPG', 2013, 6, '06', 5016.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(289693, '52', '5217', 'I02191', 'IPSOS-STAT', 61093, '02', 'MPG', 2013, 6, '06', 4620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(289694, '52', '5217', 'I02191', 'IPSOS-STAT', 61325, '02', 'MPG', 2013, 6, '06', 11280.00, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(289695, '52', '5217', 'I02191', 'IPSOS-STAT', 61382, '02', 'MPG', 2013, 6, '06', 15000.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(289696, '52', '5217', 'I02191', 'IPSOS-STAT', 61416, '02', 'MPG', 2013, 6, '06', 3195.00, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(289697, '52', '5217', 'I02191', 'IPSOS-STAT', 61432, '02', 'MPG', 2013, 6, '06', 3448.00, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(289698, '52', '5217', 'I02191', 'IPSOS-STAT', 61473, '01', 'MPG', 2013, 6, '06', 5052.00, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(289699, '52', '5217', 'I02191', 'IPSOS-STAT', 64007, '37', 'MPG', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289700, '52', '5217', 'I02191', 'IPSOS-STAT', 64045, '01', 'MPG', 2013, 6, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289701, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289702, '52', '5217', 'I02191', 'IPSOS-STAT', 64842, '01', 'MPG', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289703, '52', '5217', 'I02191', 'IPSOS-STAT', 68549, '01', 'MPG', 2013, 6, '06', 11250.00, 375.00, 15000, 0.00, 0.00, 0.00, 0.00),
	(289704, '52', '5217', 'S11409', 'SUKLEEN', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289705, '52', '5217', 'S11409', 'SUKLEEN', 68918, '01', 'DIRECT', 2013, 6, '06', 86400.00, 108.00, 144, 0.00, 0.00, 0.00, 0.00),
	(289706, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289707, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 6, '06', 53500.00, 184.91, 186, 0.00, 0.00, 0.00, 0.00),
	(289708, '52', '5218', 'J02655', 'JULIANO ASMAR', 66498, '01', 'DIRECT', 2013, 6, '06', 13400.00, 6.93, 7, 0.00, 0.00, 0.00, 0.00),
	(289709, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 6, '06', 88192.00, 33.72, 29, 0.00, 0.00, 0.00, 0.00),
	(289710, '52', '5218', 'L04402', 'LAURANCE & ISSAM', 63321, '01', 'DIRECT', 2013, 6, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289711, '52', '5218', 'S14255', 'SUZANE FREM', 63305, '03', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289712, '52', '5218', 'T05217', 'TONY ELMENDELECK', 66175, '01', 'DIRECT', 2013, 6, '06', 33885.00, 6.37, 8, 0.00, 0.00, 0.00, 0.00),
	(289713, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289714, '52', '5220', 'A35235', 'APAVE', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289715, '52', '5220', 'A35467', 'ARABIAN CIVIL W.', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289716, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 64957, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289717, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289718, '52', '5220', 'C07472', 'C.A.T.', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289719, '52', '5220', 'C09869', 'CLOISALL CO.', 64218, '18', 'DIRECT', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(289720, '52', '5220', 'N04692', 'NATCON', 65335, '39', 'DIRECT', 2013, 6, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289721, '52', '5220', 'S14818', 'SK ENG.&CONST.CO', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289722, '52', '5228', 'E07923', 'ESPOSA', 64005, '29', 'DIRECT', 2013, 6, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289723, '52', '5228', 'E07923', 'ESPOSA', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289724, '52', '5228', 'G05880', 'GEORGES CHAKRA', 64009, '01', 'DIRECT', 2013, 6, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289725, '52', '5228', '522883', 'TANIA SUCCAR', 64011, '18', 'DIRECT', 2013, 6, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289726, '52', '5228', 'T01687', 'TONY WARD', 64005, '29', 'DIRECT', 2013, 6, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289727, '52', '5229', 'B11538', 'BSL', 68011, '01', 'DIRECT', 2013, 6, '06', 36750.00, 183.75, 245, 0.00, 0.00, 0.00, 0.00),
	(289728, '52', '5230', 'C08372', 'CIS', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289729, '52', '5230', 'S15110', 'SHOP & SHIP', 64064, '01', 'DIRECT', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289730, '52', '5231', 'C08089', 'CHARBEL RIZK', 64005, '29', 'DIRECT', 2013, 6, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289731, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289732, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289733, '52', '5231', 'R04821', 'RANY EL ALAM', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289734, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 6, '06', 27558.00, 7.46, 7, 0.00, 0.00, 0.00, 0.00),
	(289735, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 6, '06', 43400.00, 26.66, 26, 0.00, 0.00, 0.00, 0.00),
	(289736, '52', '5238', 'T08585', 'TAKAMUL ISLAMIA', 66498, '01', 'DIRECT', 2013, 6, '06', 16666.00, 4.23, 4, 0.00, 0.00, 0.00, 0.00),
	(289737, '52', '5239', 'A94989', 'ASSAAD', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289738, '52', '5239', 'H06166', 'HWAIDA MOHTAR', 64429, '01', 'DIRECT', 2013, 6, '06', 2500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289739, '52', '5239', 'K06772', 'K STARS', 63321, '01', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289740, '52', '5239', 'K06772', 'K STARS', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289741, '52', '5239', 'K06772', 'K STARS', 66563, '01', 'DIRECT', 2013, 6, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289742, '52', '5239', 'L05911', 'LAURENCE & ISSAM', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289743, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 6, '06', 73200.00, 37.05, 25, 0.00, 0.00, 0.00, 0.00),
	(289744, '52', '5239', 'R07106', 'RONY FRANCIS', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289745, '52', '5239', 'S22363', 'SAMER BREITAA', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289746, '52', '5239', 'S22363', 'SAMER BREITAA', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289747, '52', '5241', 'C09787', 'CEDAR JET CENTER', 64329, '21', 'ALLIED', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289748, '52', '5242', '524273', 'GHADDAR', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289749, '52', '5242', '524273', 'GHADDAR', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289750, '52', '5242', 'K06411', 'KARMAH', 64218, '18', 'DIRECT', 2013, 6, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(289751, '52', '5242', '524273', 'LA CONSTRUCTA', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289752, '52', '5242', 'S25700', 'SODAMCO', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289753, '52', '5242', '524295', 'TAJCO', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289754, '52', '5243', '001534', '2U2C', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289755, '52', '5245', 'M88142', 'MENTOR ARABIA', 66415, '01', 'DIRECT', 2013, 6, '06', 1165.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289756, '52', '5246', 'A90981', 'AL GHAZALI', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289757, '52', '5247', 'C11683', 'CIVIL CAMP.EL.R.', 66092, '01', 'DIRECT', 2013, 6, '06', 17208.00, 8.12, 9, 0.00, 0.00, 0.00, 0.00),
	(289758, '52', '5250', 'G05769', 'GROUP PLUS', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289759, '52', '5250', 'G05769', 'GROUP PLUS', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289760, '52', '5250', 'G05769', 'GROUP PLUS', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289761, '52', '5250', 'G05769', 'GROUP PLUS', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289762, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289763, '52', '5250', 'P42459', 'PROMO MEDIA', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289764, '52', '5250', 'R08143', 'REACH MEDIA', 66175, '01', 'DIRECT', 2013, 6, '06', 79720.00, 155.18, 167, 0.00, 0.00, 0.00, 0.00),
	(289765, '52', '5250', 'R08143', 'REACH MEDIA', 66185, '02', 'DIRECT', 2013, 6, '06', 109650.00, 118.96, 140, 0.00, 0.00, 0.00, 0.00),
	(289766, '52', '5250', 'R08143', 'REACH MEDIA', 66589, '01', 'DIRECT', 2013, 6, '06', 86915.00, 104.77, 113, 0.00, 0.00, 0.00, 0.00),
	(289767, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289768, '52', '5251', '525193', 'MOOD', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289769, '52', '5251', '525136', 'SAMAR JABER', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289770, '52', '5251', '525146', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289771, '52', '5252', 'F39551', 'FAIR OIL & E.I.S', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289772, '52', '5252', 'G08539', 'GULF CRAFTS', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289773, '52', '5252', 'N11953', 'NEXTY', 68549, '01', 'DIRECT', 2013, 6, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(289774, '52', '5254', '525452', 'ESPACE M', 65277, '14', 'DIRECT', 2013, 6, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289775, '52', '5254', '525447', 'SILVERDECO', 63115, '02', 'DIRECT', 2013, 6, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289776, '52', '5254', '525447', 'SILVERDECO', 64012, '29', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289777, '52', '5254', '525447', 'SILVERDECO', 65277, '14', 'DIRECT', 2013, 6, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(289778, '52', '5254', '525426', 'WILLIAM FARHAT', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289779, '52', '5255', '525570', 'DOCULAND', 66185, '02', 'DIRECT', 2013, 6, '06', 11000.00, 2.99, 3, 0.00, 0.00, 0.00, 0.00),
	(289780, '52', '5255', '525572', 'TAKREEM AWARDS', 66589, '01', 'DIRECT', 2013, 6, '06', 16000.00, 5.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289781, '52', '5258', '525850', 'AL MANAR', 63131, '02', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289782, '52', '5258', '525850', 'AL MANAR', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289783, '52', '5258', '525851', 'ALBA', 61010, '02', 'DIRECT', 2013, 6, '06', 660.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(289784, '52', '5258', '525851', 'ALBA', 61093, '02', 'DIRECT', 2013, 6, '06', 1452.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(289785, '52', '5258', '525851', 'ALBA', 61432, '02', 'DIRECT', 2013, 6, '06', 320.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(289786, '52', '5258', '525804', 'ARAB OPEN UNIV.', 61010, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289787, '52', '5258', '525804', 'ARAB OPEN UNIV.', 61036, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289788, '52', '5258', '525849', 'AUST', 61010, '02', 'DIRECT', 2013, 6, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(289789, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61010, '02', 'DIRECT', 2013, 6, '06', 1898.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(289790, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61036, '02', 'DIRECT', 2013, 6, '06', 2001.00, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(289791, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61051, '02', 'DIRECT', 2013, 6, '06', 624.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(289792, '52', '5258', '525814', 'L.I.U.', 61010, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289793, '52', '5258', '525814', 'L.I.U.', 61036, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289794, '52', '5258', '525850', 'MUBS', 61010, '02', 'DIRECT', 2013, 6, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(289795, '52', '5258', '525850', 'N D U', 61010, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289796, '52', '5258', '525850', 'N D U', 61036, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289797, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 6, '06', 900.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(289798, '52', '5258', '525856', 'RAFIC HARIRI UNIV', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289799, '52', '5258', '525850', 'SAGESSE UNIV.', 68185, '01', 'DIRECT', 2013, 6, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289800, '52', '5258', '525850', 'SAGESSE UNIV.', 68981, '01', 'DIRECT', 2013, 6, '06', 13400.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(289801, '52', '5258', '525849', 'U S J', 61010, '02', 'DIRECT', 2013, 6, '06', 2332.00, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(289802, '52', '5258', '525849', 'U S J', 61036, '02', 'DIRECT', 2013, 6, '06', 832.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(289803, '52', '5258', '525849', 'U S J', 61093, '02', 'DIRECT', 2013, 6, '06', 1900.00, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(289805, '52', '5258', '525850', 'UNIV.ANTONINE', 61093, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289806, '52', '5258', '525846', 'USEK', 61010, '02', 'DIRECT', 2013, 6, '06', 3420.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(289807, '52', '5258', '525846', 'USEK', 61093, '02', 'DIRECT', 2013, 6, '06', 3420.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(289808, '52', '5258', '525846', 'USEK', 61416, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(289809, '52', '5258', '525846', 'USEK', 61473, '01', 'DIRECT', 2013, 6, '06', 2640.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(289810, '52', '5258', '525846', 'USEK', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289811, '52', '5260', '526022', 'ALLC INT\'L HOUSE', 64742, '01', 'DIRECT', 2013, 6, '06', 500.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(289812, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289813, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289814, '52', '5261', '526121', 'TEQNIQUES', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289815, '52', '5262', '526220', 'KIDS PLANET', 64742, '01', 'DIRECT', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289816, '52', '5262', '526279', 'LES P\'TITS BOURGEONS', 64742, '01', 'DIRECT', 2013, 6, '06', 260.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(289817, '52', '5263', '526335', 'AL MALKI GROUP', 64218, '18', 'DIRECT', 2013, 6, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289818, '52', '5263', '526395', 'AL QABDAH BUILDING C', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289819, '52', '5263', '526310', 'BATCO', 64957, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289820, '52', '5263', '526318', 'MATTA ET ASSOCI.', 64957, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289821, '52', '5263', '526378', 'SHAMCO INT\'L', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289823, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289824, '52', '5265', '526574', 'BEIRUT HILIFE', 68163, '01', 'DIRECT', 2013, 6, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289825, '52', '5265', '526576', 'SECTEUR 75', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289826, '52', '5265', '526557', 'THE BUSINESS YR.', 61416, '02', 'DIRECT', 2013, 6, '06', 1440.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(289827, '52', '5267', '526738', 'ACTIVTRADERS', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289828, '52', '5267', '526737', 'APPS 2 YOU', 64064, '01', 'DIRECT', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289829, '52', '5267', '526722', 'GROWMYBUSINESS', 61010, '02', 'DIRECT', 2013, 6, '06', 17780.00, 4.68, 13, 0.00, 0.00, 0.00, 0.00),
	(289830, '52', '5267', '526722', 'GROWMYBUSINESS', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289831, '52', '5267', '526729', 'LIVEITUPSUMMER', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289832, '52', '5267', '526754', 'MAGANEWS', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289833, '52', '5267', '526753', 'NUTRI-FACTS.ORG', 64502, '12', 'DIRECT', 2013, 6, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289834, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289835, '52', '5268', '526813', 'J.GROUP', 66175, '01', 'DIRECT', 2013, 6, '06', 52231.00, 28.64, 88, 0.00, 0.00, 0.00, 0.00),
	(289836, '52', '5268', '526855', 'KATARA HOSPITALITY', 64218, '18', 'DIRECT', 2013, 6, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289837, '52', '5269', '526910', 'BEAUTY FOR MEN', 64842, '01', 'DIRECT', 2013, 6, '06', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289838, '52', '5269', '526945', 'DANI KAMEL', 63305, '03', 'DIRECT', 2013, 6, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289839, '52', '5269', '526926', 'GLAMOUR', 63305, '03', 'DIRECT', 2013, 6, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289840, '52', '5269', '526952', 'LE JACK', 63321, '01', 'DIRECT', 2013, 6, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289841, '52', '5269', '526951', 'MOHAMMAD EDILBE', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289842, '52', '5269', '526951', 'MOHAMMAD EDILBE', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289843, '52', '5269', '526952', 'NABIL GHAYAD', 63305, '03', 'DIRECT', 2013, 6, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(289844, '52', '5269', '526951', 'THE HAIR AVENUE', 63305, '03', 'DIRECT', 2013, 6, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289845, '52', '5271', '527146', 'ARABOOKING', 66185, '02', 'DIRECT', 2013, 6, '06', 137826.00, 30.12, 254, 0.00, 0.00, 0.00, 0.00),
	(289846, '52', '5271', '527195', 'ATARFIL', 64518, '24', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289847, '52', '5271', '527194', 'C-LAB', 64742, '01', 'DIRECT', 2013, 6, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289848, '52', '5271', '527194', 'FOZ TRADING', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289849, '52', '5271', '527194', 'INGREDION', 64502, '12', 'DIRECT', 2013, 6, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289850, '52', '5271', '527192', 'WORLD OF BEAUTY', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289851, '52', '5272', '527202', 'CHRYSTELLE ATALLAH', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289852, '52', '5272', '527201', 'SUR MISURA', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289853, '52', '5273', '527313', 'ESA', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289854, '52', '5274', '527410', 'AL SAREE', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289855, '52', '5274', '527410', 'SIMON BARAKAT', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289856, '53', '5303', 'D00188', 'DHL', 64168, '03', 'MEDIAEDGE', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289857, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 6, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289858, '53', '5303', 'U00392', 'UNITED COURRIERS', 66415, '01', 'PRO-AD', 2013, 6, '06', 108646.00, 33.23, 119, 0.00, 0.00, 0.00, 0.00),
	(289859, '53', '5303', 'U00392', 'UNITED COURRIERS', 66498, '01', 'PRO-AD', 2013, 6, '06', 400.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(289860, '53', '5304', 'C03581', 'CYBERIA', 68288, '01', 'OPTIMEDIA', 2013, 6, '06', 4500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289861, '53', '5304', 'C03581', 'CYBERIA', 68510, '01', 'OPTIMEDIA', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(289862, '53', '5304', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 6, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289863, '53', '5304', 'I03316', 'IDM', 68011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 42000.00, 240.00, 320, 0.00, 0.00, 0.00, 0.00),
	(289864, '53', '5304', 'I03316', 'IDM', 68171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 36750.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(289865, '53', '5304', 'I03316', 'IDM', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(289866, '53', '5304', 'S03437', 'SODETEL', 67207, '01', 'MPG', 2013, 6, '06', 1376.00, 13.12, 32, 0.00, 0.00, 0.00, 0.00),
	(289867, '53', '5304', 'S03437', 'SODETEL', 68011, '01', 'MPG', 2013, 6, '06', 91000.00, 516.75, 689, 0.00, 0.00, 0.00, 0.00),
	(289868, '53', '5304', 'S03437', 'SODETEL', 68239, '01', 'MPG', 2013, 6, '06', 30000.00, 51.00, 300, 0.00, 0.00, 0.00, 0.00),
	(289869, '53', '5304', 'S03437', 'SODETEL', 68510, '01', 'MPG', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(289870, '53', '5304', 'T03800', 'TERRANET', 68239, '01', 'DIRECT', 2013, 6, '06', 65000.00, 110.50, 650, 0.00, 0.00, 0.00, 0.00),
	(289871, '53', '5305', 'A34572', 'ALFA', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289872, '53', '5305', 'A34572', 'ALFA', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289873, '53', '5305', 'A34572', 'ALFA', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 41245.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(289874, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 32492.00, 6.61, 4, 0.00, 0.00, 0.00, 0.00),
	(289875, '53', '5305', 'A34572', 'ALFA', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 43332.00, 6.46, 4, 0.00, 0.00, 0.00, 0.00),
	(289876, '53', '5305', 'A34572', 'ALFA', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 43331.00, 11.59, 7, 0.00, 0.00, 0.00, 0.00),
	(289877, '53', '5305', 'A34572', 'ALFA', 66563, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 16668.00, 6.62, 4, 0.00, 0.00, 0.00, 0.00),
	(289878, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 106624.00, 28.06, 57, 0.00, 0.00, 0.00, 0.00),
	(289879, '53', '5305', 'A34572', 'ALFA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289880, '53', '5305', 'A35867', 'ASIA CELL', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289881, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 6, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289882, '53', '5305', 'O03232', 'OGERO', 66043, '01', 'OMD', 2013, 6, '06', 6066.00, 18.77, 18, 0.00, 0.00, 0.00, 0.00),
	(289883, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 6, '06', 11300.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(289884, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 6, '06', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289885, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 64329, '21', 'MINDSHARE', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289886, '54', '5401', 'A00155', 'AL AHLI BANK', 68288, '01', 'DIRECT', 2013, 6, '06', 7500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289887, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289888, '54', '5401', 'A00353', 'AL MAWARID', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1080.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(289889, '54', '5401', 'A00353', 'AL MAWARID', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 428.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(289890, '54', '5401', 'A00353', 'AL MAWARID', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 458.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(289891, '54', '5401', 'A00652', 'ARAB BANK', 61010, '02', 'MINDSHARE', 2013, 6, '06', 4160.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289892, '54', '5401', 'A00652', 'ARAB BANK', 61416, '02', 'MINDSHARE', 2013, 6, '06', 1620.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(289893, '54', '5401', 'A00652', 'ARAB BANK', 64015, '27', 'MINDSHARE', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289894, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 6, '06', 4728.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(289895, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61036, '02', 'MINDSHARE', 2013, 6, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289896, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61093, '02', 'MINDSHARE', 2013, 6, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289897, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289898, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64218, '18', 'MINDSHARE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289899, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66092, '01', 'MINDSHARE', 2013, 6, '06', 19873.00, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(289900, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66175, '01', 'MINDSHARE', 2013, 6, '06', 10991.00, 3.33, 3, 0.00, 0.00, 0.00, 0.00),
	(289901, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 6, '06', 316816.00, 101.64, 423, 0.00, 0.00, 0.00, 0.00),
	(289902, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66415, '01', 'MINDSHARE', 2013, 6, '06', 6999.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(289903, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66589, '01', 'MINDSHARE', 2013, 6, '06', 10498.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(289904, '54', '5401', 'B00111', 'BANK OF BEIRUT', 67207, '01', 'MINDSHARE', 2013, 6, '06', 1100.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(289905, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(289906, '54', '5401', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3248.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289907, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(289908, '54', '5401', 'B02186', 'BANQUE AUDI', 61077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2268.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(289909, '54', '5401', 'B02186', 'BANQUE AUDI', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(289910, '54', '5401', 'B02186', 'BANQUE AUDI', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289911, '54', '5401', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3765.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(289912, '54', '5401', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 107686.00, 52.54, 391, 0.00, 0.00, 0.00, 0.00),
	(289913, '54', '5401', 'B02186', 'BANQUE AUDI', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(289914, '54', '5401', 'B02186', 'BANQUE AUDI', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 600.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(289915, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(289916, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 61382, '02', 'DIRECT', 2013, 6, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289917, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289918, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 66185, '02', 'DIRECT', 2013, 6, '06', 35585.00, 14.72, 133, 0.00, 0.00, 0.00, 0.00),
	(289919, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289920, '54', '5401', 'B00491', 'BYBLOS BANK', 64329, '21', 'MEDIACOM', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289921, '54', '5401', 'B00491', 'BYBLOS BANK', 64965, '01', 'MEDIACOM', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289922, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 6, '06', 568350.00, 204.93, 56, 0.00, 0.00, 0.00, 0.00),
	(289923, '54', '5401', 'B00491', 'BYBLOS BANK', 66563, '01', 'MEDIACOM', 2013, 6, '06', 9000.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(289924, '54', '5401', 'B00491', 'BYBLOS BANK', 68163, '01', 'MEDIACOM', 2013, 6, '06', 11900.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(289925, '54', '5401', 'B00491', 'BYBLOS BANK', 68185, '01', 'MEDIACOM', 2013, 6, '06', 8700.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289926, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289927, '54', '5401', 'B00491', 'BYBLOS BANK', 68288, '01', 'MEDIACOM', 2013, 6, '06', 22600.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(289928, '54', '5401', 'B00491', 'BYBLOS BANK', 68918, '01', 'MEDIACOM', 2013, 6, '06', 67200.00, 84.00, 112, 0.00, 0.00, 0.00, 0.00),
	(289929, '54', '5401', 'B00491', 'BYBLOS BANK', 68936, '01', 'MEDIACOM', 2013, 6, '06', 2160.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(289930, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 6, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(289931, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 6, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(289932, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 61010, '02', 'DIRECT', 2013, 6, '06', 7480.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(289933, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289934, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289935, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66043, '01', 'DIRECT', 2013, 6, '06', 200.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(289936, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66092, '01', 'DIRECT', 2013, 6, '06', 1083.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(289937, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66175, '01', 'DIRECT', 2013, 6, '06', 5489.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(289938, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66415, '01', 'DIRECT', 2013, 6, '06', 6612.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(289939, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61010, '02', 'DIRECT', 2013, 6, '06', 208.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(289940, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289941, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 6, '06', 107816.00, 38.75, 32, 0.00, 0.00, 0.00, 0.00),
	(289942, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66185, '02', 'I_R COMMUNICATION', 2013, 6, '06', 61079.00, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(289943, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 6, '06', 314321.00, 91.79, 70, 0.00, 0.00, 0.00, 0.00),
	(289944, '54', '5401', 'C00512', 'CREDIT SUISSE', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289945, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61010, '02', 'DIRECT', 2013, 6, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289946, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61036, '02', 'DIRECT', 2013, 6, '06', 4242.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(289947, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 61172, '02', 'DIRECT', 2013, 6, '06', 484.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(289948, '54', '5401', 'F00188', 'FRANSA BANK', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289949, '54', '5401', 'F00188', 'FRANSA BANK', 61028, '02', 'IMPACT BBDO', 2013, 6, '06', 2592.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(289950, '54', '5401', 'F00188', 'FRANSA BANK', 61036, '02', 'IMPACT BBDO', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289951, '54', '5401', 'F00188', 'FRANSA BANK', 61051, '02', 'IMPACT BBDO', 2013, 6, '06', 624.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(289952, '54', '5401', 'F00188', 'FRANSA BANK', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289953, '54', '5401', 'F00188', 'FRANSA BANK', 66043, '01', 'IMPACT BBDO', 2013, 6, '06', 7000.00, 5.80, 58, 0.00, 0.00, 0.00, 0.00),
	(289954, '54', '5401', 'F00188', 'FRANSA BANK', 66092, '01', 'IMPACT BBDO', 2013, 6, '06', 15096.00, 2.80, 28, 0.00, 0.00, 0.00, 0.00),
	(289955, '54', '5401', 'F00188', 'FRANSA BANK', 66175, '01', 'IMPACT BBDO', 2013, 6, '06', 41138.00, 10.60, 106, 0.00, 0.00, 0.00, 0.00),
	(289956, '54', '5401', 'F00188', 'FRANSA BANK', 66185, '02', 'IMPACT BBDO', 2013, 6, '06', 8227.00, 1.40, 14, 0.00, 0.00, 0.00, 0.00),
	(289957, '54', '5401', 'F00188', 'FRANSA BANK', 66415, '01', 'IMPACT BBDO', 2013, 6, '06', 46091.00, 10.80, 108, 0.00, 0.00, 0.00, 0.00),
	(289958, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 6, '06', 2500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(289959, '54', '5401', 'H00100', 'HOUSING BANK', 61010, '02', 'DIRECT', 2013, 6, '06', 612.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(289960, '54', '5401', 'H00100', 'HOUSING BANK', 61036, '02', 'DIRECT', 2013, 6, '06', 680.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(289961, '54', '5401', 'H00100', 'HOUSING BANK', 66092, '01', 'DIRECT', 2013, 6, '06', 63652.00, 19.53, 27, 0.00, 0.00, 0.00, 0.00),
	(289962, '54', '5401', 'H00100', 'HOUSING BANK', 66175, '01', 'DIRECT', 2013, 6, '06', 34899.00, 10.54, 15, 0.00, 0.00, 0.00, 0.00),
	(289963, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 61010, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(289964, '54', '5401', 'J01252', 'JAMMAL TRUST', 61010, '02', 'MEDIA INSIGHT', 2013, 6, '06', 33.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(289965, '54', '5401', 'J01252', 'JAMMAL TRUST', 64015, '27', 'MEDIA INSIGHT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289966, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289967, '54', '5401', 'J01252', 'JAMMAL TRUST', 64218, '18', 'MEDIA INSIGHT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289968, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289969, '54', '5401', 'J01252', 'JAMMAL TRUST', 64325, '01', 'MEDIA INSIGHT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289970, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61010, '02', 'DIRECT', 2013, 6, '06', 374.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(289971, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61036, '02', 'DIRECT', 2013, 6, '06', 248.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(289972, '54', '5401', 'L01353', 'LEBANON & GULF', 61010, '02', 'UM7', 2013, 6, '06', 4400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(289973, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 6, '06', 7198.00, 1.99, 5, 0.00, 0.00, 0.00, 0.00),
	(289974, '54', '5401', 'L01353', 'LEBANON & GULF', 61382, '02', 'UM7', 2013, 6, '06', 1440.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(289975, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289976, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 6, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289977, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 6, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289978, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289979, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(289980, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64329, '21', 'OPTIMEDIA', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289981, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 6, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(289982, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 6, '06', 78142.00, 49.40, 198, 0.00, 0.00, 0.00, 0.00),
	(289983, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66175, '01', 'OPTIMEDIA', 2013, 6, '06', 8240.00, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(289984, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 6, '06', 208427.00, 138.80, 716, 0.00, 0.00, 0.00, 0.00),
	(289985, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 6, '06', 238775.00, 173.13, 470, 0.00, 0.00, 0.00, 0.00),
	(289986, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66563, '01', 'OPTIMEDIA', 2013, 6, '06', 51220.00, 52.87, 136, 0.00, 0.00, 0.00, 0.00),
	(289987, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 6, '06', 158099.00, 166.99, 472, 0.00, 0.00, 0.00, 0.00),
	(289988, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 68936, '01', 'OPTIMEDIA', 2013, 6, '06', 2800.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(289989, '54', '5401', 'P01555', 'PHARAON & CHIHA', 64218, '18', 'DIRECT', 2013, 6, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289990, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 61184, '02', 'DIRECT', 2013, 6, '06', 13144.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289991, '54', '5401', 'S03483', 'SWISS BANK', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289992, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289993, '54', '5405', 'A00353', 'AL MAWARID', 61028, '02', 'DIRECT', 2013, 6, '06', 33051.00, 5.09, 11, 0.00, 0.00, 0.00, 0.00),
	(289994, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 6, '06', 270657.00, 39.29, 29, 0.00, 0.00, 0.00, 0.00),
	(289995, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 6, '06', 236779.00, 150.74, 114, 0.00, 0.00, 0.00, 0.00),
	(289996, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64329, '21', 'MINDSHARE', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(289997, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 84582.00, 14.80, 28, 0.00, 0.00, 0.00, 0.00),
	(289998, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 6, '06', 63324.00, 13.19, 24, 0.00, 0.00, 0.00, 0.00),
	(289999, '54', '5405', 'B12847', 'BANKMED', 61036, '02', 'IMPACT BBDO', 2013, 6, '06', 9075.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(290000, '54', '5405', 'B12847', 'BANKMED', 61051, '02', 'IMPACT BBDO', 2013, 6, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290001, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 6, '06', 4536.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290002, '54', '5405', 'B12847', 'BANKMED', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 8943.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(290003, '54', '5405', 'B12847', 'BANKMED', 61325, '02', 'IMPACT BBDO', 2013, 6, '06', 9909.00, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(290004, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 6, '06', 89400.00, 13.47, 26, 0.00, 0.00, 0.00, 0.00),
	(290005, '54', '5405', 'B12847', 'BANKMED', 61416, '02', 'IMPACT BBDO', 2013, 6, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290006, '54', '5405', 'B12847', 'BANKMED', 61473, '01', 'IMPACT BBDO', 2013, 6, '06', 5848.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290007, '54', '5405', 'B12847', 'BANKMED', 63115, '02', 'IMPACT BBDO', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290008, '54', '5405', 'B12847', 'BANKMED', 64386, '02', 'IMPACT BBDO', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290009, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 6, '06', 543581.00, 192.31, 281, 0.00, 0.00, 0.00, 0.00),
	(290010, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 6, '06', 430467.00, 97.62, 85, 0.00, 0.00, 0.00, 0.00),
	(290011, '54', '5405', 'B12847', 'BANKMED', 66498, '01', 'IMPACT BBDO', 2013, 6, '06', 1166.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(290012, '54', '5405', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1944.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(290013, '54', '5405', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290014, '54', '5405', 'B02186', 'BANQUE AUDI', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290015, '54', '5405', 'B02186', 'BANQUE AUDI', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290016, '54', '5405', 'B04628', 'BBAC', 61432, '02', 'MEC', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290017, '54', '5405', 'B04628', 'BBAC', 61473, '01', 'MEC', 2013, 6, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290018, '54', '5405', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 6, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290019, '54', '5405', 'B04628', 'BBAC', 64015, '27', 'MEC', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290020, '54', '5405', 'B04628', 'BBAC', 64020, '27', 'MEC', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290021, '54', '5405', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290022, '54', '5405', 'B04628', 'BBAC', 66092, '01', 'MEC', 2013, 6, '06', 142289.00, 33.86, 31, 0.00, 0.00, 0.00, 0.00),
	(290023, '54', '5405', 'B04628', 'BBAC', 66175, '01', 'MEC', 2013, 6, '06', 91120.00, 17.49, 16, 0.00, 0.00, 0.00, 0.00),
	(290024, '54', '5405', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 6, '06', 121314.00, 27.79, 26, 0.00, 0.00, 0.00, 0.00),
	(290025, '54', '5405', 'B04628', 'BBAC', 66415, '01', 'MEC', 2013, 6, '06', 62999.00, 16.99, 16, 0.00, 0.00, 0.00, 0.00),
	(290026, '54', '5405', 'B04628', 'BBAC', 66589, '01', 'MEC', 2013, 6, '06', 92098.00, 26.92, 25, 0.00, 0.00, 0.00, 0.00),
	(290027, '54', '5405', '540558', 'BLF-AIR FRANCE', 61010, '02', 'DIRECT', 2013, 6, '06', 13284.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(290028, '54', '5405', '540558', 'BLF-AIR FRANCE', 61036, '02', 'DIRECT', 2013, 6, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290029, '54', '5405', '540558', 'BLF-AIR FRANCE', 61093, '02', 'DIRECT', 2013, 6, '06', 6640.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(290030, '54', '5405', '540558', 'BLF-AIR FRANCE', 61172, '02', 'DIRECT', 2013, 6, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290031, '54', '5405', '540558', 'BLF-AIR FRANCE', 61325, '02', 'DIRECT', 2013, 6, '06', 8100.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(290032, '54', '5405', '540558', 'BLF-AIR FRANCE', 61432, '02', 'DIRECT', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290033, '54', '5405', '540558', 'BLF-AIR FRANCE', 61473, '01', 'DIRECT', 2013, 6, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290034, '54', '5405', '540558', 'BLF-AIR FRANCE', 63115, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290035, '54', '5405', '540558', 'BLF-AIR FRANCE', 63131, '02', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290036, '54', '5405', '540558', 'BLF-AIRFRANCE', 66092, '01', 'DIRECT', 2013, 6, '06', 216245.00, 59.77, 58, 0.00, 0.00, 0.00, 0.00),
	(290037, '54', '5405', '540558', 'BLF-AIRFRANCE', 66175, '01', 'DIRECT', 2013, 6, '06', 26908.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(290038, '54', '5405', '540558', 'BLF-AIRFRANCE', 66185, '02', 'DIRECT', 2013, 6, '06', 155893.00, 49.96, 49, 0.00, 0.00, 0.00, 0.00),
	(290039, '54', '5405', '540558', 'BLF-AIRFRANCE', 66415, '01', 'DIRECT', 2013, 6, '06', 225746.00, 62.15, 60, 0.00, 0.00, 0.00, 0.00),
	(290040, '54', '5405', '540558', 'BLF-AIRFRANCE', 66498, '01', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290041, '54', '5405', '540558', 'BLF-AIRFRANCE', 66563, '01', 'DIRECT', 2013, 6, '06', 139150.00, 69.82, 70, 0.00, 0.00, 0.00, 0.00),
	(290042, '54', '5405', '540558', 'BLF-AIRFRANCE', 66589, '01', 'DIRECT', 2013, 6, '06', 183865.00, 78.44, 77, 0.00, 0.00, 0.00, 0.00),
	(290043, '54', '5405', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290044, '54', '5405', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290045, '54', '5405', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290046, '54', '5405', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 6, '06', 2700.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290047, '54', '5405', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 6, '06', 6696.00, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(290048, '54', '5405', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 6, '06', 2268.00, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(290049, '54', '5405', 'B06539', 'BLOM BANK', 63115, '02', 'IMPACT BBDO', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290050, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 6, '06', 3500.00, 2.06, 1, 0.00, 0.00, 0.00, 0.00),
	(290051, '54', '5405', 'B00491', 'BYBLOS BANK', 63115, '02', 'MEDIACOM', 2013, 6, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290052, '54', '5405', 'C08960', 'CREDIT BANK', 63115, '02', 'DIRECT', 2013, 6, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290053, '54', '5405', '540556', 'LEBANON & GULF', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290054, '54', '5405', '540556', 'LEBANON & GULF', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290055, '54', '5405', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290056, '54', '5405', 'S16060', 'SGBL', 61382, '02', 'UM7', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290057, '54', '5405', 'S16060', 'SGBL', 61432, '02', 'UM7', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290058, '54', '5405', 'S16060', 'SGBL', 61473, '01', 'UM7', 2013, 6, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290059, '54', '5405', 'S16060', 'SGBL', 63115, '02', 'UM7', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290060, '54', '5405', 'S16060', 'SGBL', 64020, '27', 'UM7', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290061, '54', '5407', 'I01365', 'IDAL', 64288, '18', 'RIZK ADV.', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290062, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290063, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 6, '06', 16500.00, 6.57, 12, 0.00, 0.00, 0.00, 0.00),
	(290064, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64011, '18', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290065, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290066, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61010, '02', 'DIRECT', 2013, 6, '06', 2400.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290067, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61028, '02', 'DIRECT', 2013, 6, '06', 557.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290068, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61036, '02', 'DIRECT', 2013, 6, '06', 3600.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(290069, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61093, '02', 'DIRECT', 2013, 6, '06', 3600.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(290070, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61172, '02', 'DIRECT', 2013, 6, '06', 1100.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290071, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61382, '02', 'DIRECT', 2013, 6, '06', 450.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290072, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61416, '02', 'DIRECT', 2013, 6, '06', 2900.00, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(290073, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61432, '02', 'DIRECT', 2013, 6, '06', 36000.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(290074, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61473, '01', 'DIRECT', 2013, 6, '06', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290075, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 6, '06', 95874.00, 36.94, 69, 0.00, 0.00, 0.00, 0.00),
	(290076, '54', '5415', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290077, '54', '5415', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290078, '54', '5415', 'B02186', 'BANQUE AUDI', 63131, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290079, '54', '5415', 'B00491', 'BYBLOS BANK', 61382, '02', 'DIRECT', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290080, '54', '5415', 'B00491', 'BYBLOS BANK', 61432, '02', 'DIRECT', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290081, '54', '5415', 'B00491', 'BYBLOS BANK', 61473, '01', 'DIRECT', 2013, 6, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290082, '54', '5415', 'B00491', 'BYBLOS BANK', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290083, '54', '5415', 'F36495', 'FNB', 66185, '02', 'DIRECT', 2013, 6, '06', 24051.00, 7.45, 95, 0.00, 0.00, 0.00, 0.00),
	(290084, '54', '5415', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290085, '54', '5415', 'H01836', 'HSBC', 61010, '02', 'MINDSHARE', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290086, '54', '5415', 'H01836', 'HSBC', 61036, '02', 'MINDSHARE', 2013, 6, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290087, '54', '5415', 'H01836', 'HSBC', 61093, '02', 'MINDSHARE', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290088, '54', '5415', 'H01836', 'HSBC', 61325, '02', 'MINDSHARE', 2013, 6, '06', 8100.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(290089, '54', '5415', 'H01836', 'HSBC', 61382, '02', 'MINDSHARE', 2013, 6, '06', 9000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(290090, '54', '5415', 'H01836', 'HSBC', 61416, '02', 'MINDSHARE', 2013, 6, '06', 4050.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(290091, '54', '5415', 'H01836', 'HSBC', 61473, '01', 'MINDSHARE', 2013, 6, '06', 4048.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290092, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 6, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290093, '54', '5416', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290094, '54', '5416', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290095, '54', '5416', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1560.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290096, '54', '5421', 'B02186', 'BANQUE AUDI', 63131, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290097, '54', '5421', '542116', 'BANQUE AUDI SYR.', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290098, '54', '5421', 'B00491', 'BYBLOS BANK', 66092, '01', 'DIRECT', 2013, 6, '06', 8457.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(290099, '54', '5421', 'B00491', 'BYBLOS BANK', 66175, '01', 'DIRECT', 2013, 6, '06', 8533.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(290100, '54', '5421', 'B00491', 'BYBLOS BANK', 66185, '02', 'DIRECT', 2013, 6, '06', 9623.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(290101, '54', '5421', 'B00491', 'BYBLOS BANK', 66415, '01', 'DIRECT', 2013, 6, '06', 7582.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(290102, '54', '5421', 'B00491', 'BYBLOS BANK', 66563, '01', 'DIRECT', 2013, 6, '06', 3500.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(290103, '54', '5421', 'B00491', 'BYBLOS BANK', 66589, '01', 'DIRECT', 2013, 6, '06', 9333.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(290104, '54', '5428', '542822', 'AL AHLI INT\'L B.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290105, '54', '5428', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290106, '54', '5428', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 6, '06', 1824.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290107, '54', '5428', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 6, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290108, '54', '5428', 'B12847', 'BANKMED', 64020, '27', 'IMPACT BBDO', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290109, '54', '5428', 'B12847', 'BANKMED', 64325, '01', 'IMPACT BBDO', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290110, '54', '5428', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290111, '54', '5428', 'B02186', 'BANQUE AUDI', 65335, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290112, '54', '5428', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290113, '54', '5428', 'B04628', 'BBAC', 65335, '39', 'MEC', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290114, '54', '5428', 'B04628', 'BBAC', 66092, '01', 'MEC', 2013, 6, '06', 27417.00, 7.66, 7, 0.00, 0.00, 0.00, 0.00),
	(290115, '54', '5428', 'B04628', 'BBAC', 66175, '01', 'MEC', 2013, 6, '06', 19666.00, 4.25, 4, 0.00, 0.00, 0.00, 0.00),
	(290116, '54', '5428', 'B04628', 'BBAC', 66185, '02', 'MEC', 2013, 6, '06', 14083.00, 2.13, 2, 0.00, 0.00, 0.00, 0.00),
	(290117, '54', '5428', 'B04628', 'BBAC', 66415, '01', 'MEC', 2013, 6, '06', 11665.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(290118, '54', '5428', 'B04628', 'BBAC', 66589, '01', 'MEC', 2013, 6, '06', 7933.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(290119, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 61382, '02', 'I_R COMMUNICATION', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290120, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64040, '18', 'I_R COMMUNICATION', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290121, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'BLU  COMMUNICATION', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290122, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290123, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290124, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64325, '01', 'OPTIMEDIA', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290125, '54', '5428', '542819', 'SYRIAN LEBANESE', 61093, '02', 'DIRECT', 2013, 6, '06', 9900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(290126, '54', '5428', '542819', 'SYRIAN LEBANESE', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290127, '54', '5428', '542819', 'SYRIAN LEBANESE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290128, '54', '5429', 'B05754', 'BLOMINVEST BANK', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290129, '54', '5429', 'B05754', 'BLOMINVEST BANK', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290130, '54', '5430', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290131, '54', '5430', 'B12847', 'BANKMED', 64040, '18', 'IMPACT BBDO', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290132, '54', '5430', 'B12847', 'BANKMED', 66043, '01', 'IMPACT BBDO', 2013, 6, '06', 7580.00, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(290133, '54', '5430', 'B12847', 'BANKMED', 66092, '01', 'IMPACT BBDO', 2013, 6, '06', 9307.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(290134, '54', '5430', 'B12847', 'BANKMED', 66175, '01', 'IMPACT BBDO', 2013, 6, '06', 42258.00, 15.07, 91, 0.00, 0.00, 0.00, 0.00),
	(290135, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 6, '06', 57399.00, 34.04, 202, 0.00, 0.00, 0.00, 0.00),
	(290136, '54', '5430', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 6, '06', 31130.00, 25.74, 78, 0.00, 0.00, 0.00, 0.00),
	(290137, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 6, '06', 8500.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290138, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 6, '06', 24500.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(290139, '54', '5430', 'B04628', 'BBAC', 61010, '02', 'MEC', 2013, 6, '06', 528.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(290140, '54', '5430', 'B04628', 'BBAC', 61036, '02', 'MEC', 2013, 6, '06', 332.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(290141, '54', '5430', 'B04628', 'BBAC', 61382, '02', 'MEC', 2013, 6, '06', 600.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(290142, '54', '5430', 'B04628', 'BBAC', 64288, '18', 'MEC', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290143, '54', '5430', 'B04628', 'BBAC', 68510, '01', 'MEC', 2013, 6, '06', 37800.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(290144, '54', '5430', 'B04628', 'BBAC', 68936, '01', 'MEC', 2013, 6, '06', 3600.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(290145, '54', '5430', 'B04628', 'BBAC', 68950, '01', 'MEC', 2013, 6, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(290146, '54', '5430', 'B11100', 'BLC', 61010, '02', 'MINDSHARE', 2013, 6, '06', 3120.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(290147, '54', '5430', 'B11100', 'BLC', 61036, '02', 'MINDSHARE', 2013, 6, '06', 3120.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(290148, '54', '5430', 'B11100', 'BLC', 61432, '02', 'MINDSHARE', 2013, 6, '06', 2250.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(290149, '54', '5430', 'B11100', 'BLC', 61473, '01', 'MINDSHARE', 2013, 6, '06', 12780.00, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(290150, '54', '5430', 'B11100', 'BLC', 64015, '27', 'MINDSHARE', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290151, '54', '5430', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290152, '54', '5430', 'B11100', 'BLC', 66175, '01', 'MINDSHARE', 2013, 6, '06', 1472.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(290153, '54', '5430', 'B11100', 'BLC', 66415, '01', 'MINDSHARE', 2013, 6, '06', 5497.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(290154, '54', '5430', 'B11100', 'BLC', 68011, '01', 'MINDSHARE', 2013, 6, '06', 130875.00, 556.50, 742, 0.00, 0.00, 0.00, 0.00),
	(290155, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 6, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(290156, '54', '5430', 'B11100', 'BLC', 68956, '01', 'MINDSHARE', 2013, 6, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(290157, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 6, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(290158, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(290159, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 6, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(290160, '54', '5430', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 1590.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290161, '54', '5430', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290162, '54', '5430', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 6, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290163, '54', '5430', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 6, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290164, '54', '5430', 'B06539', 'BLOM BANK', 64021, '18', 'IMPACT BBDO', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290165, '54', '5430', 'B06539', 'BLOM BANK', 64040, '18', 'IMPACT BBDO', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290166, '54', '5430', 'B06539', 'BLOM BANK', 64325, '01', 'IMPACT BBDO', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290167, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 6, '06', 459550.00, 132.37, 68, 0.00, 0.00, 0.00, 0.00),
	(290168, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 6, '06', 368300.00, 85.11, 58, 0.00, 0.00, 0.00, 0.00),
	(290169, '54', '5430', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 6, '06', 225000.00, 53.46, 31, 0.00, 0.00, 0.00, 0.00),
	(290170, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 6, '06', 158000.00, 41.41, 22, 0.00, 0.00, 0.00, 0.00),
	(290171, '54', '5430', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 6, '06', 174000.00, 84.69, 54, 0.00, 0.00, 0.00, 0.00),
	(290172, '54', '5430', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 6, '06', 168000.00, 46.76, 24, 0.00, 0.00, 0.00, 0.00),
	(290173, '54', '5430', 'C04818', 'CREDIT AGR.INDO.', 61010, '02', 'DIRECT', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290174, '54', '5430', 'C07360', 'CREDIT FINANCIER', 64386, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290175, '54', '5430', 'F35831', 'FRANSA INVEST B.', 64012, '29', 'OMD', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290176, '54', '5430', 'H01836', 'HSBC', 67153, '01', 'MINDSHARE', 2013, 6, '06', 5250.00, 52.50, 70, 0.00, 0.00, 0.00, 0.00),
	(290177, '54', '5430', 'H01836', 'HSBC', 67207, '01', 'MINDSHARE', 2013, 6, '06', 5250.00, 52.50, 70, 0.00, 0.00, 0.00, 0.00),
	(290178, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 6, '06', 10000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290179, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 6, '06', 6000.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(290180, '54', '5430', 'H01836', 'HSBC', 68964, '01', 'MINDSHARE', 2013, 6, '06', 5000.00, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(290181, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290182, '54', '5430', 'I03373', 'INVEST BANK', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290183, '54', '5430', 'L00104', 'LEBANESE SWISS', 64040, '18', 'SPIRIT COMMUNICATION', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290184, '54', '5430', 'R05325', 'REAL ESTATE BANK', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290185, '54', '5430', 'S17074', 'SAVING-BANK', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290186, '54', '5430', 'S16060', 'SGBL', 66185, '02', 'UM7', 2013, 6, '06', 458.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(290187, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290188, '54', '5431', 'M06595', 'MONEY GRAM', 66185, '02', 'DIRECT', 2013, 6, '06', 25325.00, 12.41, 24, 0.00, 0.00, 0.00, 0.00),
	(290189, '54', '5431', 'O40950', 'OMT', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290190, '54', '5431', 'O40950', 'OMT', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290191, '54', '5431', 'O40950', 'OMT', 66589, '01', 'DIRECT', 2013, 6, '06', 30274.00, 38.34, 89, 0.00, 0.00, 0.00, 0.00),
	(290192, '54', '5431', 'O40950', 'OMT', 67153, '01', 'DIRECT', 2013, 6, '06', 3200.00, 35.20, 64, 0.00, 0.00, 0.00, 0.00),
	(290193, '54', '5431', 'O40950', 'OMT', 67207, '01', 'DIRECT', 2013, 6, '06', 3200.00, 35.20, 64, 0.00, 0.00, 0.00, 0.00),
	(290194, '54', '5431', 'O40950', 'OMT', 68549, '01', 'DIRECT', 2013, 6, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(290195, '54', '5438', '543804', 'BEIRUT CIRCLE', 66185, '02', 'DIRECT', 2013, 6, '06', 92098.00, 43.99, 33, 0.00, 0.00, 0.00, 0.00),
	(290196, '54', '5442', '544282', 'AL BARAKA B.SYR', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290197, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 6, '06', 499271.00, 216.71, 189, 0.00, 0.00, 0.00, 0.00),
	(290198, '54', '5442', 'G01285', 'GULF COMMERCIAL', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290199, '54', '5442', 'I06031', 'IBL', 61432, '02', 'PURPLE', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290200, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290201, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 6, '06', 291724.00, 94.90, 560, 0.00, 0.00, 0.00, 0.00),
	(290202, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 6, '06', 231050.00, 61.62, 120, 0.00, 0.00, 0.00, 0.00),
	(290203, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 6, '06', 138753.00, 24.94, 69, 0.00, 0.00, 0.00, 0.00),
	(290204, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290205, '54', '5442', '544298', 'MIG BANK', 64218, '18', 'DIRECT', 2013, 6, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290206, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64218, '18', 'DIRECT', 2013, 6, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290207, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290208, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290209, '54', '5446', '544602', 'FRANSA BANK', 61382, '02', 'DIRECT', 2013, 6, '06', 2160.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290210, '54', '5446', '544602', 'FRANSA BANK', 61432, '02', 'DIRECT', 2013, 6, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290211, '54', '5446', '544602', 'FRANSA BANK', 61473, '01', 'DIRECT', 2013, 6, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290212, '54', '5446', '544602', 'FRANSA BANK', 63115, '02', 'DIRECT', 2013, 6, '06', 8600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290213, '54', '5446', '544602', 'FRANSA BANK', 63149, '02', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290214, '54', '5446', '544602', 'FRANSA BANK', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290215, '54', '5446', '544602', 'FRANSA BANK', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290216, '54', '5449', '544915', 'BLC INVEST', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290217, '54', '5449', '544915', 'BLC INVEST', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290218, '54', '5449', '544910', 'CEDRUS INVEST BK', 61010, '02', 'DIRECT', 2013, 6, '06', 2080.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290219, '54', '5449', '544910', 'CEDRUS INVEST BK', 61036, '02', 'DIRECT', 2013, 6, '06', 1248.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290220, '54', '5449', '544906', 'FENICIA BANK', 61036, '02', 'DIRECT', 2013, 6, '06', 408.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(290221, '54', '5449', '544906', 'FENICIA BANK', 66175, '01', 'DIRECT', 2013, 6, '06', 26956.00, 14.51, 13, 0.00, 0.00, 0.00, 0.00),
	(290222, '54', '5449', '544906', 'FENICIA BANK', 66185, '02', 'DIRECT', 2013, 6, '06', 104728.00, 39.93, 37, 0.00, 0.00, 0.00, 0.00),
	(290223, '54', '5449', '544906', 'FENICIA BANK', 66415, '01', 'DIRECT', 2013, 6, '06', 115491.00, 32.21, 29, 0.00, 0.00, 0.00, 0.00),
	(290224, '54', '5449', '544906', 'FENICIA BANK', 66498, '01', 'DIRECT', 2013, 6, '06', 1166.00, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(290225, '54', '5449', '544906', 'FENICIA BANK', 66563, '01', 'DIRECT', 2013, 6, '06', 113362.00, 76.30, 70, 0.00, 0.00, 0.00, 0.00),
	(290226, '54', '5449', '544906', 'FENICIA BANK', 66589, '01', 'DIRECT', 2013, 6, '06', 156494.00, 36.87, 33, 0.00, 0.00, 0.00, 0.00),
	(290227, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64011, '18', 'DIRECT', 2013, 6, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290228, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 6, '06', 8976.00, 32.04, 22, 0.00, 0.00, 0.00, 0.00),
	(290229, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 6, '06', 56865.00, 36.25, 20, 0.00, 0.00, 0.00, 0.00),
	(290230, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 6, '06', 8341.00, 10.22, 8, 0.00, 0.00, 0.00, 0.00),
	(290231, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61051, '02', 'ALLIED', 2013, 6, '06', 2028.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(290232, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61077, '02', 'ALLIED', 2013, 6, '06', 980.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(290233, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61172, '02', 'ALLIED', 2013, 6, '06', 2224.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(290234, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61382, '02', 'ALLIED', 2013, 6, '06', 12768.00, 2.36, 6, 0.00, 0.00, 0.00, 0.00),
	(290235, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61416, '02', 'ALLIED', 2013, 6, '06', 3060.00, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(290236, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61473, '01', 'ALLIED', 2013, 6, '06', 7260.00, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(290237, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66043, '01', 'ALLIED', 2013, 6, '06', 25555.00, 88.06, 84, 0.00, 0.00, 0.00, 0.00),
	(290238, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66092, '01', 'ALLIED', 2013, 6, '06', 73458.00, 36.07, 34, 0.00, 0.00, 0.00, 0.00),
	(290239, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66175, '01', 'ALLIED', 2013, 6, '06', 42032.00, 54.55, 51, 0.00, 0.00, 0.00, 0.00),
	(290240, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66185, '02', 'ALLIED', 2013, 6, '06', 106166.00, 62.45, 56, 0.00, 0.00, 0.00, 0.00),
	(290241, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66415, '01', 'ALLIED', 2013, 6, '06', 135072.00, 44.33, 41, 0.00, 0.00, 0.00, 0.00),
	(290242, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66498, '01', 'ALLIED', 2013, 6, '06', 40326.00, 21.81, 19, 0.00, 0.00, 0.00, 0.00),
	(290243, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66563, '01', 'ALLIED', 2013, 6, '06', 40322.00, 30.05, 27, 0.00, 0.00, 0.00, 0.00),
	(290244, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 66589, '01', 'ALLIED', 2013, 6, '06', 79563.00, 45.34, 44, 0.00, 0.00, 0.00, 0.00),
	(290245, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 67207, '01', 'ALLIED', 2013, 6, '06', 1400.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(290246, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 68163, '01', 'ALLIED', 2013, 6, '06', 7000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(290247, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 68171, '01', 'ALLIED', 2013, 6, '06', 110000.00, 175.00, 500, 0.00, 0.00, 0.00, 0.00),
	(290248, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 68288, '01', 'ALLIED', 2013, 6, '06', 8500.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290249, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 6, '06', 68725.00, 235.77, 118, 0.00, 0.00, 0.00, 0.00),
	(290250, '55', '5501', 'L06214', 'LEBANESE ARMY', 66092, '01', 'OPTIMEDIA', 2013, 6, '06', 55563.00, 26.93, 16, 0.00, 0.00, 0.00, 0.00),
	(290251, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 6, '06', 16675.00, 20.06, 9, 0.00, 0.00, 0.00, 0.00),
	(290252, '55', '5501', 'M02770', 'MIN.FINANCE', 68163, '01', 'DIRECT', 2013, 6, '06', 15150.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(290253, '55', '5501', 'M02770', 'MIN.FINANCE', 68288, '01', 'DIRECT', 2013, 6, '06', 5375.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290254, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 6, '06', 3102.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(290255, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 6, '06', 15316.00, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(290256, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61416, '02', 'DIRECT', 2013, 6, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290257, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61432, '02', 'DIRECT', 2013, 6, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290258, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 6, '06', 35997.00, 116.83, 115, 0.00, 0.00, 0.00, 0.00),
	(290259, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66092, '01', 'DIRECT', 2013, 6, '06', 61344.00, 35.08, 32, 0.00, 0.00, 0.00, 0.00),
	(290260, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66175, '01', 'DIRECT', 2013, 6, '06', 20960.00, 12.12, 12, 0.00, 0.00, 0.00, 0.00),
	(290261, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66185, '02', 'DIRECT', 2013, 6, '06', 30630.00, 22.36, 21, 0.00, 0.00, 0.00, 0.00),
	(290262, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66415, '01', 'DIRECT', 2013, 6, '06', 62747.00, 35.26, 34, 0.00, 0.00, 0.00, 0.00),
	(290263, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66498, '01', 'DIRECT', 2013, 6, '06', 58799.00, 37.38, 36, 0.00, 0.00, 0.00, 0.00),
	(290264, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 6, '06', 114344.00, 117.31, 115, 0.00, 0.00, 0.00, 0.00),
	(290265, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66589, '01', 'DIRECT', 2013, 6, '06', 6397.00, 7.81, 7, 0.00, 0.00, 0.00, 0.00),
	(290266, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 6, '06', 335400.00, 102.00, 51, 0.00, 0.00, 0.00, 0.00),
	(290267, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 6, '06', 155600.00, 100.00, 50, 0.00, 0.00, 0.00, 0.00),
	(290268, '55', '5501', 'U00633', 'UNITED NATIONS', 66043, '01', 'DIRECT', 2013, 6, '06', 22348.00, 73.56, 47, 0.00, 0.00, 0.00, 0.00),
	(290269, '55', '5501', 'U00633', 'UNITED NATIONS', 66092, '01', 'DIRECT', 2013, 6, '06', 40917.00, 28.14, 17, 0.00, 0.00, 0.00, 0.00),
	(290270, '55', '5501', 'U00633', 'UNITED NATIONS', 66185, '02', 'DIRECT', 2013, 6, '06', 28650.00, 17.86, 11, 0.00, 0.00, 0.00, 0.00),
	(290271, '55', '5501', 'U00633', 'UNITED NATIONS', 66415, '01', 'DIRECT', 2013, 6, '06', 30832.00, 18.16, 11, 0.00, 0.00, 0.00, 0.00),
	(290272, '55', '5501', 'U00633', 'UNITED NATIONS', 66498, '01', 'DIRECT', 2013, 6, '06', 20332.00, 10.45, 13, 0.00, 0.00, 0.00, 0.00),
	(290273, '55', '5502', 'I00865', 'INDEVCO', 66185, '02', 'PUBLICO.', 2013, 6, '06', 40536.00, 25.96, 134, 0.00, 0.00, 0.00, 0.00),
	(290274, '55', '5502', 'L02131', 'LIFCO', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290275, '55', '5502', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 24499.00, 6.01, 5, 0.00, 0.00, 0.00, 0.00),
	(290276, '55', '5502', 'S00447', 'SINGER', 68171, '01', 'DIRECT', 2013, 6, '06', 49500.00, 26.00, 50, 0.00, 0.00, 0.00, 0.00),
	(290277, '55', '5502', 'U00633', 'UNITED NATIONS', 66415, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290278, '55', '5502', 'U00633', 'UNITED NATIONS', 66498, '01', 'DIRECT', 2013, 6, '06', 16750.00, 7.10, 7, 0.00, 0.00, 0.00, 0.00),
	(290279, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 6, '06', 16815.00, 9.38, 7, 0.00, 0.00, 0.00, 0.00),
	(290280, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 6, '06', 99698.00, 29.86, 26, 0.00, 0.00, 0.00, 0.00),
	(290281, '55', '5506', 'A17825', 'ABB', 64303, '18', 'DIRECT', 2013, 6, '06', 1400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290282, '55', '5506', 'C06007', 'CSM', 64518, '24', 'DIRECT', 2013, 6, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290283, '55', '5506', 'D02854', 'DCI', 64105, '27', 'DIRECT', 2013, 6, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290284, '55', '5506', 'L00011', 'L\'OREAL', 66092, '01', 'UM7', 2013, 6, '06', 57050.00, 18.91, 19, 0.00, 0.00, 0.00, 0.00),
	(290285, '55', '5506', 'S14289', 'SCHLUMBERGER', 64518, '24', 'DIRECT', 2013, 6, '06', 2050.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290286, '55', '5518', 'M00301', 'MITSUBISHI', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290287, '55', '5523', 'B00103', 'BANG & OLUFSEN', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290288, '55', '5523', 'M82022', 'MELEC', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290289, '55', '5523', 'O05479', 'OUTO KUMPU', 64518, '24', 'DIRECT', 2013, 6, '06', 2050.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290290, '55', '5530', 'B00491', 'BYBLOS BANK', 67153, '01', 'DIRECT', 2013, 6, '06', 6300.00, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(290291, '55', '5531', '553102', 'ELECTION CAMPAI.', 66589, '01', 'DIRECT', 2013, 6, '06', 96994.00, 43.93, 28, 0.00, 0.00, 0.00, 0.00),
	(290292, '55', '5536', 'A91392', 'AL KHOZAMA CO.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290293, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290294, '55', '5536', 'H07987', 'HMH', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290295, '55', '5539', 'A98427', 'AL FAKHER BAKERY', 64386, '02', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290296, '55', '5542', '554217', 'AL HIJAZ CO.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290297, '55', '5542', '554254', 'CTS', 68288, '01', 'DIRECT', 2013, 6, '06', 8000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290298, '55', '5542', '554273', 'GRUNDFOS', 64518, '24', 'DIRECT', 2013, 6, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290299, '55', '5542', '554230', 'HASSAN & CO.', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290300, '55', '5542', 'U00451', 'UNITED INT\'L CO.', 64288, '18', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290301, '55', '5543', '554372', 'CHAMBER COMM.&I.&A', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290302, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61010, '02', 'DIRECT', 2013, 6, '06', 18720.00, 5.28, 11, 0.00, 0.00, 0.00, 0.00),
	(290303, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61028, '02', 'DIRECT', 2013, 6, '06', 17458.00, 5.16, 11, 0.00, 0.00, 0.00, 0.00),
	(290304, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61036, '02', 'DIRECT', 2013, 6, '06', 11766.00, 4.09, 9, 0.00, 0.00, 0.00, 0.00),
	(290305, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61051, '02', 'DIRECT', 2013, 6, '06', 21600.00, 3.84, 7, 0.00, 0.00, 0.00, 0.00),
	(290306, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61093, '02', 'DIRECT', 2013, 6, '06', 13944.00, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(290307, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61172, '02', 'DIRECT', 2013, 6, '06', 36000.00, 5.76, 12, 0.00, 0.00, 0.00, 0.00),
	(290308, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61325, '02', 'DIRECT', 2013, 6, '06', 25974.00, 4.59, 11, 0.00, 0.00, 0.00, 0.00),
	(290309, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61382, '02', 'DIRECT', 2013, 6, '06', 34620.00, 5.53, 12, 0.00, 0.00, 0.00, 0.00),
	(290310, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61416, '02', 'DIRECT', 2013, 6, '06', 13770.00, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(290311, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61432, '02', 'DIRECT', 2013, 6, '06', 8964.00, 2.36, 10, 0.00, 0.00, 0.00, 0.00),
	(290312, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61464, '01', 'DIRECT', 2013, 6, '06', 8780.00, 3.85, 11, 0.00, 0.00, 0.00, 0.00),
	(290313, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 61473, '01', 'DIRECT', 2013, 6, '06', 11812.00, 1.28, 10, 0.00, 0.00, 0.00, 0.00),
	(290314, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66043, '01', 'DIRECT', 2013, 6, '06', 876.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(290315, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66092, '01', 'DIRECT', 2013, 6, '06', 303875.00, 72.73, 51, 0.00, 0.00, 0.00, 0.00),
	(290316, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66175, '01', 'DIRECT', 2013, 6, '06', 330086.00, 59.69, 42, 0.00, 0.00, 0.00, 0.00),
	(290317, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66185, '02', 'DIRECT', 2013, 6, '06', 422971.00, 73.16, 51, 0.00, 0.00, 0.00, 0.00),
	(290318, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66415, '01', 'DIRECT', 2013, 6, '06', 87487.00, 41.63, 29, 0.00, 0.00, 0.00, 0.00),
	(290319, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66498, '01', 'DIRECT', 2013, 6, '06', 169015.00, 50.14, 30, 0.00, 0.00, 0.00, 0.00),
	(290320, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66563, '01', 'DIRECT', 2013, 6, '06', 107301.00, 48.55, 34, 0.00, 0.00, 0.00, 0.00),
	(290321, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 66589, '01', 'DIRECT', 2013, 6, '06', 401290.00, 92.76, 66, 0.00, 0.00, 0.00, 0.00),
	(290322, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 6, '06', 43092.00, 135.70, 142, 0.00, 0.00, 0.00, 0.00),
	(290323, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66092, '01', 'DIRECT', 2013, 6, '06', 57200.00, 22.29, 22, 0.00, 0.00, 0.00, 0.00),
	(290324, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 6, '06', 23422.00, 28.57, 27, 0.00, 0.00, 0.00, 0.00),
	(290325, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66185, '02', 'DIRECT', 2013, 6, '06', 28540.00, 18.22, 18, 0.00, 0.00, 0.00, 0.00),
	(290326, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 6, '06', 64149.00, 35.92, 40, 0.00, 0.00, 0.00, 0.00),
	(290327, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66563, '01', 'DIRECT', 2013, 6, '06', 3500.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(290328, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 6, '06', 281246.00, 167.46, 148, 0.00, 0.00, 0.00, 0.00),
	(290329, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66043, '01', 'DIRECT', 2013, 6, '06', 29845.00, 98.31, 91, 0.00, 0.00, 0.00, 0.00),
	(290330, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66498, '01', 'DIRECT', 2013, 6, '06', 104000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(290331, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66589, '01', 'DIRECT', 2013, 6, '06', 933.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(290332, '55', '5543', '554306', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 6, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(290333, '55', '5543', '554306', 'MIN.HEALTH LEB.', 61416, '02', 'DIRECT', 2013, 6, '06', 900.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(290334, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61010, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290335, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61028, '02', 'DIRECT', 2013, 6, '06', 304.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290336, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61036, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290337, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61093, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290338, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61172, '02', 'DIRECT', 2013, 6, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290339, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61325, '02', 'DIRECT', 2013, 6, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290340, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61382, '02', 'DIRECT', 2013, 6, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290341, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61432, '02', 'DIRECT', 2013, 6, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(290342, '55', '5543', '554308', 'MIN.INDUSTRY LEB', 61473, '01', 'DIRECT', 2013, 6, '06', 660.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(290343, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 6, '06', 6375.00, 3.21, 5, 0.00, 0.00, 0.00, 0.00),
	(290344, '55', '5543', '554303', 'MIN.TOURISM LEB.', 61432, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290345, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 6, '06', 61100.00, 26.78, 13, 0.00, 0.00, 0.00, 0.00),
	(290346, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 6, '06', 26000.00, 18.62, 9, 0.00, 0.00, 0.00, 0.00),
	(290347, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 6, '06', 7225.00, 7.82, 4, 0.00, 0.00, 0.00, 0.00),
	(290348, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66589, '01', 'DIRECT', 2013, 6, '06', 32800.00, 16.45, 8, 0.00, 0.00, 0.00, 0.00),
	(290349, '55', '5549', '554999', 'AL RAWAD', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290350, '55', '5549', '554902', 'HARWAL GROUP', 64502, '12', 'DIRECT', 2013, 6, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290351, '55', '5549', '554992', 'PAC', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290353, '55', '5555', '555506', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 6, '06', 415957.00, 80.64, 64, 0.00, 0.00, 0.00, 0.00),
	(290354, '55', '5555', '555506', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 6, '06', 416080.00, 86.27, 68, 0.00, 0.00, 0.00, 0.00),
	(290355, '55', '5555', '555526', 'QIMC', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290356, '55', '5555', '555543', 'UNIC', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290357, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 6, '06', 589987.00, 536.07, 161, 0.00, 0.00, 0.00, 0.00),
	(290358, '55', '5559', '555964', 'BAHER EST', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290359, '55', '5559', '555930', 'BEIRUT INT\'L', 64386, '02', 'DIRECT', 2013, 6, '06', 2100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290361, '55', '5559', '555926', 'COMACO', 61416, '02', 'DIRECT', 2013, 6, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290362, '55', '5559', '555950', 'DARWISH CO', 66092, '01', 'DIRECT', 2013, 6, '06', 145750.00, 45.72, 47, 0.00, 0.00, 0.00, 0.00),
	(290363, '55', '5559', '555950', 'DARWISH CO', 66415, '01', 'DIRECT', 2013, 6, '06', 446318.00, 199.13, 211, 0.00, 0.00, 0.00, 0.00),
	(290364, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 6, '06', 1892410.00, 984.30, 630, 0.00, 0.00, 0.00, 0.00),
	(290365, '55', '5559', '555964', 'LGBC', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290366, '55', '5559', '555936', 'WELLMADE', 66175, '01', 'DIRECT', 2013, 6, '06', 1500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290367, '56', '5601', '560103', 'FREE PATRIOT.MOV', 68163, '01', 'DIRECT', 2013, 6, '06', 6000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290368, '56', '5601', '560103', 'FREE PATRIOT.MOV', 68288, '01', 'DIRECT', 2013, 6, '06', 15200.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(290369, '56', '5601', 'L07895', 'LEBANESE FORCES', 68163, '01', 'DIRECT', 2013, 6, '06', 5300.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(290370, '56', '5601', 'L07895', 'LEBANESE FORCES', 68262, '01', 'DIRECT', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290371, '56', '5601', 'L07895', 'LEBANESE FORCES', 68288, '01', 'DIRECT', 2013, 6, '06', 3375.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290372, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 68185, '01', 'DIRECT', 2013, 6, '06', 7000.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290373, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 68549, '01', 'DIRECT', 2013, 6, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(290374, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 68981, '01', 'DIRECT', 2013, 6, '06', 4200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290375, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 6, '06', 95248.00, 26.36, 26, 0.00, 0.00, 0.00, 0.00),
	(290376, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 6, '06', 139200.00, 65.03, 65, 0.00, 0.00, 0.00, 0.00),
	(290377, '56', '5602', 'C02650', 'CARITAS', 66589, '01', 'IMPACT BBDO', 2013, 6, '06', 3325.00, 4.05, 5, 0.00, 0.00, 0.00, 0.00),
	(290378, '56', '5602', 'D04742', 'DAR AL AJAZA', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290379, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 6, '06', 23708.00, 12.81, 13, 0.00, 0.00, 0.00, 0.00),
	(290380, '56', '5602', '560280', 'LEBANESE WELF.AS', 66092, '01', 'DIRECT', 2013, 6, '06', 16125.00, 11.65, 8, 0.00, 0.00, 0.00, 0.00),
	(290381, '56', '5602', '560280', 'LEBANESE WELF.AS', 66415, '01', 'DIRECT', 2013, 6, '06', 116416.00, 62.66, 42, 0.00, 0.00, 0.00, 0.00),
	(290382, '56', '5602', 'R01507', 'RED CROSS', 66563, '01', 'DIRECT', 2013, 6, '06', 2125.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(290383, '56', '5602', 'R01507', 'RED CROSS', 66589, '01', 'DIRECT', 2013, 6, '06', 3200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290384, '56', '5602', 'S03653', 'S.O.S.', 61093, '02', 'DIRECT', 2013, 6, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(290385, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61010, '02', 'OPTIMEDIA', 2013, 6, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290386, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61184, '02', 'OPTIMEDIA', 2013, 6, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290387, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 61382, '02', 'OPTIMEDIA', 2013, 6, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(290388, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290389, '56', '5603', 'U02065', 'UNHCR', 66043, '01', 'DIRECT', 2013, 6, '06', 7446.00, 27.17, 24, 0.00, 0.00, 0.00, 0.00),
	(290390, '56', '5603', 'U02065', 'UNHCR', 66092, '01', 'DIRECT', 2013, 6, '06', 17207.00, 10.35, 9, 0.00, 0.00, 0.00, 0.00),
	(290391, '56', '5603', 'U02065', 'UNHCR', 66175, '01', 'DIRECT', 2013, 6, '06', 6100.00, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(290392, '56', '5603', 'U02065', 'UNHCR', 66185, '02', 'DIRECT', 2013, 6, '06', 72806.00, 47.56, 35, 0.00, 0.00, 0.00, 0.00),
	(290393, '56', '5603', 'U02065', 'UNHCR', 66415, '01', 'DIRECT', 2013, 6, '06', 92338.00, 52.65, 30, 0.00, 0.00, 0.00, 0.00),
	(290394, '56', '5603', 'U02065', 'UNHCR', 66498, '01', 'DIRECT', 2013, 6, '06', 875.00, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(290395, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 66043, '01', 'DIRECT', 2013, 6, '06', 13642.00, 46.08, 53, 0.00, 0.00, 0.00, 0.00),
	(290396, '56', '5603', 'Y00498', 'YASA', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290397, '56', '5606', 'B14019', 'BASMA', 64016, '04', 'DIRECT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290398, '56', '5606', 'B14793', 'BRAVE HEART FUND', 67153, '01', 'IMPACT BBDO', 2013, 6, '06', 7500.00, 78.00, 100, 0.00, 0.00, 0.00, 0.00),
	(290399, '56', '5606', 'B14793', 'BRAVE HEART FUND', 67207, '01', 'IMPACT BBDO', 2013, 6, '06', 7500.00, 78.00, 100, 0.00, 0.00, 0.00, 0.00),
	(290400, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 66043, '01', 'DIRECT', 2013, 6, '06', 8000.00, 30.91, 31, 0.00, 0.00, 0.00, 0.00),
	(290401, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 66092, '01', 'DIRECT', 2013, 6, '06', 35000.00, 10.80, 11, 0.00, 0.00, 0.00, 0.00),
	(290402, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 66175, '01', 'DIRECT', 2013, 6, '06', 35750.00, 10.90, 11, 0.00, 0.00, 0.00, 0.00),
	(290403, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 66185, '02', 'DIRECT', 2013, 6, '06', 39100.00, 32.23, 32, 0.00, 0.00, 0.00, 0.00),
	(290404, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 66498, '01', 'DIRECT', 2013, 6, '06', 45000.00, 19.99, 20, 0.00, 0.00, 0.00, 0.00),
	(290405, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 66589, '01', 'DIRECT', 2013, 6, '06', 7200.00, 8.88, 9, 0.00, 0.00, 0.00, 0.00),
	(290406, '56', '5606', 'I10624', 'INDUSTRIAL ASSOC', 68510, '01', 'DIRECT', 2013, 6, '06', 2000.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(290407, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290408, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290409, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290410, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 66092, '01', 'DIRECT', 2013, 6, '06', 51318.00, 19.26, 24, 0.00, 0.00, 0.00, 0.00),
	(290411, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 66185, '02', 'DIRECT', 2013, 6, '06', 43611.00, 31.18, 41, 0.00, 0.00, 0.00, 0.00),
	(290412, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 66589, '01', 'DIRECT', 2013, 6, '06', 138899.00, 62.71, 80, 0.00, 0.00, 0.00, 0.00),
	(290413, '56', '5606', 'K06784', 'KAFA', 66092, '01', 'DIRECT', 2013, 6, '06', 10791.00, 8.28, 7, 0.00, 0.00, 0.00, 0.00),
	(290414, '56', '5606', 'K06784', 'KAFA', 66589, '01', 'DIRECT', 2013, 6, '06', 2799.00, 3.36, 3, 0.00, 0.00, 0.00, 0.00),
	(290415, '56', '5606', 'K06656', 'KUN HADI', 68262, '01', 'DIRECT', 2013, 6, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290416, '56', '5606', 'N11372', 'NO FOR DRUGS', 66043, '01', 'DIRECT', 2013, 6, '06', 13962.00, 46.00, 44, 0.00, 0.00, 0.00, 0.00),
	(290417, '56', '5606', 'N11372', 'NO FOR DRUGS', 66092, '01', 'DIRECT', 2013, 6, '06', 68259.00, 21.39, 17, 0.00, 0.00, 0.00, 0.00),
	(290418, '56', '5606', 'N11372', 'NO FOR DRUGS', 66175, '01', 'DIRECT', 2013, 6, '06', 4662.00, 8.82, 7, 0.00, 0.00, 0.00, 0.00),
	(290419, '56', '5606', 'N11372', 'NO FOR DRUGS', 66498, '01', 'DIRECT', 2013, 6, '06', 8750.00, 6.16, 6, 0.00, 0.00, 0.00, 0.00),
	(290420, '56', '5606', '560695', 'SHOUF CEDAR', 66043, '01', 'DIRECT', 2013, 6, '06', 5267.00, 21.03, 6, 0.00, 0.00, 0.00, 0.00),
	(290421, '56', '5606', '560695', 'SHOUF CEDAR', 66185, '02', 'DIRECT', 2013, 6, '06', 37725.00, 30.60, 11, 0.00, 0.00, 0.00, 0.00),
	(290422, '56', '5606', '560695', 'SHOUF CEDAR', 66563, '01', 'DIRECT', 2013, 6, '06', 38396.00, 58.75, 21, 0.00, 0.00, 0.00, 0.00),
	(290423, '56', '5607', '560758', 'BERYTECH', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290424, '56', '5607', '560755', 'BONHEUR DU CIEL', 66092, '01', 'DIRECT', 2013, 6, '06', 33750.00, 17.17, 18, 0.00, 0.00, 0.00, 0.00),
	(290425, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 6, '06', 357296.00, 146.61, 93, 0.00, 0.00, 0.00, 0.00),
	(290426, '56', '5607', '560708', 'HIMAYA', 61382, '02', 'DIRECT', 2013, 6, '06', 7152.00, 1.25, 6, 0.00, 0.00, 0.00, 0.00),
	(290427, '56', '5607', '560738', 'KIDS FIRST ASS.', 68918, '01', 'DIRECT', 2013, 6, '06', 12000.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(290428, '56', '5607', '560747', 'LIVE LEBANON', 66175, '01', 'DIRECT', 2013, 6, '06', 44999.00, 31.89, 9, 0.00, 0.00, 0.00, 0.00),
	(290429, '56', '5607', '560761', 'MENTOR ARABIA', 66175, '01', 'DIRECT', 2013, 6, '06', 2666.00, 3.59, 3, 0.00, 0.00, 0.00, 0.00),
	(290430, '56', '5607', '560761', 'MENTOR ARABIA', 66185, '02', 'DIRECT', 2013, 6, '06', 32891.00, 21.31, 18, 0.00, 0.00, 0.00, 0.00),
	(290431, '56', '5607', '560761', 'MENTOR ARABIA', 66415, '01', 'DIRECT', 2013, 6, '06', 29742.00, 17.20, 15, 0.00, 0.00, 0.00, 0.00),
	(290432, '56', '5607', '560759', 'ONE WIG STAND', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290433, '56', '5607', '560714', 'ROADS FOR LIFE', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290434, '56', '5607', '560761', 'UNCRL', 66043, '01', 'DIRECT', 2013, 6, '06', 26007.00, 83.15, 58, 0.00, 0.00, 0.00, 0.00),
	(290435, '56', '5607', '560761', 'UNCRL', 66092, '01', 'DIRECT', 2013, 6, '06', 78193.00, 50.12, 32, 0.00, 0.00, 0.00, 0.00),
	(290436, '56', '5607', '560761', 'UNCRL', 66175, '01', 'DIRECT', 2013, 6, '06', 51249.00, 26.46, 17, 0.00, 0.00, 0.00, 0.00),
	(290437, '56', '5607', '560761', 'UNCRL', 66185, '02', 'DIRECT', 2013, 6, '06', 43345.00, 31.82, 21, 0.00, 0.00, 0.00, 0.00),
	(290438, '56', '5607', '560761', 'UNCRL', 66415, '01', 'DIRECT', 2013, 6, '06', 68822.00, 40.85, 26, 0.00, 0.00, 0.00, 0.00),
	(290439, '56', '5607', '560761', 'UNCRL', 66498, '01', 'DIRECT', 2013, 6, '06', 93909.00, 48.83, 32, 0.00, 0.00, 0.00, 0.00),
	(290440, '56', '5607', '560761', 'UNCRL', 66563, '01', 'DIRECT', 2013, 6, '06', 102049.00, 91.33, 60, 0.00, 0.00, 0.00, 0.00),
	(290441, '56', '5607', '560761', 'UNCRL', 66589, '01', 'DIRECT', 2013, 6, '06', 19998.00, 15.99, 10, 0.00, 0.00, 0.00, 0.00),
	(290442, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66043, '01', 'DIRECT', 2013, 6, '06', 27510.00, 94.80, 96, 0.00, 0.00, 0.00, 0.00),
	(290443, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66092, '01', 'DIRECT', 2013, 6, '06', 71300.00, 23.17, 24, 0.00, 0.00, 0.00, 0.00),
	(290444, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66175, '01', 'DIRECT', 2013, 6, '06', 70166.00, 39.59, 41, 0.00, 0.00, 0.00, 0.00),
	(290445, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66185, '02', 'DIRECT', 2013, 6, '06', 36900.00, 23.28, 24, 0.00, 0.00, 0.00, 0.00),
	(290446, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66415, '01', 'DIRECT', 2013, 6, '06', 2073599.00, 972.83, 1259, 0.00, 0.00, 0.00, 0.00),
	(290447, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66498, '01', 'DIRECT', 2013, 6, '06', 7050.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(290448, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66563, '01', 'DIRECT', 2013, 6, '06', 99172.00, 81.87, 83, 0.00, 0.00, 0.00, 0.00),
	(290449, '56', '5607', '560761', 'WORLD NO TOB.DAY', 66043, '01', 'DIRECT', 2013, 6, '06', 475.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(290450, '56', '5607', '560761', 'WORLD NO TOB.DAY', 66092, '01', 'DIRECT', 2013, 6, '06', 50200.00, 25.18, 25, 0.00, 0.00, 0.00, 0.00),
	(290451, '56', '5607', '560761', 'WORLD NO TOB.DAY', 66185, '02', 'DIRECT', 2013, 6, '06', 20800.00, 12.96, 13, 0.00, 0.00, 0.00, 0.00),
	(290452, '56', '5608', '560802', 'FRIENDS OF MARY Q.P.', 66092, '01', 'DIRECT', 2013, 6, '06', 11858.00, 8.24, 6, 0.00, 0.00, 0.00, 0.00),
	(290453, '56', '5608', '560802', 'FRIENDS OF MARY Q.P.', 66185, '02', 'DIRECT', 2013, 6, '06', 51835.00, 39.28, 29, 0.00, 0.00, 0.00, 0.00),
	(290454, '56', '5608', '560816', 'LADY OF LEBANON', 66092, '01', 'DIRECT', 2013, 6, '06', 62293.00, 19.39, 17, 0.00, 0.00, 0.00, 0.00),
	(290455, '56', '5608', '560816', 'LADY OF LEBANON', 66185, '02', 'DIRECT', 2013, 6, '06', 9330.00, 8.17, 7, 0.00, 0.00, 0.00, 0.00),
	(290456, '57', '5701', 'A34669', 'ALLIANZ', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290457, '57', '5701', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 6, '06', 24455.00, 7.84, 90, 0.00, 0.00, 0.00, 0.00),
	(290458, '57', '5701', '570110', 'GREEN CRESCENT', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290459, '57', '5704', 'A00716', 'AROPE', 66185, '02', 'BRAND CONNECTION', 2013, 6, '06', 11130.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(290460, '57', '5706', 'A28906', 'ABU DHABI NAT.I.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290461, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290462, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290463, '57', '5706', 'A06237', 'ADIR', 64386, '02', 'INTERMARKETS', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290464, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290465, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290466, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290467, '57', '5706', 'A06224', 'AL SAGR', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290468, '57', '5706', 'A11740', 'AL WATANIA', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290469, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290470, '57', '5706', 'A13425', 'ALIG', 64218, '18', 'PURPLE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290471, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290472, '57', '5706', 'A06198', 'AMANA INS.CO', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290473, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290474, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(290475, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61036, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(290476, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61184, '02', 'DIRECT', 2013, 6, '06', 3280.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(290477, '57', '5706', 'A00716', 'AROPE', 63131, '02', 'ALLIED', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290478, '57', '5706', 'A00716', 'AROPE', 64040, '18', 'ALLIED', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290479, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290480, '57', '5706', 'A00716', 'AROPE', 66175, '01', 'ALLIED', 2013, 6, '06', 87780.00, 29.08, 169, 0.00, 0.00, 0.00, 0.00),
	(290481, '57', '5706', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 6, '06', 148900.00, 86.48, 541, 0.00, 0.00, 0.00, 0.00),
	(290482, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290483, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64015, '27', 'MPG', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290484, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290485, '57', '5706', 'B03253', 'BERYTUS', 64218, '18', 'DIRECT', 2013, 6, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(290486, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 6, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(290487, '57', '5706', 'B04009', 'BUSINESS LINK', 64288, '18', 'DIRECT', 2013, 6, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(290488, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 62461.00, 200.00, 217, 0.00, 0.00, 0.00, 0.00),
	(290489, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66498, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 13615.00, 7.95, 8, 0.00, 0.00, 0.00, 0.00),
	(290490, '57', '5706', 'C04834', 'CCR', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290491, '57', '5706', 'C02660', 'COMMERCIAL', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290492, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290493, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290494, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290495, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 6, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(290496, '57', '5706', 'D04083', 'DOHA INSURANCE C', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290497, '57', '5706', 'F36052', 'FAJR AL GULF INS', 66185, '02', 'DIRECT', 2013, 6, '06', 181726.00, 66.53, 652, 0.00, 0.00, 0.00, 0.00),
	(290498, '57', '5706', 'F01446', 'FIDELITY', 64218, '18', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290499, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 6, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290500, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290501, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290502, '57', '5706', 'G05107', 'GLOBE MED', 64325, '01', 'DIRECT', 2013, 6, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290503, '57', '5706', 'G05107', 'GLOBE MED', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290504, '57', '5706', 'G05296', 'GRAS SAVOYE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290505, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290506, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290507, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(290508, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290509, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290510, '57', '5706', 'I05405', 'ITN', 66043, '01', 'DIRECT', 2013, 6, '06', 480.00, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(290511, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 6, '06', 90711.00, 34.21, 55, 0.00, 0.00, 0.00, 0.00),
	(290512, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 6, '06', 158671.00, 61.88, 67, 0.00, 0.00, 0.00, 0.00),
	(290513, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 6, '06', 281337.00, 97.57, 87, 0.00, 0.00, 0.00, 0.00),
	(290514, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 6, '06', 238462.00, 167.22, 144, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(290515, '57', '5706', 'I05405', 'ITN', 66589, '01', 'DIRECT', 2013, 6, '06', 267491.00, 172.14, 142, 0.00, 0.00, 0.00, 0.00),
	(290516, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290517, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290518, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290519, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64325, '01', 'INITIATIVE MEDIA', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290520, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290521, '57', '5706', 'M81813', 'MARSH & MCLENNAN', 64218, '18', 'DIRECT', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(290522, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290523, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290524, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290525, '57', '5706', 'M02828', 'MEDNET', 64218, '18', 'PUBLICIS GRAPHICS', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290526, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290527, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290528, '57', '5706', 'N03131', 'NASSIF GROUP', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290529, '57', '5706', 'N05430', 'NEXT CARE', 64218, '18', 'DIRECT', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(290530, '57', '5706', 'P05399', 'PMC RE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290531, '57', '5706', 'P05111', 'PROTECTION INS.S', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290532, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290533, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290534, '57', '5706', 'S16722', 'S.C.I.', 64218, '18', 'DIRECT', 2013, 6, '06', 816.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(290535, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290536, '57', '5706', 'S03686', 'STAR OF LEBANON', 64288, '18', 'DIRECT', 2013, 6, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(290537, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290538, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64288, '18', 'DIRECT', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290539, '57', '5706', 'T01812', 'THE CAPITAL', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290540, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290541, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290542, '57', '5706', 'U01342', 'UNITED INS. CO.', 64288, '18', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290543, '57', '5706', 'U01357', 'UNITED INS.YEMEN', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290544, '57', '5706', 'W02649', 'WEHBE INSURAN.S.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290545, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290546, '57', '5709', 'D03305', 'DARA', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290547, '57', '5709', 'D03305', 'DARA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290548, '57', '5710', 'D05079', 'DREAM HOME', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290549, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290550, '57', '5712', 'C08024', 'CGI', 64015, '27', 'DIRECT', 2013, 6, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290551, '57', '5712', 'C08024', 'CGI', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290552, '57', '5712', 'C08024', 'CGI', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290553, '57', '5712', 'J04148', 'J.M.PROPERTIES', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290554, '57', '5712', 'J04148', 'J.M.PROPERTIES', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290555, '57', '5712', 'J01273', 'JAMIL IBRAHIM', 64329, '21', 'DIRECT', 2013, 6, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290556, '57', '5714', 'C10852', 'CARE GROUP', 64329, '21', 'DIRECT', 2013, 6, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290557, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290558, '57', '5715', 'A97750', 'ADNIC', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290559, '57', '5715', 'A34669', 'ALLIANZ', 63115, '02', 'OMD', 2013, 6, '06', 3400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290560, '57', '5715', 'A34669', 'ALLIANZ', 64015, '27', 'OMD', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290561, '57', '5715', 'A34669', 'ALLIANZ', 64020, '27', 'OMD', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290562, '57', '5715', 'A34669', 'ALLIANZ', 64040, '18', 'OMD', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290563, '57', '5715', 'A34669', 'ALLIANZ', 64218, '18', 'OMD', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290564, '57', '5715', 'A34669', 'ALLIANZ', 64766, '18', 'OMD', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290565, '57', '5715', 'A34669', 'ALLIANZ', 68936, '01', 'OMD', 2013, 6, '06', 7200.00, 27.00, 36, 0.00, 0.00, 0.00, 0.00),
	(290566, '57', '5715', 'A34669', 'ALLIANZ', 68950, '01', 'OMD', 2013, 6, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(290567, '57', '5715', 'A34669', 'ALLIANZ', 68964, '01', 'OMD', 2013, 6, '06', 8000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(290568, '57', '5715', 'A34669', 'ALLIANZ', 68977, '01', 'OMD', 2013, 6, '06', 6000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(290569, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290570, '57', '5715', '571531', 'CHEDID RE', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290571, '57', '5715', '571532', 'ELITE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290572, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290573, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290574, '57', '5715', '571516', 'GHAZAL INS.CO.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290575, '57', '5715', 'G07621', 'GIC RE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290576, '57', '5715', '571534', 'IMG', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290577, '57', '5715', '571531', 'KAIR', 64218, '18', 'DIRECT', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(290579, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290580, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290581, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290582, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290583, '57', '5715', 'M02480', 'MEDGULF', 64325, '01', 'MINDSHARE', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290584, '57', '5715', 'R08680', 'RSA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290585, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290586, '57', '5715', '571531', 'TAKAFUL RE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290587, '57', '5715', '571529', 'TRUST', 64325, '01', 'DIRECT', 2013, 6, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290588, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 6, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290589, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290590, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64288, '18', 'DIRECT', 2013, 6, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290591, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290592, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290593, '57', '5717', 'P42054', 'PLUS PROPERTIES', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290594, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64009, '01', 'DIRECT', 2013, 6, '06', 8800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290595, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64015, '27', 'DIRECT', 2013, 6, '06', 5900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290596, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64020, '27', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290597, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64168, '03', 'DIRECT', 2013, 6, '06', 2000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290598, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 6, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290599, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64325, '01', 'DIRECT', 2013, 6, '06', 10000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290600, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64981, '03', 'DIRECT', 2013, 6, '06', 5300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290601, '57', '5719', '571958', 'AIDI TOWER', 66185, '02', 'DIRECT', 2013, 6, '06', 402672.00, 149.34, 226, 0.00, 0.00, 0.00, 0.00),
	(290602, '57', '5719', '571958', 'AIDI TOWER', 66498, '01', 'DIRECT', 2013, 6, '06', 2333.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(290603, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290604, '57', '5720', '572085', 'ACHOUR', 64329, '21', 'DIRECT', 2013, 6, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290605, '57', '5720', '572073', 'AMMACHE GROUP', 64329, '21', 'DIRECT', 2013, 6, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290606, '57', '5720', '572071', 'BEAR', 64766, '18', 'DIRECT', 2013, 6, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290607, '57', '5720', '572071', 'BEAR', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290608, '57', '5720', '572049', 'BERYTUS', 65335, '39', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290609, '57', '5720', '572070', 'CAPSTONE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290610, '57', '5720', '572039', 'CHAWKI FARHAT', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290611, '57', '5720', '572019', 'CIBC', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290612, '57', '5720', '572063', 'DAMAC', 61036, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290613, '57', '5720', '572091', 'ESKAN', 64168, '03', 'DIRECT', 2013, 6, '06', 2000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290614, '57', '5720', '572098', 'HANNA AYOUB EST.', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290615, '57', '5720', '572053', 'HAR PROPERTIES', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290616, '57', '5720', '572075', 'HARVEST', 64016, '04', 'DIRECT', 2013, 6, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290617, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64015, '27', 'DIRECT', 2013, 6, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290618, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64040, '18', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290619, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64218, '18', 'DIRECT', 2013, 6, '06', 7800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290620, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64329, '21', 'DIRECT', 2013, 6, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290621, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64842, '01', 'DIRECT', 2013, 6, '06', 16500.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290622, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290623, '57', '5720', '572072', 'MAJID AL FUTTAIM', 65335, '39', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290624, '57', '5720', '572072', 'MAJID AL FUTTAIM', 66092, '01', 'DIRECT', 2013, 6, '06', 137958.00, 43.51, 41, 0.00, 0.00, 0.00, 0.00),
	(290625, '57', '5720', '572075', 'MASHARII', 61416, '02', 'DIRECT', 2013, 6, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290626, '57', '5720', '572075', 'MASHARII', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290627, '57', '5720', 'P43934', 'PLUS BROKERS', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290628, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 6, '06', 156860.00, 147.81, 393, 0.00, 0.00, 0.00, 0.00),
	(290629, '57', '5720', '572049', 'SODECO GESTION', 61416, '02', 'DIRECT', 2013, 6, '06', 1680.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(290630, '57', '5721', '572167', 'ACACIA RESIDENC.', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290631, '57', '5721', '572167', 'ACACIA RESIDENC.', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290632, '57', '5721', '572167', 'ACACIA RESIDENC.', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290633, '57', '5721', '572156', 'QATAR CORAL', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290634, '57', '5721', 'W04360', 'WASEEF', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290635, '57', '5721', '572190', 'YARZE GATE', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290636, '57', '5721', '572190', 'YARZE GATE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290637, '57', '5721', '572190', 'YARZE GATE', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290638, '57', '5722', '572262', 'NOAMANI BUILDINGS', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290639, '57', '5722', '572217', 'RAMY', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290640, '57', '5722', '572299', 'WATERFRONT CITY C.', 64020, '27', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290641, '57', '5722', '572299', 'WATERFRONT CITY C.', 64766, '18', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290642, '57', '5722', '572299', 'WATERFRONT CITY C.', 64980, '03', 'DIRECT', 2013, 6, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290643, '57', '5723', '572348', 'ASHRAFIEH 1944', 61416, '02', 'DIRECT', 2013, 6, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(290644, '57', '5723', '572348', 'ASHRAFIEH RES. 797', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290645, '57', '5723', '572346', 'MIKSE VILLAGE RES.', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290646, '57', '5723', '572346', 'MIKSE VILLAGE RES.', 68163, '01', 'DIRECT', 2013, 6, '06', 1800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290647, '57', '5723', '572346', 'MIKSE VILLAGE RES.', 68185, '01', 'DIRECT', 2013, 6, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290648, '57', '5723', '572348', 'TALLEL QAMAR', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290649, '57', '5723', '572342', 'WAREHOUSE & LOFTS', 61010, '02', 'DIRECT', 2013, 6, '06', 7500.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290650, '57', '5723', '572342', 'WAREHOUSE & LOFTS', 61093, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290652, '57', '5723', '572326', 'ZEITOUN 1589', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290653, '57', '5724', '572404', 'AIDI TOWER', 66185, '02', 'DIRECT', 2013, 6, '06', 3530.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(290654, '57', '5724', '572406', 'BEIRUT CONST. CO.', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290655, '57', '5724', '572406', 'C.E.D.O', 65335, '39', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290656, '57', '5724', '572404', 'HACHEM AKOURY', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290657, '57', '5724', '572405', 'HGROUP', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290659, '57', '5724', '572403', 'SHWEIFATY CONTRACT.', 61416, '02', 'DIRECT', 2013, 6, '06', 1680.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(290661, '57', '5724', '572403', 'ZOGAIB PRO.', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290662, '58', '5801', 'A06456', 'AL MADINA THEATR', 61382, '02', 'DIRECT', 2013, 6, '06', 1296.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290663, '58', '5801', 'A06456', 'AL MADINA THEATR', 66092, '01', 'DIRECT', 2013, 6, '06', 34181.00, 11.27, 10, 0.00, 0.00, 0.00, 0.00),
	(290664, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 6, '06', 162005.00, 66.75, 83, 0.00, 0.00, 0.00, 0.00),
	(290665, '58', '5801', 'Z00314', 'ZIAD RAHBANI', 66092, '01', 'DIRECT', 2013, 6, '06', 26774.00, 12.62, 18, 0.00, 0.00, 0.00, 0.00),
	(290666, '58', '5802', 'A06471', 'ASSY AL HILANI', 66175, '01', 'DIRECT', 2013, 6, '06', 14828.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(290667, '58', '5802', 'A06471', 'ASSY AL HILANI', 66185, '02', 'DIRECT', 2013, 6, '06', 71913.00, 45.79, 69, 0.00, 0.00, 0.00, 0.00),
	(290668, '58', '5802', 'A06471', 'ASSY AL HILANI', 66589, '01', 'DIRECT', 2013, 6, '06', 16661.00, 12.04, 18, 0.00, 0.00, 0.00, 0.00),
	(290669, '58', '5802', 'B04218', 'BEIRUT ROCK FEST', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290670, '58', '5802', 'B04218', 'BEIRUT ROCK FEST', 66185, '02', 'DIRECT', 2013, 6, '06', 776260.00, 529.35, 223, 0.00, 0.00, 0.00, 0.00),
	(290671, '58', '5802', 'B03942', 'BYBLOS FESTIVAL', 61010, '02', 'DIRECT', 2013, 6, '06', 1248.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(290672, '58', '5802', 'B03942', 'BYBLOS FESTIVAL', 61036, '02', 'DIRECT', 2013, 6, '06', 1248.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(290673, '58', '5802', 'B03942', 'BYBLOS FESTIVAL', 61382, '02', 'DIRECT', 2013, 6, '06', 4992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290674, '58', '5802', 'B03942', 'BYBLOS FESTIVAL', 61432, '02', 'DIRECT', 2013, 6, '06', 2176.00, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(290675, '58', '5802', 'B03942', 'BYBLOS FESTIVAL', 61473, '01', 'DIRECT', 2013, 6, '06', 5576.00, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(290676, '58', '5802', 'D07482', 'DJ ANTOINE', 66185, '02', 'DIRECT', 2013, 6, '06', 247245.00, 90.35, 54, 0.00, 0.00, 0.00, 0.00),
	(290677, '58', '5802', 'D07482', 'DJ ANTOINE', 67207, '01', 'DIRECT', 2013, 6, '06', 1000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(290678, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61010, '02', 'DIRECT', 2013, 6, '06', 450.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(290679, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61028, '02', 'DIRECT', 2013, 6, '06', 5196.00, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(290680, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61051, '02', 'DIRECT', 2013, 6, '06', 1482.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(290681, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61093, '02', 'DIRECT', 2013, 6, '06', 36.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(290682, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61382, '02', 'DIRECT', 2013, 6, '06', 2736.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(290683, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 61432, '02', 'DIRECT', 2013, 6, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(290684, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 63115, '02', 'DIRECT', 2013, 6, '06', 2790.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(290685, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 64016, '04', 'DIRECT', 2013, 6, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290686, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 64428, '03', 'DIRECT', 2013, 6, '06', 1500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290687, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290688, '58', '5802', 'F01469', 'FETE DELAMUSIQUE', 66185, '02', 'DIRECT', 2013, 6, '06', 12000.00, 5.99, 6, 0.00, 0.00, 0.00, 0.00),
	(290689, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66092, '01', 'DIRECT', 2013, 6, '06', 118499.00, 50.25, 60, 0.00, 0.00, 0.00, 0.00),
	(290690, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66185, '02', 'DIRECT', 2013, 6, '06', 20186.00, 13.09, 15, 0.00, 0.00, 0.00, 0.00),
	(290691, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66589, '01', 'DIRECT', 2013, 6, '06', 109754.00, 57.56, 69, 0.00, 0.00, 0.00, 0.00),
	(290692, '58', '5802', 'M80835', 'MELHEM ZAIN', 66092, '01', 'DIRECT', 2013, 6, '06', 9525.00, 3.84, 6, 0.00, 0.00, 0.00, 0.00),
	(290693, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 6, '06', 17456.00, 9.40, 13, 0.00, 0.00, 0.00, 0.00),
	(290694, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 6, '06', 13823.00, 10.88, 16, 0.00, 0.00, 0.00, 0.00),
	(290695, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 6, '06', 15273.00, 10.38, 15, 0.00, 0.00, 0.00, 0.00),
	(290696, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 6, '06', 5064.00, 5.43, 8, 0.00, 0.00, 0.00, 0.00),
	(290697, '58', '5802', 'N04608', 'NANCY AJRAM', 66185, '02', 'DIRECT', 2013, 6, '06', 179335.00, 84.15, 74, 0.00, 0.00, 0.00, 0.00),
	(290698, '58', '5802', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 6, '06', 70900.00, 725.40, 1063, 0.00, 0.00, 0.00, 0.00),
	(290699, '58', '5802', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 6, '06', 59625.00, 653.41, 795, 0.00, 0.00, 0.00, 0.00),
	(290700, '58', '5802', 'O00000', 'OTHERS', 68549, '01', 'DIRECT', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(290701, '58', '5802', 'T07120', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 6, '06', 40003.00, 23.61, 34, 0.00, 0.00, 0.00, 0.00),
	(290702, '58', '5802', 'T07120', 'TONI KIWAN', 66175, '01', 'DIRECT', 2013, 6, '06', 12326.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(290703, '58', '5802', 'T07120', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 6, '06', 18655.00, 23.25, 35, 0.00, 0.00, 0.00, 0.00),
	(290704, '58', '5802', 'Z01085', 'ZOUK MIKAEL I.F.', 61473, '01', 'DIRECT', 2013, 6, '06', 3564.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290705, '58', '5803', 'O04468', 'OASIS', 66175, '01', 'AGA MEDIA', 2013, 6, '06', 24848.00, 13.46, 11, 0.00, 0.00, 0.00, 0.00),
	(290706, '58', '5810', 'B10635', 'BEIRUT MARATHON', 66175, '01', 'DIRECT', 2013, 6, '06', 406259.00, 137.61, 90, 0.00, 0.00, 0.00, 0.00),
	(290707, '58', '5810', 'C09059', 'CYAN', 67207, '01', 'DIRECT', 2013, 6, '06', 2700.00, 31.32, 54, 0.00, 0.00, 0.00, 0.00),
	(290708, '58', '5812', 'A31588', 'AL JISR BEACH', 61432, '02', 'DIRECT', 2013, 6, '06', 30864.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290709, '58', '5812', '581264', 'AQUA TARIN', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290710, '58', '5812', '581242', 'BAY 183', 66589, '01', 'DIRECT', 2013, 6, '06', 301666.00, 156.38, 134, 0.00, 0.00, 0.00, 0.00),
	(290711, '58', '5812', '581264', 'BONITA BAY', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290712, '58', '5812', '581263', 'CFLOW', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290713, '58', '5812', '581263', 'CFLOW', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290714, '58', '5812', '581263', 'CFLOW', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290715, '58', '5812', '581263', 'CFLOW', 66185, '02', 'DIRECT', 2013, 6, '06', 98599.00, 31.40, 47, 0.00, 0.00, 0.00, 0.00),
	(290716, '58', '5812', '581259', 'DAMOUR BEACH', 68510, '01', 'DIRECT', 2013, 6, '06', 6500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(290717, '58', '5812', '581236', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290718, '58', '5812', '581236', 'EDDE SANDS', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290719, '58', '5812', '581236', 'EDDE SANDS', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290720, '58', '5812', '581236', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290721, '58', '5812', '581236', 'EDDE SANDS', 67153, '01', 'DIRECT', 2013, 6, '06', 3500.00, 44.10, 70, 0.00, 0.00, 0.00, 0.00),
	(290723, '58', '5812', '581264', 'IRIS', 64020, '27', 'DIRECT', 2013, 6, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(290724, '58', '5812', '581261', 'KIDZMONDO', 61416, '02', 'DIRECT', 2013, 6, '06', 39120.00, 5.87, 11, 0.00, 0.00, 0.00, 0.00),
	(290725, '58', '5812', '581261', 'KIDZMONDO', 64005, '29', 'DIRECT', 2013, 6, '06', 3386.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290726, '58', '5812', '581261', 'KIDZMONDO', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290727, '58', '5812', '581261', 'KIDZMONDO', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290728, '58', '5812', '581261', 'KIDZMONDO', 64045, '01', 'DIRECT', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290729, '58', '5812', '581261', 'KIDZMONDO', 64394, '18', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290730, '58', '5812', '581261', 'KIDZMONDO', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290731, '58', '5812', '581261', 'KIDZMONDO', 64742, '01', 'DIRECT', 2013, 6, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290732, '58', '5812', '581261', 'KIDZMONDO', 64818, '03', 'DIRECT', 2013, 6, '06', 2684.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290733, '58', '5812', '581261', 'KIDZMONDO', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290734, '58', '5812', '581261', 'KIDZMONDO', 66185, '02', 'DIRECT', 2013, 6, '06', 301668.00, 125.39, 440, 0.00, 0.00, 0.00, 0.00),
	(290735, '58', '5812', '581261', 'KIDZMONDO', 67153, '01', 'DIRECT', 2013, 6, '06', 15222.00, 127.44, 354, 0.00, 0.00, 0.00, 0.00),
	(290736, '58', '5812', '581261', 'KIDZMONDO', 67207, '01', 'DIRECT', 2013, 6, '06', 15222.00, 127.44, 354, 0.00, 0.00, 0.00, 0.00),
	(290737, '58', '5812', '581261', 'KIDZMONDO', 68163, '01', 'DIRECT', 2013, 6, '06', 19000.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(290738, '58', '5812', '581261', 'KIDZMONDO', 68510, '01', 'DIRECT', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(290739, '58', '5812', '581261', 'KIDZMONDO', 68549, '01', 'DIRECT', 2013, 6, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(290740, '58', '5812', '581261', 'KIDZMONDO', 68995, '01', 'DIRECT', 2013, 6, '06', 24000.00, 28.00, 80, 0.00, 0.00, 0.00, 0.00),
	(290741, '58', '5812', '581254', 'LA VOILE SIR MER', 68163, '01', 'DIRECT', 2013, 6, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290742, '58', '5812', 'L05457', 'LAGUAVA', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290743, '58', '5812', 'L05457', 'LAGUAVA', 68163, '01', 'DIRECT', 2013, 6, '06', 3800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290744, '58', '5812', '581264', 'LONG BEACH CLUB', 61432, '02', 'DIRECT', 2013, 6, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290745, '58', '5812', 'O04808', 'OCEANA', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290746, '58', '5812', 'O00000', 'OTHERS', 68163, '01', 'DIRECT', 2013, 6, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290747, '58', '5812', 'R03469', 'RIO LENTO', 68163, '01', 'DIRECT', 2013, 6, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290748, '58', '5812', '581253', 'SPLASH LAND', 68163, '01', 'DIRECT', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290749, '58', '5812', '581253', 'SPLASH LAND', 68185, '01', 'DIRECT', 2013, 6, '06', 6500.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(290750, '58', '5812', '581253', 'SPLASH LAND', 68288, '01', 'DIRECT', 2013, 6, '06', 4000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290751, '58', '5812', 'W01902', 'WATER GATE', 64005, '29', 'DIRECT', 2013, 6, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290752, '58', '5812', 'W01902', 'WATER GATE', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290753, '58', '5812', 'W01902', 'WATER GATE', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290754, '58', '5812', 'W01902', 'WATER GATE', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290755, '58', '5812', 'W01902', 'WATER GATE', 66092, '01', 'DIRECT', 2013, 6, '06', 43745.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(290756, '58', '5812', 'W01902', 'WATER GATE', 66185, '02', 'DIRECT', 2013, 6, '06', 12308.00, 6.09, 5, 0.00, 0.00, 0.00, 0.00),
	(290757, '58', '5812', '581264', 'WAVES', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290758, '58', '5812', 'W03249', 'WHITE LAGUNA', 61432, '02', 'DIRECT', 2013, 6, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(290759, '58', '5813', '581354', 'BATROUN FESTIVAL', 66092, '01', 'DIRECT', 2013, 6, '06', 205286.00, 91.23, 85, 0.00, 0.00, 0.00, 0.00),
	(290760, '58', '5813', '581354', 'BATROUN FESTIVAL', 66175, '01', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290761, '58', '5813', '581354', 'BATROUN FESTIVAL', 66589, '01', 'DIRECT', 2013, 6, '06', 99860.00, 63.75, 65, 0.00, 0.00, 0.00, 0.00),
	(290762, '58', '5813', '581372', 'BEIRUT ANIMATED', 61036, '02', 'DIRECT', 2013, 6, '06', 2592.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(290763, '58', '5813', '581372', 'BEIRUT ANIMATED', 61432, '02', 'DIRECT', 2013, 6, '06', 15864.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(290764, '58', '5813', '581372', 'BEIRUT ANIMATED', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290765, '58', '5813', '581372', 'BEIRUT ANIMATED', 66092, '01', 'DIRECT', 2013, 6, '06', 36564.00, 13.24, 20, 0.00, 0.00, 0.00, 0.00),
	(290766, '58', '5813', '581372', 'BEIRUT ANIMATED', 66175, '01', 'DIRECT', 2013, 6, '06', 55697.00, 21.63, 27, 0.00, 0.00, 0.00, 0.00),
	(290767, '58', '5813', '581372', 'BEIRUT ANIMATED', 66415, '01', 'DIRECT', 2013, 6, '06', 29574.00, 16.01, 19, 0.00, 0.00, 0.00, 0.00),
	(290768, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66043, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 55352.00, 179.26, 180, 0.00, 0.00, 0.00, 0.00),
	(290769, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66092, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 679656.00, 273.26, 281, 0.00, 0.00, 0.00, 0.00),
	(290770, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66175, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 413450.00, 189.03, 189, 0.00, 0.00, 0.00, 0.00),
	(290771, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 101020.00, 31.18, 30, 0.00, 0.00, 0.00, 0.00),
	(290772, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66415, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 427500.00, 215.05, 215, 0.00, 0.00, 0.00, 0.00),
	(290773, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66498, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 2520.00, 8.64, 8, 0.00, 0.00, 0.00, 0.00),
	(290774, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 6, '06', 5200.00, 59.72, 104, 0.00, 0.00, 0.00, 0.00),
	(290775, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61010, '02', 'DIRECT', 2013, 6, '06', 20164.00, 4.84, 11, 0.00, 0.00, 0.00, 0.00),
	(290776, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61036, '02', 'DIRECT', 2013, 6, '06', 16926.00, 3.38, 9, 0.00, 0.00, 0.00, 0.00),
	(290777, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61093, '02', 'DIRECT', 2013, 6, '06', 24238.00, 4.40, 10, 0.00, 0.00, 0.00, 0.00),
	(290778, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61382, '02', 'DIRECT', 2013, 6, '06', 18720.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(290779, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61432, '02', 'DIRECT', 2013, 6, '06', 4800.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(290780, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61473, '01', 'DIRECT', 2013, 6, '06', 12300.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(290781, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 66092, '01', 'DIRECT', 2013, 6, '06', 1823038.00, 688.45, 594, 0.00, 0.00, 0.00, 0.00),
	(290782, '58', '5813', '581351', 'CABRIOLET FILM F', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290783, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 61010, '02', 'DIRECT', 2013, 6, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(290784, '58', '5813', '581394', 'EHDENIYAT', 66092, '01', 'DIRECT', 2013, 6, '06', 34275.00, 20.25, 13, 0.00, 0.00, 0.00, 0.00),
	(290785, '58', '5813', '581394', 'EHDENIYAT', 66589, '01', 'DIRECT', 2013, 6, '06', 6400.00, 8.86, 2, 0.00, 0.00, 0.00, 0.00),
	(290786, '58', '5813', '581376', 'GHALBOUN FEST.', 66185, '02', 'DIRECT', 2013, 6, '06', 22110.00, 16.19, 25, 0.00, 0.00, 0.00, 0.00),
	(290787, '58', '5813', '581385', 'HEMLAYA FESTIVAL', 66092, '01', 'DIRECT', 2013, 6, '06', 28197.00, 10.13, 14, 0.00, 0.00, 0.00, 0.00),
	(290788, '58', '5813', '581385', 'HEMLAYA FESTIVAL', 66175, '01', 'DIRECT', 2013, 6, '06', 5133.00, 4.58, 6, 0.00, 0.00, 0.00, 0.00),
	(290789, '58', '5813', '581385', 'HEMLAYA FESTIVAL', 66589, '01', 'DIRECT', 2013, 6, '06', 3330.00, 4.15, 6, 0.00, 0.00, 0.00, 0.00),
	(290790, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 61010, '02', 'DIRECT', 2013, 6, '06', 3488.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(290791, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 61093, '02', 'DIRECT', 2013, 6, '06', 4400.00, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(290792, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 61416, '02', 'DIRECT', 2013, 6, '06', 3105.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(290793, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 63115, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290794, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 63131, '02', 'DIRECT', 2013, 6, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290795, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 64009, '01', 'DIRECT', 2013, 6, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290796, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 64012, '29', 'DIRECT', 2013, 6, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290797, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290798, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 66185, '02', 'DIRECT', 2013, 6, '06', 687691.00, 405.44, 403, 0.00, 0.00, 0.00, 0.00),
	(290799, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 67153, '01', 'DIRECT', 2013, 6, '06', 14400.00, 146.88, 288, 0.00, 0.00, 0.00, 0.00),
	(290800, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 67207, '01', 'DIRECT', 2013, 6, '06', 14400.00, 146.88, 288, 0.00, 0.00, 0.00, 0.00),
	(290801, '58', '5813', 'L01503', 'LAYALI SOUK ATIK', 66092, '01', 'DIRECT', 2013, 6, '06', 51270.00, 18.33, 15, 0.00, 0.00, 0.00, 0.00),
	(290802, '58', '5813', 'M88017', 'MAWAZINE FESTIVL', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290803, '58', '5813', '581373', 'OUTBOX FILM FST.', 61432, '02', 'DIRECT', 2013, 6, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290804, '58', '5813', '581373', 'OUTBOX FILM FST.', 66092, '01', 'DIRECT', 2013, 6, '06', 79326.00, 32.86, 46, 0.00, 0.00, 0.00, 0.00),
	(290805, '58', '5813', '581373', 'OUTBOX FILM FST.', 66185, '02', 'DIRECT', 2013, 6, '06', 35730.00, 24.93, 32, 0.00, 0.00, 0.00, 0.00),
	(290806, '58', '5813', '581376', 'ROCK FESTIVAL', 67153, '01', 'DIRECT', 2013, 6, '06', 10000.00, 125.00, 100, 0.00, 0.00, 0.00, 0.00),
	(290807, '58', '5813', '581376', 'ROCK FESTIVAL', 67207, '01', 'DIRECT', 2013, 6, '06', 13000.00, 127.40, 130, 0.00, 0.00, 0.00, 0.00),
	(290808, '58', '5813', '581394', 'SALSA MAFIA FEST.', 66185, '02', 'DIRECT', 2013, 6, '06', 153850.00, 96.43, 96, 0.00, 0.00, 0.00, 0.00),
	(290809, '58', '5813', 'S06953', 'SPRING FESTIVAL', 66498, '01', 'DIRECT', 2013, 6, '06', 42656.00, 10.93, 16, 0.00, 0.00, 0.00, 0.00),
	(290810, '58', '5813', '581394', 'SUMMER FESTIVAL', 61036, '02', 'DIRECT', 2013, 6, '06', 1419.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(290811, '58', '5813', '581394', 'SUMMER FESTIVAL', 66185, '02', 'DIRECT', 2013, 6, '06', 13550.00, 6.89, 7, 0.00, 0.00, 0.00, 0.00),
	(290812, '58', '5813', '581394', 'SUMMER FESTIVAL', 66589, '01', 'DIRECT', 2013, 6, '06', 4400.00, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(290813, '58', '5813', '581393', 'TOURATH JDOUDNA F.', 66092, '01', 'DIRECT', 2013, 6, '06', 86935.00, 35.25, 41, 0.00, 0.00, 0.00, 0.00),
	(290814, '58', '5813', 'T06690', 'TOURISM & SHOP.F', 66563, '01', 'DIRECT', 2013, 6, '06', 31728.00, 33.35, 25, 0.00, 0.00, 0.00, 0.00),
	(290815, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61010, '02', 'DIRECT', 2013, 6, '06', 6160.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(290816, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61028, '02', 'DIRECT', 2013, 6, '06', 5224.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290817, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61036, '02', 'DIRECT', 2013, 6, '06', 4080.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290818, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61093, '02', 'DIRECT', 2013, 6, '06', 9300.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(290819, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61325, '02', 'DIRECT', 2013, 6, '06', 4500.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(290820, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61432, '02', 'DIRECT', 2013, 6, '06', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290821, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61473, '01', 'DIRECT', 2013, 6, '06', 3564.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290822, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 66185, '02', 'DIRECT', 2013, 6, '06', 98151.00, 62.06, 71, 0.00, 0.00, 0.00, 0.00),
	(290823, '58', '5814', 'A39682', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 6, '06', 3510.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(290824, '58', '5814', 'A92980', 'ALI AL DEEK', 66175, '01', 'DIRECT', 2013, 6, '06', 10623.00, 8.13, 10, 0.00, 0.00, 0.00, 0.00),
	(290825, '58', '5814', 'A92980', 'ALI AL DEEK', 66589, '01', 'DIRECT', 2013, 6, '06', 665.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(290826, '58', '5814', 'R06724', 'RNB & HIP HOP', 67207, '01', 'DIRECT', 2013, 6, '06', 5250.00, 47.60, 70, 0.00, 0.00, 0.00, 0.00),
	(290827, '58', '5814', 'R04131', 'ROGER WATERS', 67207, '01', 'DIRECT', 2013, 6, '06', 8100.00, 87.48, 108, 0.00, 0.00, 0.00, 0.00),
	(290828, '58', '5814', 'S21464', 'SABAH FAKHRY', 66175, '01', 'DIRECT', 2013, 6, '06', 196414.00, 57.95, 53, 0.00, 0.00, 0.00, 0.00),
	(290829, '58', '5814', 'S21464', 'SABAH FAKHRY', 66185, '02', 'DIRECT', 2013, 6, '06', 60474.00, 42.42, 39, 0.00, 0.00, 0.00, 0.00),
	(290830, '58', '5814', 'S21464', 'SABAH FAKHRY', 66415, '01', 'DIRECT', 2013, 6, '06', 4666.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(290831, '58', '5815', '581587', 'AKON', 61093, '02', 'DIRECT', 2013, 6, '06', 54.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(290832, '58', '5815', '581587', 'AKON', 66092, '01', 'DIRECT', 2013, 6, '06', 688091.00, 292.23, 260, 0.00, 0.00, 0.00, 0.00),
	(290833, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 6, '06', 19495.00, 14.25, 19, 0.00, 0.00, 0.00, 0.00),
	(290834, '58', '5815', '581582', 'AMIR YAZBECK', 66415, '01', 'DIRECT', 2013, 6, '06', 51333.00, 26.38, 27, 0.00, 0.00, 0.00, 0.00),
	(290835, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 6, '06', 18400.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(290836, '58', '5815', '581583', 'ASSI AL HELLANY', 66185, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(290837, '58', '5815', '581583', 'ASSI AL HELLANY', 66589, '01', 'DIRECT', 2013, 6, '06', 3333.00, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(290838, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 6, '06', 3146.00, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(290839, '58', '5815', '581586', 'AYMAN ZBEEB', 66185, '02', 'DIRECT', 2013, 6, '06', 2100.00, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(290840, '58', '5815', '581586', 'AYMAN ZBEEB', 66589, '01', 'DIRECT', 2013, 6, '06', 1866.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(290841, '58', '5815', 'C12310', 'CAROLE SAMAHA', 66175, '01', 'DIRECT', 2013, 6, '06', 13489.00, 7.89, 11, 0.00, 0.00, 0.00, 0.00),
	(290842, '58', '5815', 'C12310', 'CAROLE SAMAHA', 66185, '02', 'DIRECT', 2013, 6, '06', 36698.00, 22.56, 32, 0.00, 0.00, 0.00, 0.00),
	(290843, '58', '5815', 'D07453', 'DINA HAYEK', 66185, '02', 'DIRECT', 2013, 6, '06', 6630.00, 2.75, 4, 0.00, 0.00, 0.00, 0.00),
	(290844, '58', '5815', 'J04975', 'JOUMANA MEDAWAR', 66092, '01', 'DIRECT', 2013, 6, '06', 31011.00, 12.33, 15, 0.00, 0.00, 0.00, 0.00),
	(290845, '58', '5815', 'M88219', 'MIKA', 67207, '01', 'DIRECT', 2013, 6, '06', 12000.00, 134.40, 240, 0.00, 0.00, 0.00, 0.00),
	(290846, '58', '5815', 'S24233', 'SOBHY TOUFIC', 66175, '01', 'DIRECT', 2013, 6, '06', 26250.00, 19.55, 20, 0.00, 0.00, 0.00, 0.00),
	(290847, '58', '5815', 'S24233', 'SOBHY TOUFIC', 66415, '01', 'DIRECT', 2013, 6, '06', 50300.00, 24.76, 25, 0.00, 0.00, 0.00, 0.00),
	(290848, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 6, '06', 97759.00, 48.24, 63, 0.00, 0.00, 0.00, 0.00),
	(290849, '58', '5816', '581658', 'BLANCHEA', 66092, '01', 'DIRECT', 2013, 6, '06', 26982.00, 18.23, 24, 0.00, 0.00, 0.00, 0.00),
	(290850, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 6, '06', 145963.00, 64.39, 82, 0.00, 0.00, 0.00, 0.00),
	(290851, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 6, '06', 709725.00, 228.77, 152, 0.00, 0.00, 0.00, 0.00),
	(290852, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 6, '06', 23579.00, 15.54, 23, 0.00, 0.00, 0.00, 0.00),
	(290853, '58', '5816', '581659', 'LALI ET ANGELO', 66092, '01', 'DIRECT', 2013, 6, '06', 55515.00, 34.60, 43, 0.00, 0.00, 0.00, 0.00),
	(290854, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 6, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290855, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 6, '06', 30100.00, 18.59, 24, 0.00, 0.00, 0.00, 0.00),
	(290856, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 6, '06', 361545.00, 209.90, 149, 0.00, 0.00, 0.00, 0.00),
	(290857, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 6, '06', 100814.00, 47.84, 62, 0.00, 0.00, 0.00, 0.00),
	(290858, '58', '5816', '581656', 'MESH MEKHTELFINE', 66092, '01', 'DIRECT', 2013, 6, '06', 59269.00, 24.83, 30, 0.00, 0.00, 0.00, 0.00),
	(290859, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 6, '06', 78553.00, 44.79, 64, 0.00, 0.00, 0.00, 0.00),
	(290860, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 6, '06', 35795.00, 21.52, 28, 0.00, 0.00, 0.00, 0.00),
	(290861, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 6, '06', 23212.00, 16.43, 24, 0.00, 0.00, 0.00, 0.00),
	(290862, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 6, '06', 35500.00, 21.60, 29, 0.00, 0.00, 0.00, 0.00),
	(290863, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 6, '06', 134935.00, 60.44, 83, 0.00, 0.00, 0.00, 0.00),
	(290864, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 6, '06', 20586.00, 15.46, 22, 0.00, 0.00, 0.00, 0.00),
	(290865, '58', '5816', '581659', 'SIRINE & ALAADINE', 66092, '01', 'DIRECT', 2013, 6, '06', 21533.00, 13.94, 17, 0.00, 0.00, 0.00, 0.00),
	(290866, '58', '5816', '581654', 'SIT DOWN COMEDY 2', 61036, '02', 'DIRECT', 2013, 6, '06', 596.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(290867, '58', '5816', '581654', 'SIT DOWN COMEDY 2', 61382, '02', 'DIRECT', 2013, 6, '06', 2736.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(290868, '58', '5816', '581654', 'SIT DOWN COMEDY 2', 61432, '02', 'DIRECT', 2013, 6, '06', 15864.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(290869, '58', '5816', '581654', 'SIT DOWN COMEDY 2', 61464, '01', 'DIRECT', 2013, 6, '06', 384.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(290870, '58', '5816', '581660', 'UNE ENVIE FOLLE', 66185, '02', 'DIRECT', 2013, 6, '06', 26950.00, 15.02, 15, 0.00, 0.00, 0.00, 0.00),
	(290871, '58', '5817', '581784', 'DRM', 61432, '02', 'DIRECT', 2013, 6, '06', 66048.00, 5.75, 11, 0.00, 0.00, 0.00, 0.00),
	(290872, '58', '5817', '581740', 'FERSAN AL ARBA\'A', 66092, '01', 'DIRECT', 2013, 6, '06', 8125.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(290873, '58', '5817', '581793', 'LAURA KHALIL', 66589, '01', 'DIRECT', 2013, 6, '06', 35861.00, 17.59, 25, 0.00, 0.00, 0.00, 0.00),
	(290874, '58', '5817', '581752', 'MUSIC TOUR', 64842, '01', 'DIRECT', 2013, 6, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290875, '58', '5817', 'N04601', 'NAJWA SULTAN', 66185, '02', 'DIRECT', 2013, 6, '06', 8065.00, 7.87, 9, 0.00, 0.00, 0.00, 0.00),
	(290876, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66185, '02', 'DIRECT', 2013, 6, '06', 48980.00, 21.47, 22, 0.00, 0.00, 0.00, 0.00),
	(290877, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66589, '01', 'DIRECT', 2013, 6, '06', 4530.00, 5.80, 6, 0.00, 0.00, 0.00, 0.00),
	(290878, '58', '5818', '581848', 'NEED FOR SPEED', 66092, '01', 'DIRECT', 2013, 6, '06', 6950.00, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(290879, '58', '5819', '581948', 'ALI DEEK/DOMINIQUE H', 66175, '01', 'DIRECT', 2013, 6, '06', 11500.00, 10.03, 10, 0.00, 0.00, 0.00, 0.00),
	(290880, '58', '5819', '581948', 'ALI DEEK/DOMINIQUE H', 66589, '01', 'DIRECT', 2013, 6, '06', 11000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(290881, '58', '5819', '581916', 'BEITEDDINE ART F.', 61010, '02', 'DIRECT', 2013, 6, '06', 14634.00, 4.38, 8, 0.00, 0.00, 0.00, 0.00),
	(290882, '58', '5819', '581916', 'BEITEDDINE ART F.', 61093, '02', 'DIRECT', 2013, 6, '06', 22119.00, 3.79, 7, 0.00, 0.00, 0.00, 0.00),
	(290883, '58', '5819', '581916', 'BEITEDDINE ART F.', 61432, '02', 'DIRECT', 2013, 6, '06', 6496.00, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(290884, '58', '5819', '581999', 'CONCOURS PHOTO', 61093, '02', 'DIRECT', 2013, 6, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(290885, '58', '5819', '581904', 'GOLDEN AGE', 66175, '01', 'DIRECT', 2013, 6, '06', 35.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(290886, '58', '5819', '581904', 'GOLDEN AGE', 66589, '01', 'DIRECT', 2013, 6, '06', 11133.00, 11.98, 12, 0.00, 0.00, 0.00, 0.00),
	(290887, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 6, '06', 48456.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(290888, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 66185, '02', 'DIRECT', 2013, 6, '06', 73450.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(290889, '58', '5819', '581914', 'LAYAL ABBOUD', 64011, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290890, '58', '5819', '581969', 'LEB.PHILHARMONIC B.', 61010, '02', 'DIRECT', 2013, 6, '06', 5040.00, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(290891, '58', '5819', '581969', 'LEB.PHILHARMONIC B.', 61093, '02', 'DIRECT', 2013, 6, '06', 36.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(290892, '58', '5819', '581942', 'LEBANESE FEST.DAY', 61184, '02', 'DIRECT', 2013, 6, '06', 6560.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(290893, '58', '5819', '581946', 'NAYA', 66185, '02', 'DIRECT', 2013, 6, '06', 19817.00, 11.57, 15, 0.00, 0.00, 0.00, 0.00),
	(290894, '58', '5819', '581949', 'NRJ MUSIC TOUR', 66185, '02', 'DIRECT', 2013, 6, '06', 1419853.00, 1026.06, 359, 0.00, 0.00, 0.00, 0.00),
	(290895, '58', '5819', '581949', 'NRJ MUSIC TOUR', 68549, '01', 'DIRECT', 2013, 6, '06', 22500.00, 750.00, 30000, 0.00, 0.00, 0.00, 0.00),
	(290896, '58', '5819', '581986', 'TANJARA MANGHAL', 61036, '02', 'DIRECT', 2013, 6, '06', 744.00, 0.27, 2, 0.00, 0.00, 0.00, 0.00),
	(290897, '58', '5819', '581986', 'TANJARA MANGHAL', 61432, '02', 'DIRECT', 2013, 6, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290898, '58', '5819', '581933', 'THE GATHERING', 68288, '01', 'DIRECT', 2013, 6, '06', 3500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(290899, '58', '5819', '581974', 'VIVIANE MRAD', 66175, '01', 'DIRECT', 2013, 6, '06', 8998.00, 5.53, 8, 0.00, 0.00, 0.00, 0.00),
	(290900, '58', '5819', '581974', 'VIVIANE MRAD', 66185, '02', 'DIRECT', 2013, 6, '06', 12520.00, 9.02, 13, 0.00, 0.00, 0.00, 0.00),
	(290901, '58', '5819', '581974', 'VIVIANE MRAD', 66589, '01', 'DIRECT', 2013, 6, '06', 1066.00, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(290902, '58', '5820', '582009', 'AL HAWA SULTAN', 61432, '02', 'DIRECT', 2013, 6, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290903, '58', '5820', '582011', 'ANAS AND FRIENDS', 61432, '02', 'DIRECT', 2013, 6, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290904, '58', '5820', '582011', 'ANGELS OF SPRING', 61036, '02', 'DIRECT', 2013, 6, '06', 1344.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290905, '58', '5820', '582006', 'ANTONY TOUMA', 66185, '02', 'DIRECT', 2013, 6, '06', 157676.00, 75.72, 65, 0.00, 0.00, 0.00, 0.00),
	(290906, '58', '5820', '582009', 'BEIRUT 48H FILM PRJ', 61036, '02', 'DIRECT', 2013, 6, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290907, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 66175, '01', 'DIRECT', 2013, 6, '06', 556843.00, 203.80, 181, 0.00, 0.00, 0.00, 0.00),
	(290908, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 66185, '02', 'DIRECT', 2013, 6, '06', 252652.00, 177.47, 154, 0.00, 0.00, 0.00, 0.00),
	(290909, '58', '5820', '582005', 'ELVIS THE ALTIMATE', 66092, '01', 'DIRECT', 2013, 6, '06', 100735.00, 35.53, 32, 0.00, 0.00, 0.00, 0.00),
	(290910, '58', '5820', '582005', 'FOREST RONIKA', 67207, '01', 'DIRECT', 2013, 6, '06', 82800.00, 783.84, 1104, 0.00, 0.00, 0.00, 0.00),
	(290911, '58', '5820', '582009', 'HAFEL HAFLA IHTIFAL', 61432, '02', 'DIRECT', 2013, 6, '06', 16728.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(290912, '58', '5820', '582011', 'HAT LANCHOUF', 61036, '02', 'DIRECT', 2013, 6, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290914, '58', '5820', '582009', 'HERE FOR ONE', 61010, '02', 'DIRECT', 2013, 6, '06', 1194.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(290915, '58', '5820', '582012', 'HUSSEIN AL DEEK', 66175, '01', 'DIRECT', 2013, 6, '06', 20416.00, 10.87, 12, 0.00, 0.00, 0.00, 0.00),
	(290916, '58', '5820', '582011', 'KAAS CHANTE PIAF', 64016, '04', 'DIRECT', 2013, 6, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290917, '58', '5820', '582006', 'MARIO SIGNORILE', 61010, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290918, '58', '5820', '582006', 'MARIO SIGNORILE', 61093, '02', 'DIRECT', 2013, 6, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(290919, '58', '5820', '582006', 'MARIO SIGNORILE', 61325, '02', 'DIRECT', 2013, 6, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290920, '58', '5820', '582009', 'METRO OUT OF MADINA', 61036, '02', 'DIRECT', 2013, 6, '06', 1419.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(290922, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 66415, '01', 'DIRECT', 2013, 6, '06', 368147.00, 195.58, 54, 0.00, 0.00, 0.00, 0.00),
	(290923, '58', '5820', '582003', 'ORIENTAL NIGHT', 66185, '02', 'DIRECT', 2013, 6, '06', 1222794.00, 855.35, 308, 0.00, 0.00, 0.00, 0.00),
	(290924, '58', '5820', '582003', 'ORIENTAL NIGHT', 68549, '01', 'DIRECT', 2013, 6, '06', 22500.00, 750.00, 30000, 0.00, 0.00, 0.00, 0.00),
	(290925, '58', '5820', '582010', 'PASCAL OBISPO', 66185, '02', 'DIRECT', 2013, 6, '06', 55555.00, 36.60, 28, 0.00, 0.00, 0.00, 0.00),
	(290926, '58', '5820', '582012', 'RAGHEB A./MAYA DIAB', 66092, '01', 'DIRECT', 2013, 6, '06', 25128.00, 10.39, 13, 0.00, 0.00, 0.00, 0.00),
	(290927, '58', '5820', '582009', 'REEL TO REEL', 61036, '02', 'DIRECT', 2013, 6, '06', 1233.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(290928, '58', '5820', '582009', 'REEL TO REEL', 61432, '02', 'DIRECT', 2013, 6, '06', 720.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(290929, '58', '5820', '582009', 'ROCK\'N BACH', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290930, '58', '5820', '582012', 'SEMAIN D.L.CR.CANNES', 66092, '01', 'DIRECT', 2013, 6, '06', 8240.00, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(290931, '58', '5820', '582009', 'SEX WITH CARS', 61432, '02', 'DIRECT', 2013, 6, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(290932, '58', '5820', '582011', 'SUMMER STRUMMERS', 61036, '02', 'DIRECT', 2013, 6, '06', 1233.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(290933, '58', '5820', '582011', 'SUMMER STRUMMERS', 61432, '02', 'DIRECT', 2013, 6, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290934, '58', '5820', '582012', 'WORLD N.TOP MOD.', 66185, '02', 'DIRECT', 2013, 6, '06', 65062.00, 37.13, 44, 0.00, 0.00, 0.00, 0.00),
	(290935, '58', '5820', '582010', 'ZAJAL BDEDOUN', 66589, '01', 'DIRECT', 2013, 6, '06', 44000.00, 35.69, 36, 0.00, 0.00, 0.00, 0.00),
	(290936, '58', '5820', '582010', 'ZIAD BOUR/MICHEL A.S', 66185, '02', 'DIRECT', 2013, 6, '06', 117325.00, 58.83, 46, 0.00, 0.00, 0.00, 0.00),
	(290937, '59', '5901', 'A00217', 'AL BUSTAN', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290938, '59', '5901', 'A00217', 'AL BUSTAN', 64329, '21', 'DIRECT', 2013, 6, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290939, '59', '5901', 'C02808', 'CENTRAL', 61010, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290940, '59', '5901', 'C02808', 'CENTRAL', 61093, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290941, '59', '5901', 'C02808', 'CENTRAL', 61325, '02', 'DIRECT', 2013, 6, '06', 2190.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(290942, '59', '5901', 'D01803', 'DIVAN HOTEL', 64168, '03', 'DIRECT', 2013, 6, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290943, '59', '5901', 'G01480', 'GOLDEN TULIP', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290944, '59', '5901', 'H00157', 'HOLIDAY INN', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290945, '59', '5901', 'I00054', 'INTR CONTINENTAL', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290946, '59', '5901', 'M04577', 'MARRIOTT', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290947, '59', '5901', 'M80193', 'MOVENPICK', 64218, '18', 'SPIDER MONKEY', 2013, 6, '06', 2720.00, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(290948, '59', '5901', 'P00019', 'PALM BEACH', 66185, '02', 'DIRECT', 2013, 6, '06', 5775.00, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(290949, '59', '5901', 'P01777', 'PARK LANE', 64742, '01', 'DIRECT', 2013, 6, '06', 520.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(290950, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64005, '29', 'INITIATIVE MEDIA', 2013, 6, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290951, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290952, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64020, '27', 'INITIATIVE MEDIA', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290953, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64071, '03', 'INITIATIVE MEDIA', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290954, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64218, '18', 'INITIATIVE MEDIA', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290955, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64329, '21', 'INITIATIVE MEDIA', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290956, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290957, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64684, '01', 'INITIATIVE MEDIA', 2013, 6, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290958, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290959, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290960, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290961, '59', '5901', 'P01761', 'PRINTANIA PALACE', 64325, '01', 'MEDIACOM', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290962, '59', '5901', 'Q00250', 'QUEEN\'S LAND', 66092, '01', 'DIRECT', 2013, 6, '06', 6800.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(290963, '59', '5901', 'R00379', 'RIVIERA', 64325, '01', 'DIRECT', 2013, 6, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290964, '59', '5902', 'S04024', 'SPAGHETTERIA IT.', 68549, '01', 'DIRECT', 2013, 6, '06', 7500.00, 250.00, 10000, 0.00, 0.00, 0.00, 0.00),
	(290965, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 6, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290966, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 6, '06', 342556.00, 193.20, 136, 0.00, 0.00, 0.00, 0.00),
	(290967, '59', '5907', 'C02998', 'CASA D\'OR', 61010, '02', 'DIRECT', 2013, 6, '06', 3036.00, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(290968, '59', '5907', 'C02998', 'CASA D\'OR', 61036, '02', 'DIRECT', 2013, 6, '06', 3498.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(290969, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 64775, '03', 'INITIATIVE MEDIA', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290970, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 66185, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 18276.00, 5.84, 72, 0.00, 0.00, 0.00, 0.00),
	(290971, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290972, '59', '5907', 'L02430', 'LE BRISTOL', 61010, '02', 'MEDIAEDGE', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290973, '59', '5907', 'L02430', 'LE BRISTOL', 61036, '02', 'MEDIAEDGE', 2013, 6, '06', 3200.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(290974, '59', '5907', 'L02430', 'LE BRISTOL', 61093, '02', 'MEDIAEDGE', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(290975, '59', '5907', 'L02430', 'LE BRISTOL', 61325, '02', 'MEDIAEDGE', 2013, 6, '06', 3672.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(290976, '59', '5907', 'L02430', 'LE BRISTOL', 61432, '02', 'MEDIAEDGE', 2013, 6, '06', 100800.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(290977, '59', '5907', 'L02430', 'LE BRISTOL', 64015, '27', 'MEDIAEDGE', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290978, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 61184, '02', 'UM7', 2013, 6, '06', 13736.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(290979, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64168, '03', 'UM7', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290980, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64965, '01', 'UM7', 2013, 6, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290981, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 6, '06', 30500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(290982, '59', '5907', 'T04402', 'TOWERS ROTANA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290983, '59', '5908', 'C03654', 'CLIFF HOUSE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290984, '59', '5908', 'S05670', 'SULTAN IBRAHIM', 64012, '29', 'ADBOX', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290985, '59', '5909', 'B00478', 'BURGER KING', 66092, '01', 'MEDIACOM', 2013, 6, '06', 78975.00, 20.95, 14, 0.00, 0.00, 0.00, 0.00),
	(290986, '59', '5909', 'B00478', 'BURGER KING', 66185, '02', 'MEDIACOM', 2013, 6, '06', 42010.00, 23.31, 17, 0.00, 0.00, 0.00, 0.00),
	(290987, '59', '5909', 'B00478', 'BURGER KING', 68239, '01', 'MEDIACOM', 2013, 6, '06', 58000.00, 450.00, 600, 0.00, 0.00, 0.00, 0.00),
	(290988, '59', '5909', 'C02852', 'CHILIS', 68510, '01', 'MINDSHARE', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(290989, '59', '5909', 'C00517', 'CREPAWAY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 14324.00, 3.60, 9, 0.00, 0.00, 0.00, 0.00),
	(290990, '59', '5909', 'D05732', 'DIET CENTER', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(290991, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 68011, '01', 'RIZK ADV.', 2013, 6, '06', 19500.00, 97.50, 130, 0.00, 0.00, 0.00, 0.00),
	(290992, '59', '5909', '590965', 'HAWA CHICKEN', 66185, '02', 'DIRECT', 2013, 6, '06', 9750.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(290993, '59', '5909', 'M00167', 'MCDONALD\'S', 66092, '01', 'UM7', 2013, 6, '06', 17250.00, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(290994, '59', '5909', 'M00167', 'MCDONALD\'S', 66175, '01', 'UM7', 2013, 6, '06', 22500.00, 8.23, 8, 0.00, 0.00, 0.00, 0.00),
	(290995, '59', '5909', 'M00167', 'MCDONALD\'S', 66185, '02', 'UM7', 2013, 6, '06', 6500.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(290996, '59', '5909', 'M00167', 'MCDONALD\'S', 66415, '01', 'UM7', 2013, 6, '06', 37000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(290997, '59', '5909', 'M00167', 'MCDONALD\'S', 66589, '01', 'UM7', 2013, 6, '06', 15000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(290998, '59', '5909', 'M00167', 'MCDONALD\'S', 67207, '01', 'UM7', 2013, 6, '06', 1000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(290999, '59', '5909', 'M00167', 'MCDONALD\'S', 68936, '01', 'UM7', 2013, 6, '06', 1920.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(291000, '59', '5909', 'M00167', 'MCDONALD\'S', 68964, '01', 'UM7', 2013, 6, '06', 1280.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(291001, '59', '5909', 'M00167', 'MCDONALD\'S', 68986, '01', 'UM7', 2013, 6, '06', 453.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291002, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 6, '06', 2400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291003, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68918, '01', 'DIRECT', 2013, 6, '06', 1000.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291004, '59', '5910', 'A27481', 'AROMA CAFE', 68977, '01', 'DIRECT', 2013, 6, '06', 250.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291005, '59', '5910', 'C06805', 'CAPPUCCINO', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291006, '59', '5910', 'C06805', 'CAPPUCCINO', 64742, '01', 'DIRECT', 2013, 6, '06', 3300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291007, '59', '5910', 'C06805', 'CAPPUCCINO', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291008, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291009, '59', '5912', 'B05560', 'BALADI', 68288, '01', 'DIRECT', 2013, 6, '06', 10000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291010, '59', '5912', 'B05560', 'BALADI', 68510, '01', 'DIRECT', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(291011, '59', '5912', 'B05560', 'BALADI', 68918, '01', 'DIRECT', 2013, 6, '06', 15000.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(291012, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 66092, '01', 'DIRECT', 2013, 6, '06', 25750.00, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(291013, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 66589, '01', 'DIRECT', 2013, 6, '06', 18000.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(291014, '59', '5914', 'T07702', 'THE GRILL ROOM', 61010, '02', 'DIRECT', 2013, 6, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291015, '59', '5914', 'T07702', 'THE GRILL ROOM', 61093, '02', 'DIRECT', 2013, 6, '06', 1850.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291016, '59', '5914', 'T07702', 'THE GRILL ROOM', 61325, '02', 'DIRECT', 2013, 6, '06', 2610.00, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(291017, '59', '5915', 'L03966', 'LE PECHEUR', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291018, '59', '5915', 'L04066', 'LINA\'S', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291019, '59', '5915', 'L04066', 'LINA\'S', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291020, '59', '5915', 'L04066', 'LINA\'S', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291021, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291022, '59', '5916', 'C09366', 'CRAVE', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291023, '59', '5916', 'I04707', 'ICHIBAN', 68964, '01', 'IDEAOLOGY ADV.', 2013, 6, '06', 4200.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(291024, '59', '5916', 'J03537', 'JULIA\'S', 61010, '02', 'DIRECT', 2013, 6, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291025, '59', '5916', 'J03537', 'JULIA\'S', 61093, '02', 'DIRECT', 2013, 6, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291026, '59', '5916', 'L05051', 'LA SUITE', 67207, '01', 'DIRECT', 2013, 6, '06', 1875.00, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(291027, '59', '5916', 'T07970', 'THE ROOF', 64742, '01', 'DIRECT', 2013, 6, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291028, '59', '5916', 'T07970', 'THE ROOF', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291029, '59', '5917', 'C04970', 'COPTHORNE', 64021, '18', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291030, '59', '5917', 'D07140', 'DANAT', 64218, '18', 'DIRECT', 2013, 6, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291031, '59', '5917', '591796', 'DOUBLE TREE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291032, '59', '5917', '591756', 'GRAND HILLS', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291033, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291034, '59', '5917', 'L06712', 'LE CEDRUS SUITES', 64386, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291035, '59', '5917', '591769', 'MARKAZIAH MONROE', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291036, '59', '5917', '591794', 'MEYDAN', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291037, '59', '5917', 'R08712', 'RADISSON BLU', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291038, '59', '5918', 'K07319', 'KOBE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291039, '59', '5918', 'L06993', 'LA PARRILLA', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291040, '59', '5918', 'N12076', 'NAHAWAND', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291041, '59', '5918', 'S26323', 'ST.TROPEZ', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291042, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291043, '59', '5920', 'O40760', 'ORIENT QUEEN HO.', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291044, '59', '5920', '592020', 'SUMMERLAND VILLAGE', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291045, '59', '5922', '592240', 'AL AKAREM', 64429, '01', 'DIRECT', 2013, 6, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291046, '59', '5922', '592221', 'AL MOURJAN RES', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291047, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291048, '59', '5922', '592243', 'HARKOUS CHICKEN', 64386, '02', 'DIRECT', 2013, 6, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291049, '59', '5922', 'P43347', 'PURPLE MOON', 67153, '01', 'DIRECT', 2013, 6, '06', 4000.00, 36.80, 80, 0.00, 0.00, 0.00, 0.00),
	(291050, '59', '5922', '592210', 'ROADSTER DINER', 61093, '02', 'DIRECT', 2013, 6, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291051, '59', '5922', '592210', 'ROADSTER DINER', 64742, '01', 'DIRECT', 2013, 6, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291052, '59', '5922', '592210', 'ROADSTER DINER', 66175, '01', 'DIRECT', 2013, 6, '06', 1598.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(291053, '59', '5922', '592210', 'ROADSTER DINER', 66185, '02', 'DIRECT', 2013, 6, '06', 20935.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(291054, '59', '5922', 'Y01499', 'YASMINA', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291055, '59', '5924', '592436', 'AURIS', 64218, '18', 'DIRECT', 2013, 6, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(291056, '59', '5924', '592432', 'ERBIL ROTANA', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291057, '59', '5924', '592425', 'LE PATIO', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291058, '59', '5924', '592413', 'MERWEB', 64218, '18', 'DIRECT', 2013, 6, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(291059, '59', '5924', '592456', 'RILAM MALAZ', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291060, '59', '5924', '592448', 'TAJ AL JANOUB', 66498, '01', 'DIRECT', 2013, 6, '06', 36000.00, 8.36, 8, 0.00, 0.00, 0.00, 0.00),
	(291061, '59', '5924', '592449', 'TANGRAM', 64168, '03', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291062, '59', '5924', '592440', 'TIME', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291063, '59', '5924', '592449', 'VEER BOUTIQUE', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291064, '59', '5926', '592672', 'BAN', 68977, '01', 'DIRECT', 2013, 6, '06', 2800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(291065, '59', '5926', '592681', 'CLASSIC', 66185, '02', 'DIRECT', 2013, 6, '06', 143786.00, 59.06, 501, 0.00, 0.00, 0.00, 0.00),
	(291066, '59', '5926', '592695', 'KARAM AL BAHR', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291067, '59', '5926', '592696', 'PARRILLA', 66498, '01', 'DIRECT', 2013, 6, '06', 277500.00, 83.72, 83, 0.00, 0.00, 0.00, 0.00),
	(291068, '59', '5926', '592695', 'PLAZA PALACE', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291069, '59', '5927', '592718', 'AL SANSOUL', 61382, '02', 'DIRECT', 2013, 6, '06', 1500.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291070, '59', '5927', '592718', 'AL SANSOUL', 61416, '02', 'DIRECT', 2013, 6, '06', 1900.00, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(291071, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291072, '59', '5927', '592730', 'LAYALI AL SHAMS', 64386, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291073, '59', '5928', '592830', 'AARSH AL MOULOUK', 66498, '01', 'DIRECT', 2013, 6, '06', 47666.00, 11.96, 11, 0.00, 0.00, 0.00, 0.00),
	(291074, '59', '5928', '592830', 'BLVD44', 64842, '01', 'DIRECT', 2013, 6, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291075, '59', '5928', '592830', 'BLVD44', 67153, '01', 'DIRECT', 2013, 6, '06', 4800.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(291076, '59', '5928', '592830', 'BLVD44', 67207, '01', 'DIRECT', 2013, 6, '06', 11250.00, 99.00, 150, 0.00, 0.00, 0.00, 0.00),
	(291077, '59', '5928', '592807', 'CITADELLE', 66185, '02', 'DIRECT', 2013, 6, '06', 10466.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(291078, '59', '5928', '592819', 'CITRON CAVIAR C.', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291079, '59', '5928', '592830', 'COPLA', 64020, '27', 'DIRECT', 2013, 6, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291080, '59', '5928', '592828', 'EM SHERIF', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291081, '59', '5928', '592830', 'KAMPAI', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291082, '59', '5928', '592824', 'SHAWARMANJI', 66185, '02', 'DIRECT', 2013, 6, '06', 9205.00, 3.29, 4, 0.00, 0.00, 0.00, 0.00),
	(291083, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 6, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(291084, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 6, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(291085, '60', '6001', 'A07533', 'AIR FRANCE', 66185, '02', 'MPG', 2013, 6, '06', 28700.00, 9.86, 5, 0.00, 0.00, 0.00, 0.00),
	(291086, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 63115, '02', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291087, '60', '6001', 'E01346', 'EGYPTAIR', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291088, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 6732.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(291089, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4752.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(291090, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4650.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(291091, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 3240.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(291092, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 4050.00, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(291093, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 5850.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(291094, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291095, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64040, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291096, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291097, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64841, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291098, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291099, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291100, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291101, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 6, '06', 7200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(291102, '60', '6001', 'J04450', 'JET SET', 68288, '01', 'DIRECT', 2013, 6, '06', 6000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291103, '60', '6001', 'L00211', 'LUFTHANSA', 64015, '27', 'MINDSHARE', 2013, 6, '06', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291104, '60', '6001', 'M00004', 'M.E.AIRLINES', 61010, '02', 'INTERMARKETS', 2013, 6, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291105, '60', '6001', 'M00004', 'M.E.AIRLINES', 61028, '02', 'INTERMARKETS', 2013, 6, '06', 3648.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(291106, '60', '6001', 'M00004', 'M.E.AIRLINES', 61036, '02', 'INTERMARKETS', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291107, '60', '6001', 'M00004', 'M.E.AIRLINES', 61051, '02', 'INTERMARKETS', 2013, 6, '06', 3100.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291108, '60', '6001', 'M00004', 'M.E.AIRLINES', 61077, '02', 'INTERMARKETS', 2013, 6, '06', 3248.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(291109, '60', '6001', 'M00004', 'M.E.AIRLINES', 61093, '02', 'INTERMARKETS', 2013, 6, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291110, '60', '6001', 'M00004', 'M.E.AIRLINES', 61172, '02', 'INTERMARKETS', 2013, 6, '06', 9600.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(291111, '60', '6001', 'M00004', 'M.E.AIRLINES', 61325, '02', 'INTERMARKETS', 2013, 6, '06', 3624.00, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(291112, '60', '6001', 'M00004', 'M.E.AIRLINES', 61382, '02', 'INTERMARKETS', 2013, 6, '06', 8574.00, 0.11, 8, 0.00, 0.00, 0.00, 0.00),
	(291113, '60', '6001', 'M00004', 'M.E.AIRLINES', 61416, '02', 'INTERMARKETS', 2013, 6, '06', 1080.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(291114, '60', '6001', 'M00004', 'M.E.AIRLINES', 61473, '01', 'INTERMARKETS', 2013, 6, '06', 3000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291115, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 6, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291116, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 6, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291117, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 6, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291118, '60', '6001', 'M00004', 'M.E.AIRLINES', 64012, '29', 'INTERMARKETS', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291119, '60', '6001', 'M00004', 'M.E.AIRLINES', 64015, '27', 'INTERMARKETS', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291120, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291121, '60', '6001', 'M00004', 'M.E.AIRLINES', 64168, '03', 'INTERMARKETS', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291122, '60', '6001', 'M00004', 'M.E.AIRLINES', 64218, '18', 'INTERMARKETS', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291123, '60', '6001', 'M00004', 'M.E.AIRLINES', 64288, '18', 'INTERMARKETS', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291124, '60', '6001', 'M00004', 'M.E.AIRLINES', 64303, '18', 'INTERMARKETS', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291125, '60', '6001', 'M00004', 'M.E.AIRLINES', 64325, '01', 'INTERMARKETS', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291126, '60', '6001', 'M00004', 'M.E.AIRLINES', 64329, '21', 'INTERMARKETS', 2013, 6, '06', 12300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291127, '60', '6001', 'M00004', 'M.E.AIRLINES', 64386, '02', 'INTERMARKETS', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291128, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291129, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291130, '60', '6001', 'M00004', 'M.E.AIRLINES', 64957, '03', 'INTERMARKETS', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291131, '60', '6001', 'M00004', 'M.E.AIRLINES', 64980, '03', 'INTERMARKETS', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291132, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 6, '06', 49526.00, 164.02, 141, 0.00, 0.00, 0.00, 0.00),
	(291133, '60', '6001', 'M00004', 'M.E.AIRLINES', 66498, '01', 'INTERMARKETS', 2013, 6, '06', 9241.00, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(291134, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291135, '60', '6001', 'T02105', 'TURKISH AIR.', 61010, '02', 'MPG', 2013, 6, '06', 4356.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(291136, '60', '6001', 'T02105', 'TURKISH AIR.', 61093, '02', 'MPG', 2013, 6, '06', 5300.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(291137, '60', '6001', 'T02105', 'TURKISH AIR.', 61184, '02', 'MPG', 2013, 6, '06', 17100.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(291138, '60', '6001', 'T02105', 'TURKISH AIR.', 61325, '02', 'MPG', 2013, 6, '06', 2160.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(291139, '60', '6002', 'A29115', 'ADONIS', 61416, '02', 'DIRECT', 2013, 6, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291140, '60', '6002', 'A07571', 'AVIS RENT A CAR', 61010, '02', 'MEMAC OGILVY', 2013, 6, '06', 2640.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(291141, '60', '6002', 'A07571', 'AVIS RENT A CAR', 61093, '02', 'MEMAC OGILVY', 2013, 6, '06', 2310.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(291142, '60', '6002', 'A07571', 'AVIS RENT A CAR', 61325, '02', 'MEMAC OGILVY', 2013, 6, '06', 1560.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(291143, '60', '6002', 'A07641', 'AVIS-HALA', 61325, '02', 'DIRECT', 2013, 6, '06', 270.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(291144, '60', '6002', 'B09692', 'BOSS', 61416, '02', 'DIRECT', 2013, 6, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(291145, '60', '6002', 'B02665', 'BUDGET', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291146, '60', '6002', 'D01929', 'DOLLAR', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291147, '60', '6003', 'A38177', 'ABOUMERHI', 66563, '01', 'DIRECT', 2013, 6, '06', 120000.00, 52.36, 50, 0.00, 0.00, 0.00, 0.00),
	(291148, '60', '6003', '600312', 'AYOUSHKA', 63115, '02', 'DIRECT', 2013, 6, '06', 930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291149, '60', '6003', 'O05482', 'ORIENT QUEEN', 61416, '02', 'DIRECT', 2013, 6, '06', 840.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(291150, '60', '6003', '600312', 'ORIENT QUEEN 2', 61416, '02', 'DIRECT', 2013, 6, '06', 1260.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(291151, '60', '6003', '600312', 'ORIENT QUEEN 2', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291152, '60', '6003', '600312', 'ORIENT QUEEN 2', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291153, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 6, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291154, '60', '6003', '600312', 'ORIENT QUEEN 2', 66092, '01', 'DIRECT', 2013, 6, '06', 206320.00, 53.57, 56, 0.00, 0.00, 0.00, 0.00),
	(291155, '60', '6003', '600312', 'ORIENT QUEEN 2', 66175, '01', 'DIRECT', 2013, 6, '06', 90284.00, 34.56, 31, 0.00, 0.00, 0.00, 0.00),
	(291156, '60', '6003', '600312', 'YACHT 42', 64742, '01', 'DIRECT', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291157, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 6, '06', 25220.00, 1.31, 15, 0.00, 0.00, 0.00, 0.00),
	(291158, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 6, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291159, '60', '6004', 'B02701', 'BARAKAT TRVL.', 68549, '01', 'DIRECT', 2013, 6, '06', 22500.00, 750.00, 30000, 0.00, 0.00, 0.00, 0.00),
	(291160, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61010, '02', 'DIRECT', 2013, 6, '06', 387.00, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(291161, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61093, '02', 'DIRECT', 2013, 6, '06', 54.00, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(291162, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 6, '06', 1650.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291163, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61416, '02', 'DIRECT', 2013, 6, '06', 375.00, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(291164, '60', '6004', 'K01454', 'KURBAN TOURS', 61010, '02', 'DIRECT', 2013, 6, '06', 3510.00, 0.28, 8, 0.00, 0.00, 0.00, 0.00),
	(291165, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 6, '06', 1980.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(291166, '60', '6004', 'K01454', 'KURBAN TOURS', 61382, '02', 'DIRECT', 2013, 6, '06', 1575.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291167, '60', '6004', 'K01454', 'KURBAN TOURS', 67153, '01', 'DIRECT', 2013, 6, '06', 3311.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(291168, '60', '6004', 'K01454', 'KURBAN TOURS', 67207, '01', 'DIRECT', 2013, 6, '06', 3311.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(291169, '60', '6004', 'K01454', 'KURBAN TOURS', 68549, '01', 'DIRECT', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(291170, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 6, '06', 10978.00, 1.53, 15, 0.00, 0.00, 0.00, 0.00),
	(291171, '60', '6004', 'N01385', 'NAKHAL', 61028, '02', 'APP', 2013, 6, '06', 240.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(291172, '60', '6004', 'N01385', 'NAKHAL', 61036, '02', 'APP', 2013, 6, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(291173, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 6, '06', 9641.00, 1.46, 14, 0.00, 0.00, 0.00, 0.00),
	(291174, '60', '6004', 'N01385', 'NAKHAL', 61172, '02', 'APP', 2013, 6, '06', 142.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(291175, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 6, '06', 11766.00, 2.11, 16, 0.00, 0.00, 0.00, 0.00),
	(291176, '60', '6004', 'N01385', 'NAKHAL', 61382, '02', 'APP', 2013, 6, '06', 1200.00, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(291177, '60', '6004', 'N01385', 'NAKHAL', 61416, '02', 'APP', 2013, 6, '06', 600.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(291178, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 6, '06', 5094.00, 1.29, 11, 0.00, 0.00, 0.00, 0.00),
	(291179, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 6, '06', 8766.00, 1.37, 13, 0.00, 0.00, 0.00, 0.00),
	(291180, '60', '6004', 'N01385', 'NAKHAL', 67153, '01', 'APP', 2013, 6, '06', 5612.00, 40.92, 124, 0.00, 0.00, 0.00, 0.00),
	(291181, '60', '6004', 'N01385', 'NAKHAL', 67207, '01', 'APP', 2013, 6, '06', 2736.00, 22.16, 62, 0.00, 0.00, 0.00, 0.00),
	(291182, '60', '6004', 'N01385', 'NAKHAL', 68163, '01', 'APP', 2013, 6, '06', 9800.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(291183, '60', '6004', 'N01385', 'NAKHAL', 68288, '01', 'APP', 2013, 6, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291184, '60', '6004', 'T02134', 'TANIA TRAVEL', 68185, '01', 'DIRECT', 2013, 6, '06', 4800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291185, '60', '6004', 'V00691', 'VIP TRAVEL', 63131, '02', 'DIRECT', 2013, 6, '06', 1400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291186, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 6, '06', 700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291187, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 6, '06', 1480.00, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(291188, '60', '6005', 'C07683', 'CANYON', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291189, '60', '6005', 'C00463', 'CORAL BEACH', 63305, '03', 'OMD', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291190, '60', '6005', 'C00463', 'CORAL BEACH', 64288, '18', 'OMD', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291191, '60', '6005', 'C04309', 'CROWNE PLAZA', 64218, '18', 'RIZK ADV.', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291192, '60', '6005', 'D01800', 'DUBAI MARINE', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291193, '60', '6005', 'G01479', 'GOLDEN BEACH', 64386, '02', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291194, '60', '6005', 'M80193', 'MOVENPICK', 64742, '01', 'SPIDER MONKEY', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291195, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291196, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291197, '60', '6005', 'R04296', 'REST HOUSE TYR', 68163, '01', 'ADBOX', 2013, 6, '06', 3800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291198, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 64218, '18', 'UM7', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291199, '60', '6005', 'S15985', 'SEALINE BEACH R.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291200, '60', '6006', 'B10186', 'BALLOUNEH', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291201, '60', '6006', 'C07277', 'CYPRUS RESORT', 66092, '01', 'DIRECT', 2013, 6, '06', 165041.00, 87.42, 210, 0.00, 0.00, 0.00, 0.00),
	(291202, '60', '6006', 'C07277', 'CYPRUS RESORT', 66175, '01', 'DIRECT', 2013, 6, '06', 44046.00, 28.74, 81, 0.00, 0.00, 0.00, 0.00),
	(291203, '60', '6006', 'C07277', 'CYPRUS RESORT', 66185, '02', 'DIRECT', 2013, 6, '06', 54450.00, 35.73, 74, 0.00, 0.00, 0.00, 0.00),
	(291204, '60', '6006', 'C07277', 'CYPRUS RESORT', 66589, '01', 'DIRECT', 2013, 6, '06', 37545.00, 31.19, 60, 0.00, 0.00, 0.00, 0.00),
	(291205, '60', '6006', 'C07277', 'CYPRUS RESORT', 68011, '01', 'DIRECT', 2013, 6, '06', 55125.00, 220.50, 294, 0.00, 0.00, 0.00, 0.00),
	(291206, '60', '6006', 'J00989', 'JORDAN RESORT', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291207, '60', '6006', 'J00989', 'JORDAN RESORT', 64325, '01', 'DIRECT', 2013, 6, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291208, '60', '6006', 'J00989', 'JORDAN RESORT', 68936, '01', 'DIRECT', 2013, 6, '06', 4000.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(291209, '60', '6006', 'J00989', 'JORDAN RESORT', 68950, '01', 'DIRECT', 2013, 6, '06', 6000.00, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(291210, '60', '6006', 'J00989', 'JORDAN RESORT', 68956, '01', 'DIRECT', 2013, 6, '06', 2140.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(291211, '60', '6006', 'J00989', 'JORDAN RESORT', 68986, '01', 'DIRECT', 2013, 6, '06', 1500.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(291212, '60', '6006', '600656', 'L\'ARC', 64012, '29', 'DIRECT', 2013, 6, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291213, '60', '6006', 'Y00341', 'YEMEN', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291214, '60', '6008', 'B06405', 'BAHRAIN INT\'L A.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291215, '60', '6009', 'W00739', 'WADI AL SALAM', 66498, '01', 'DIRECT', 2013, 6, '06', 45993.00, 11.48, 15, 0.00, 0.00, 0.00, 0.00),
	(291216, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 6336.00, 0.86, 10, 0.00, 0.00, 0.00, 0.00),
	(291217, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 6, '06', 1350.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(291218, '60', '6009', 'W01038', 'WILD DISCOVERY', 67153, '01', 'INITIATIVE MEDIA', 2013, 6, '06', 7966.00, 65.06, 182, 0.00, 0.00, 0.00, 0.00),
	(291219, '60', '6009', 'W01038', 'WILD DISCOVERY', 67207, '01', 'INITIATIVE MEDIA', 2013, 6, '06', 1290.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(291220, '60', '6009', 'W01038', 'WILD DISCOVERY', 68918, '01', 'INITIATIVE MEDIA', 2013, 6, '06', 44700.00, 54.75, 73, 0.00, 0.00, 0.00, 0.00),
	(291221, '60', '6010', 'S12285', 'SKY TEAM', 64329, '21', 'DIRECT', 2013, 6, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291222, '60', '6011', 'M83105', 'M.E.A.', 63305, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291223, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 6, '06', 106332.00, 33.45, 23, 0.00, 0.00, 0.00, 0.00),
	(291224, '60', '6013', 'C10211', 'CTS', 68510, '01', 'DIRECT', 2013, 6, '06', 10500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(291225, '60', '6013', 'E06172', 'ELAF', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291226, '60', '6013', 'O04411', 'ORIENT PLUS', 66175, '01', 'DIRECT', 2013, 6, '06', 5249.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(291227, '60', '6013', 'O04411', 'ORIENT PLUS', 66589, '01', 'DIRECT', 2013, 6, '06', 160491.00, 60.62, 162, 0.00, 0.00, 0.00, 0.00),
	(291228, '60', '6013', 'S16910', 'SAMAD TOURS', 68163, '01', 'DIRECT', 2013, 6, '06', 1900.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291229, '60', '6014', '601442', 'DEALERS', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291230, '60', '6014', 'H07367', 'HEYA', 61051, '02', 'DIRECT', 2013, 6, '06', 585.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(291231, '60', '6015', '601588', 'ACASIA', 66498, '01', 'DIRECT', 2013, 6, '06', 27416.00, 5.44, 5, 0.00, 0.00, 0.00, 0.00),
	(291232, '60', '6015', '601593', 'AL RAHA BEACH', 64218, '18', 'DIRECT', 2013, 6, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291233, '60', '6015', '601584', 'ATLANTIS THE PAL', 64742, '01', 'DIRECT', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291234, '60', '6015', 'D07140', 'DANAT', 64218, '18', 'DIRECT', 2013, 6, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291235, '60', '6015', 'D08459', 'DOMAINE DU COMTE', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291236, '60', '6015', 'E04429', 'EDDE SANDS', 64012, '29', 'DIRECT', 2013, 6, '06', 2100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291237, '60', '6015', '601563', 'GEFINOR ROTANA', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291238, '60', '6015', '601588', 'LAKLOUK COUNTRY CL.', 61416, '02', 'DIRECT', 2013, 6, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(291239, '60', '6015', '601584', 'ORCHID', 64020, '27', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291240, '60', '6015', '601584', 'ORCHID', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291241, '60', '6015', '601584', 'ORCHID', 64842, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291242, '60', '6015', '601584', 'ORCHID', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291243, '60', '6017', '601762', 'MASHAER', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291244, '60', '6019', '601901', 'EXECUTIVE', 64012, '29', 'DIRECT', 2013, 6, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291245, '61', '6101', 'S06650', 'ST. GEORGES', 64329, '21', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291246, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291247, '61', '6103', 'A94574', 'AROMA SPA', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291248, '61', '6103', 'G07485', 'GENESIS', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291249, '61', '6103', 'J01595', 'JEITA COUNTRY C.', 64386, '02', 'DIRECT', 2013, 6, '06', 180.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(291250, '61', '6103', 'N10004', 'NAIL SPA', 64012, '29', 'DIRECT', 2013, 6, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291251, '61', '6103', 'P02347', 'PANACEA', 66175, '01', 'DIRECT', 2013, 6, '06', 162572.00, 71.68, 41, 0.00, 0.00, 0.00, 0.00),
	(291252, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291253, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291254, '61', '6104', 'C05965', 'CEDIM', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291255, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291256, '61', '6106', 'C08484', 'CLEMENCEAU', 64329, '21', 'IMPACT BBDO', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291257, '61', '6106', 'K05522', 'KEITH NICHOL.M.C', 67207, '01', 'DIRECT', 2013, 6, '06', 9000.00, 84.00, 120, 0.00, 0.00, 0.00, 0.00),
	(291258, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 6, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291259, '61', '6108', '610859', 'SPA 300', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291260, '61', '6109', '610944', 'LIBANOS FRANCAIS', 64386, '02', 'DIRECT', 2013, 6, '06', 324.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(291261, '61', '6114', '611428', 'AL HARA CENTER', 63321, '01', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291262, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 6, '06', 3333.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(291263, '61', '6114', '611424', 'BELLE DE JOUR', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291264, '61', '6114', '611417', 'DR.HANI ABI GHOS', 66092, '01', 'DIRECT', 2013, 6, '06', 35075.00, 14.48, 29, 0.00, 0.00, 0.00, 0.00),
	(291265, '61', '6114', 'J01404', 'JANE NASSAR', 64005, '29', 'DIRECT', 2013, 6, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291266, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 6, '06', 816228.00, 324.41, 279, 0.00, 0.00, 0.00, 0.00),
	(291267, '61', '6114', 'J01404', 'JANE NASSAR', 66498, '01', 'DIRECT', 2013, 6, '06', 1166.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(291268, '61', '6114', 'J01404', 'JANE NASSAR', 66589, '01', 'DIRECT', 2013, 6, '06', 665018.00, 347.46, 312, 0.00, 0.00, 0.00, 0.00),
	(291269, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291270, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66415, '01', 'DIRECT', 2013, 6, '06', 347164.00, 126.49, 125, 0.00, 0.00, 0.00, 0.00),
	(291271, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66498, '01', 'DIRECT', 2013, 6, '06', 4666.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(291272, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 6, '06', 338626.00, 191.71, 179, 0.00, 0.00, 0.00, 0.00),
	(291273, '62', '6201', 'O00000', 'OTHERS', 68995, '01', 'DIRECT', 2013, 6, '06', 7500.00, 8.50, 50, 0.00, 0.00, 0.00, 0.00),
	(291274, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 6, '06', 53612.00, 8.12, 17, 0.00, 0.00, 0.00, 0.00),
	(291275, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291276, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 6, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291277, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 6, '06', 29721.00, 32.61, 25, 0.00, 0.00, 0.00, 0.00),
	(291278, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 6, '06', 7200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(291279, '62', '6202', 'A08668', 'AL JAISH', 68262, '01', 'DIRECT', 2013, 6, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291280, '62', '6202', 'A08465', 'AL LIWAA\'', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291281, '62', '6202', 'A08465', 'AL LIWAA\'', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291282, '62', '6202', 'A08465', 'AL LIWAA\'', 66043, '01', 'DIRECT', 2013, 6, '06', 4950.00, 17.63, 8, 0.00, 0.00, 0.00, 0.00),
	(291283, '62', '6202', 'A08465', 'AL LIWAA\'', 66563, '01', 'DIRECT', 2013, 6, '06', 37650.00, 36.21, 12, 0.00, 0.00, 0.00, 0.00),
	(291284, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 61036, '02', 'DIRECT', 2013, 6, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(291285, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291286, '62', '6202', 'A08513', 'AL WATAN NSP', 66185, '02', 'DIRECT', 2013, 6, '06', 99750.00, 39.03, 39, 0.00, 0.00, 0.00, 0.00),
	(291287, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 6, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291288, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291289, '62', '6202', 'A08673', 'AS SAFIR', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291290, '62', '6202', 'A08673', 'AS SAFIR', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291291, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 6, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291292, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 6, '06', 10080.00, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(291293, '62', '6202', 'F01696', 'FEMME', 63115, '02', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291294, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 6, '06', 814.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(291295, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 6, '06', 4804.00, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(291296, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 6, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291297, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 6, '06', 48936.00, 23.14, 20, 0.00, 0.00, 0.00, 0.00),
	(291298, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 6, '06', 864.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(291299, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 6, '06', 2788.00, 0.62, 6, 0.00, 0.00, 0.00, 0.00),
	(291300, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 6, '06', 3696.00, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(291301, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 6, '06', 116188.00, 40.49, 32, 0.00, 0.00, 0.00, 0.00),
	(291302, '62', '6202', 'N00210', 'NADINE', 61051, '02', 'DIRECT', 2013, 6, '06', 1458.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291303, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 6, '06', 15120.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(291304, '62', '6202', 'S14672', 'SAYIDATY', 66185, '02', 'DIRECT', 2013, 6, '06', 19991.00, 3.80, 11, 0.00, 0.00, 0.00, 0.00),
	(291305, '62', '6203', 'A22590', 'ABU DHABI FM', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291306, '62', '6203', '620357', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 6, '06', 490552.00, 231.17, 498, 0.00, 0.00, 0.00, 0.00),
	(291307, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 6, '06', 50490.00, 11.25, 45, 0.00, 0.00, 0.00, 0.00),
	(291308, '62', '6203', '620353', 'AL JADEED', 61432, '02', 'DIRECT', 2013, 6, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291309, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291310, '62', '6203', '620348', 'AL JARAS', 66185, '02', 'DIRECT', 2013, 6, '06', 80023.00, 32.14, 29, 0.00, 0.00, 0.00, 0.00),
	(291311, '62', '6203', 'A08849', 'AL NOUR RADIO', 61036, '02', 'DIRECT', 2013, 6, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291312, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 6, '06', 11903.00, 15.96, 41, 0.00, 0.00, 0.00, 0.00),
	(291313, '62', '6203', 'L03293', 'LIGHT FM', 64980, '03', 'MEDIACOM', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291314, '62', '6203', 'M04848', 'MIX FM', 61010, '02', 'DIRECT', 2013, 6, '06', 36.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(291315, '62', '6203', 'M04848', 'MIX FM', 61093, '02', 'DIRECT', 2013, 6, '06', 4884.00, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(291316, '62', '6203', 'N01470', 'NOSTALGIE', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291317, '62', '6203', 'N01470', 'NOSTALGIE', 64045, '01', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291318, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291319, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291320, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291321, '62', '6203', 'R01807', 'RADIO ORIENT', 64325, '01', 'DIRECT', 2013, 6, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291322, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291323, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 6, '06', 4756.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(291324, '62', '6203', 'R01818', 'RLL', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291325, '62', '6203', 'R08636', 'ROTANA DELTA', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291326, '62', '6203', 'R08636', 'ROTANA DELTA', 66589, '01', 'DIRECT', 2013, 6, '06', 21983.00, 10.82, 13, 0.00, 0.00, 0.00, 0.00),
	(291327, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 6, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291328, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291329, '62', '6203', 'V00715', 'VDL', 61036, '02', 'DIRECT', 2013, 6, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(291330, '62', '6203', 'V00715', 'VDL', 61051, '02', 'DIRECT', 2013, 6, '06', 2349.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(291331, '62', '6203', 'V00715', 'VDL', 61473, '01', 'DIRECT', 2013, 6, '06', 410.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(291332, '62', '6203', 'V00715', 'VDL', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291333, '62', '6203', 'V02515', 'VIRGIN RADIO', 67207, '01', 'DIRECT', 2013, 6, '06', 5590.00, 42.90, 130, 0.00, 0.00, 0.00, 0.00),
	(291334, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 6, '06', 26288.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291335, '62', '6204', 'A21742', 'AL JAZEERA', 61010, '02', 'OPTIMEDIA', 2013, 6, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(291336, '62', '6204', 'A21742', 'AL JAZEERA', 61036, '02', 'OPTIMEDIA', 2013, 6, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(291337, '62', '6204', 'A21742', 'AL JAZEERA', 61172, '02', 'OPTIMEDIA', 2013, 6, '06', 12000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(291338, '62', '6204', 'A21742', 'AL JAZEERA', 61184, '02', 'OPTIMEDIA', 2013, 6, '06', 11400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(291339, '62', '6204', 'A21742', 'AL JAZEERA', 61382, '02', 'OPTIMEDIA', 2013, 6, '06', 12000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(291340, '62', '6204', 'A21742', 'AL JAZEERA', 61416, '02', 'OPTIMEDIA', 2013, 6, '06', 5400.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(291341, '62', '6204', 'A21742', 'AL JAZEERA', 61432, '02', 'OPTIMEDIA', 2013, 6, '06', 3944.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(291342, '62', '6204', 'A21742', 'AL JAZEERA', 61473, '01', 'OPTIMEDIA', 2013, 6, '06', 2592.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(291343, '62', '6204', 'A35045', 'ANB', 61036, '02', 'DIRECT', 2013, 6, '06', 2340.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(291344, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 6, '06', 7440.00, 1.86, 7, 0.00, 0.00, 0.00, 0.00),
	(291345, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 6, '06', 61800.00, 9.24, 17, 0.00, 0.00, 0.00, 0.00),
	(291346, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 6, '06', 12140.00, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(291347, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 6, '06', 5899.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(291348, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 6, '06', 16184.00, 5.46, 15, 0.00, 0.00, 0.00, 0.00),
	(291349, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 6, '06', 13176.00, 2.17, 9, 0.00, 0.00, 0.00, 0.00),
	(291350, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 6, '06', 25185.00, 5.68, 12, 0.00, 0.00, 0.00, 0.00),
	(291351, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 6, '06', 66120.00, 11.75, 19, 0.00, 0.00, 0.00, 0.00),
	(291352, '62', '6204', 'F01701', 'FUTURE TV', 61416, '02', 'DIRECT', 2013, 6, '06', 14685.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(291353, '62', '6204', 'F01701', 'FUTURE TV', 61473, '01', 'DIRECT', 2013, 6, '06', 13828.00, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(291354, '62', '6204', 'F01701', 'FUTURE TV', 64015, '27', 'DIRECT', 2013, 6, '06', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291355, '62', '6204', 'F01701', 'FUTURE TV', 64020, '27', 'DIRECT', 2013, 6, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291356, '62', '6204', 'F01701', 'FUTURE TV', 64071, '03', 'DIRECT', 2013, 6, '06', 4200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291357, '62', '6204', 'F01701', 'FUTURE TV', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291358, '62', '6204', 'F01701', 'FUTURE TV', 64965, '01', 'DIRECT', 2013, 6, '06', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291359, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 6, '06', 4563.00, 1.63, 7, 0.00, 0.00, 0.00, 0.00),
	(291360, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 6, '06', 2811.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(291361, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 6, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291362, '62', '6204', 'H05319', 'HEYA', 64168, '03', 'DIRECT', 2013, 6, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291363, '62', '6204', 'H05319', 'HEYA', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291364, '62', '6204', 'H05319', 'HEYA', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291365, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 6, '06', 2454.00, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(291366, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 6, '06', 9492.00, 1.86, 7, 0.00, 0.00, 0.00, 0.00),
	(291367, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 6, '06', 10860.00, 2.21, 7, 0.00, 0.00, 0.00, 0.00),
	(291368, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 6, '06', 1260.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(291369, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 6, '06', 2448.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(291370, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 6, '06', 3460.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(291371, '62', '6204', 'L01871', 'LBC', 63321, '01', 'DIRECT', 2013, 6, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291372, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 6, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291373, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 6, '06', 1992.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(291374, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 6, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291375, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 6, '06', 26796.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(291376, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 6, '06', 126776.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(291377, '62', '6204', 'M00164', 'MBC', 61382, '02', 'DIRECT', 2013, 6, '06', 6528.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291378, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 6, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291379, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 6, '06', 1136.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291380, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 6, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(291381, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 6, '06', 1800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(291382, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 6, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(291383, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 6, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(291384, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 6, '06', 1620.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(291385, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 6, '06', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291386, '62', '6204', 'M00389', 'MTV', 67153, '01', 'DIRECT', 2013, 6, '06', 8288.00, 62.16, 224, 0.00, 0.00, 0.00, 0.00),
	(291387, '62', '6204', 'M00389', 'MTV', 67207, '01', 'DIRECT', 2013, 6, '06', 6776.00, 49.84, 168, 0.00, 0.00, 0.00, 0.00),
	(291388, '62', '6204', 'N02069', 'NBN', 64168, '03', 'DIRECT', 2013, 6, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291389, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 6, '06', 1992.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(291390, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 6, '06', 7920.00, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(291391, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 6, '06', 1268.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(291392, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 6, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291393, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 6, '06', 700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291394, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 6, '06', 5600.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291395, '62', '6204', 'N03801', 'NEW TV', 64007, '37', 'MEMAC OGILVY', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291396, '62', '6204', 'S25490', 'SHASHATI', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291397, '62', '6204', 'T02296', 'TELE - LIBAN', 61010, '02', 'DIRECT', 2013, 6, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(291398, '62', '6204', 'T02296', 'TELE - LIBAN', 61036, '02', 'DIRECT', 2013, 6, '06', 894.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(291399, '62', '6204', 'T02296', 'TELE - LIBAN', 61051, '02', 'DIRECT', 2013, 6, '06', 1365.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(291400, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 6, '06', 2340.00, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(291401, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 6, '06', 501978.00, 250.75, 225, 0.00, 0.00, 0.00, 0.00),
	(291402, '62', '6207', 'D02148', 'DAR ASSAYAD', 64105, '27', 'DIRECT', 2013, 6, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291403, '62', '6208', 'R00497', 'ROTANA VIDEO', 66185, '02', 'DIRECT', 2013, 6, '06', 52100.00, 25.25, 47, 0.00, 0.00, 0.00, 0.00),
	(291404, '62', '6210', 'A18463', 'AL BALAD', 68549, '01', 'SPIRIT COMMUNICATION', 2013, 6, '06', 30000.00, 1000.00, 40000, 0.00, 0.00, 0.00, 0.00),
	(291405, '62', '6210', 'A09257', 'AL DEFAIYA', 64040, '18', 'DIRECT', 2013, 6, '06', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291406, '62', '6210', 'A14366', 'AL HADEEL', 61036, '02', 'DIRECT', 2013, 6, '06', 596.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(291407, '62', '6210', 'A14366', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 6, '06', 1625.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(291408, '62', '6210', 'A14366', 'AL HADEEL', 61382, '02', 'DIRECT', 2013, 6, '06', 2640.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(291409, '62', '6210', 'A14366', 'AL HADEEL', 66185, '02', 'DIRECT', 2013, 6, '06', 16150.00, 5.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291410, '62', '6210', 'A14366', 'AL HADEEL', 66415, '01', 'DIRECT', 2013, 6, '06', 113332.00, 31.21, 16, 0.00, 0.00, 0.00, 0.00),
	(291411, '62', '6210', 'A14366', 'AL HADEEL', 66563, '01', 'DIRECT', 2013, 6, '06', 12797.00, 7.98, 7, 0.00, 0.00, 0.00, 0.00),
	(291412, '62', '6210', 'B03331', 'BAKIYAT ALLAH', 66498, '01', 'DIRECT', 2013, 6, '06', 51079.00, 22.38, 19, 0.00, 0.00, 0.00, 0.00),
	(291413, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61184, '02', 'DIRECT', 2013, 6, '06', 5472.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(291414, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 6, '06', 99100.00, 12.48, 20, 0.00, 0.00, 0.00, 0.00),
	(291415, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 6, '06', 36250.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(291416, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 6, '06', 2430.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(291417, '62', '6210', 'L03415', 'LAYALINA', 64684, '01', 'DIRECT', 2013, 6, '06', 3500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291418, '62', '6210', 'L03415', 'LAYALINA', 66175, '01', 'DIRECT', 2013, 6, '06', 46263.00, 15.42, 18, 0.00, 0.00, 0.00, 0.00),
	(291419, '62', '6210', 'L03415', 'LAYALINA', 66185, '02', 'DIRECT', 2013, 6, '06', 47645.00, 19.19, 21, 0.00, 0.00, 0.00, 0.00),
	(291420, '62', '6210', 'L03415', 'LAYALINA', 66415, '01', 'DIRECT', 2013, 6, '06', 71739.00, 23.51, 27, 0.00, 0.00, 0.00, 0.00),
	(291421, '62', '6210', 'L03415', 'LAYALINA', 66498, '01', 'DIRECT', 2013, 6, '06', 833.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(291422, '62', '6210', 'L03415', 'LAYALINA', 66589, '01', 'DIRECT', 2013, 6, '06', 38988.00, 14.09, 17, 0.00, 0.00, 0.00, 0.00),
	(291423, '62', '6210', 'M04371', 'MONDANITE', 67153, '01', 'DIRECT', 2013, 6, '06', 1000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(291424, '62', '6210', 'M04371', 'MONDANITE', 67207, '01', 'DIRECT', 2013, 6, '06', 1000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(291425, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 6, '06', 3552.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(291426, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 6, '06', 8580.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(291427, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 6, '06', 75000.00, 28.06, 28, 0.00, 0.00, 0.00, 0.00),
	(291428, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 6, '06', 2348.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(291429, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 6, '06', 49999.00, 12.14, 11, 0.00, 0.00, 0.00, 0.00),
	(291430, '62', '6210', 'S05725', 'SPECIAL MAG.', 67153, '01', 'THREE AD', 2013, 6, '06', 1200.00, 13.44, 24, 0.00, 0.00, 0.00, 0.00),
	(291431, '62', '6210', 'S05725', 'SPECIAL MAG.', 67207, '01', 'THREE AD', 2013, 6, '06', 1200.00, 13.44, 24, 0.00, 0.00, 0.00, 0.00),
	(291432, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291433, '62', '6211', 'C10997', 'CABLEVISION', 61010, '02', 'MED K_K', 2013, 6, '06', 34668.00, 5.26, 11, 0.00, 0.00, 0.00, 0.00),
	(291434, '62', '6211', 'C10997', 'CABLEVISION', 61028, '02', 'MED K_K', 2013, 6, '06', 19824.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(291435, '62', '6211', 'C10997', 'CABLEVISION', 61382, '02', 'MED K_K', 2013, 6, '06', 38808.00, 5.64, 12, 0.00, 0.00, 0.00, 0.00),
	(291436, '62', '6211', 'C10997', 'CABLEVISION', 66092, '01', 'MED K_K', 2013, 6, '06', 344550.00, 100.92, 101, 0.00, 0.00, 0.00, 0.00),
	(291437, '62', '6211', 'C10997', 'CABLEVISION', 66185, '02', 'MED K_K', 2013, 6, '06', 59500.00, 17.04, 17, 0.00, 0.00, 0.00, 0.00),
	(291438, '62', '6211', 'C10997', 'CABLEVISION', 66415, '01', 'MED K_K', 2013, 6, '06', 46000.00, 8.88, 9, 0.00, 0.00, 0.00, 0.00),
	(291439, '62', '6211', 'C10997', 'CABLEVISION', 66589, '01', 'MED K_K', 2013, 6, '06', 371000.00, 112.89, 113, 0.00, 0.00, 0.00, 0.00),
	(291440, '62', '6212', '621201', 'ARABSAT', 66185, '02', 'DIRECT', 2013, 6, '06', 160700.00, 64.02, 64, 0.00, 0.00, 0.00, 0.00),
	(291441, '62', '6212', '621202', 'SKYSTREAM', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291442, '62', '6214', 'A31494', 'AL JAMHOURIA', 66092, '01', 'DIRECT', 2013, 6, '06', 56250.00, 16.29, 17, 0.00, 0.00, 0.00, 0.00),
	(291443, '62', '6214', 'A31494', 'AL JAMHOURIA', 66175, '01', 'DIRECT', 2013, 6, '06', 104500.00, 17.82, 18, 0.00, 0.00, 0.00, 0.00),
	(291444, '62', '6214', 'A31494', 'AL JAMHOURIA', 66185, '02', 'DIRECT', 2013, 6, '06', 136465.00, 25.51, 27, 0.00, 0.00, 0.00, 0.00),
	(291445, '62', '6214', 'A31494', 'AL JAMHOURIA', 66415, '01', 'DIRECT', 2013, 6, '06', 64000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(291446, '62', '6214', 'A31494', 'AL JAMHOURIA', 66589, '01', 'DIRECT', 2013, 6, '06', 125600.00, 29.93, 30, 0.00, 0.00, 0.00, 0.00),
	(291447, '62', '6214', 'A32119', 'AL MANARA', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291448, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 6, '06', 21600.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(291449, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291450, '62', '6214', 'F36499', 'FOCUS', 67153, '01', 'DIRECT', 2013, 6, '06', 1500.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(291451, '62', '6214', 'F36499', 'FOCUS', 67207, '01', 'DIRECT', 2013, 6, '06', 1500.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(291452, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 6, '06', 786.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(291453, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 6, '06', 2574.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(291454, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 6, '06', 960.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(291455, '62', '6214', 'P05476', 'PRESTIGE', 67153, '01', 'DIRECT', 2013, 6, '06', 3750.00, 42.00, 75, 0.00, 0.00, 0.00, 0.00),
	(291456, '62', '6214', 'R00118', 'RANIA', 66563, '01', 'DIRECT', 2013, 6, '06', 56750.00, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(291457, '62', '6216', '621614', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 6, '06', 19960.00, 10.80, 14, 0.00, 0.00, 0.00, 0.00),
	(291458, '62', '6217', 'A97427', 'ARABICA MUSIC', 63305, '03', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291459, '62', '6218', '621888', 'NINE SIX ONE', 66175, '01', 'DIRECT', 2013, 6, '06', 500.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(291460, '62', '6219', 'R06539', 'REVOLVER', 67207, '01', 'DIRECT', 2013, 6, '06', 16500.00, 167.20, 220, 0.00, 0.00, 0.00, 0.00),
	(291461, '62', '6220', 'G04073', 'GRAND CINEMA', 66185, '02', 'DIRECT', 2013, 6, '06', 5303.00, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(291462, '62', '6221', 'A37021', 'AL MOUGHTAREB', 64040, '18', 'DIRECT', 2013, 6, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291463, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 6, '06', 4558.00, 13.91, 7, 0.00, 0.00, 0.00, 0.00),
	(291464, '62', '6223', 'A00176', 'AL AMEN', 66498, '01', 'DIRECT', 2013, 6, '06', 1550.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291465, '62', '6223', 'E08727', 'EKARUNA', 64007, '37', 'DIRECT', 2013, 6, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291466, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 64325, '01', 'DIRECT', 2013, 6, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291467, '62', '6225', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 6, '06', 13398.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291468, '62', '6225', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 6, '06', 68688.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(291469, '62', '6225', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 6, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291470, '62', '6225', '622535', 'SKY NEWS ARABIA', 66185, '02', 'DIRECT', 2013, 6, '06', 141400.00, 51.12, 51, 0.00, 0.00, 0.00, 0.00),
	(291471, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291472, '62', '6228', '622852', 'BOLD', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291473, '62', '6228', '622854', 'FACELOOK', 67153, '01', 'DIRECT', 2013, 6, '06', 3600.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(291474, '62', '6228', '622854', 'FACELOOK', 68549, '01', 'DIRECT', 2013, 6, '06', 15000.00, 500.00, 20000, 0.00, 0.00, 0.00, 0.00),
	(291475, '62', '6228', '622809', 'LA REVUE', 64015, '27', 'DIRECT', 2013, 6, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291476, '62', '6228', '622809', 'LAYALINA JUNIOR', 61416, '02', 'DIRECT', 2013, 6, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291477, '62', '6228', 'R09082', 'RAGMAG', 66185, '02', 'DIRECT', 2013, 6, '06', 113800.00, 51.26, 422, 0.00, 0.00, 0.00, 0.00),
	(291478, '62', '6228', '622830', 'SANTE BEAUTE', 66185, '02', 'DIRECT', 2013, 6, '06', 20932.00, 6.54, 10, 0.00, 0.00, 0.00, 0.00),
	(291479, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 6, '06', 39332.00, 19.96, 9, 0.00, 0.00, 0.00, 0.00),
	(291480, '62', '6232', '623215', 'LIFESTYLEZ', 63321, '01', 'DIRECT', 2013, 6, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291481, '62', '6233', '623350', '74', 61036, '02', 'DIRECT', 2013, 6, '06', 896.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(291482, '62', '6233', '623350', '74', 61432, '02', 'DIRECT', 2013, 6, '06', 1728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291483, '62', '6233', '623350', '74', 66175, '01', 'DIRECT', 2013, 6, '06', 124764.00, 61.15, 57, 0.00, 0.00, 0.00, 0.00),
	(291484, '62', '6233', '623350', 'ABDUCTED', 66092, '01', 'DIRECT', 2013, 6, '06', 37750.00, 13.75, 13, 0.00, 0.00, 0.00, 0.00),
	(291485, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 6, '06', 154000.00, 68.84, 53, 0.00, 0.00, 0.00, 0.00),
	(291486, '62', '6233', '623351', 'AFTER EARTH', 66092, '01', 'DIRECT', 2013, 6, '06', 70900.00, 28.09, 28, 0.00, 0.00, 0.00, 0.00),
	(291487, '62', '6233', '623351', 'AFTER EARTH', 66185, '02', 'DIRECT', 2013, 6, '06', 108850.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(291488, '62', '6233', '623352', 'ARTHUR NEWMAN', 61093, '02', 'DIRECT', 2013, 6, '06', 24.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(291489, '62', '6233', '623352', 'ARTHUR NEWMAN', 66092, '01', 'DIRECT', 2013, 6, '06', 131750.00, 33.92, 32, 0.00, 0.00, 0.00, 0.00),
	(291490, '62', '6233', '623333', 'BLIND INTERSECTIONS', 66092, '01', 'DIRECT', 2013, 6, '06', 39693.00, 19.83, 24, 0.00, 0.00, 0.00, 0.00),
	(291491, '62', '6233', '623353', 'ELYSIUM', 64009, '01', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291492, '62', '6233', '623348', 'EPIC', 66092, '01', 'DIRECT', 2013, 6, '06', 36150.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(291493, '62', '6233', '623348', 'EPIC', 66185, '02', 'DIRECT', 2013, 6, '06', 31450.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(291494, '62', '6233', '623350', 'HELWE KTIR W KEZEBEH', 66185, '02', 'DIRECT', 2013, 6, '06', 474038.00, 308.59, 232, 0.00, 0.00, 0.00, 0.00),
	(291495, '62', '6233', '623347', 'HUMMINGBIRD', 66092, '01', 'DIRECT', 2013, 6, '06', 128300.00, 46.40, 44, 0.00, 0.00, 0.00, 0.00),
	(291496, '62', '6233', '623352', 'MAN OF STEEL', 66092, '01', 'DIRECT', 2013, 6, '06', 167304.00, 61.98, 57, 0.00, 0.00, 0.00, 0.00),
	(291497, '62', '6233', '623352', 'MONSTERS UNIVER.', 61010, '02', 'DIRECT', 2013, 6, '06', 832.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(291498, '62', '6233', '623352', 'MONSTERS UNIVER.', 61093, '02', 'DIRECT', 2013, 6, '06', 36.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(291499, '62', '6233', '623353', 'MONSTERS UNIVERSITY', 66092, '01', 'DIRECT', 2013, 6, '06', 86600.00, 25.01, 25, 0.00, 0.00, 0.00, 0.00),
	(291500, '62', '6233', '623351', 'NOW YOU SEE ME', 66092, '01', 'DIRECT', 2013, 6, '06', 152233.00, 58.15, 55, 0.00, 0.00, 0.00, 0.00),
	(291501, '62', '6233', '623351', 'NOW YOU SEE ME', 68185, '01', 'DIRECT', 2013, 6, '06', 2800.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291502, '62', '6233', '623354', 'PACIFIC RIM', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291503, '62', '6233', '623343', 'SKY FORCE 3D', 66092, '01', 'DIRECT', 2013, 6, '06', 12200.00, 5.27, 5, 0.00, 0.00, 0.00, 0.00),
	(291504, '62', '6233', '623354', 'THE BLING RING', 66092, '01', 'DIRECT', 2013, 6, '06', 11000.00, 4.03, 4, 0.00, 0.00, 0.00, 0.00),
	(291505, '62', '6233', '623350', 'THE HANGOVER 3', 66092, '01', 'DIRECT', 2013, 6, '06', 84223.00, 28.70, 27, 0.00, 0.00, 0.00, 0.00),
	(291506, '62', '6233', '623354', 'THE HEAT', 66092, '01', 'DIRECT', 2013, 6, '06', 12800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(291507, '62', '6233', '623354', 'THE HEAT', 66185, '02', 'DIRECT', 2013, 6, '06', 90900.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(291508, '62', '6233', '623352', 'THE INTERNSHIP', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291509, '62', '6233', '623352', 'THE INTERNSHIP', 66092, '01', 'DIRECT', 2013, 6, '06', 69100.00, 30.15, 30, 0.00, 0.00, 0.00, 0.00),
	(291510, '62', '6233', '623352', 'THE INTERNSHIP', 66185, '02', 'DIRECT', 2013, 6, '06', 104900.00, 48.03, 48, 0.00, 0.00, 0.00, 0.00),
	(291511, '62', '6233', '623350', 'THE PROPHET', 66092, '01', 'DIRECT', 2013, 6, '06', 147832.00, 56.59, 81, 0.00, 0.00, 0.00, 0.00),
	(291512, '62', '6233', '623351', 'THEICEMEN', 66092, '01', 'DIRECT', 2013, 6, '06', 138100.00, 50.91, 51, 0.00, 0.00, 0.00, 0.00),
	(291513, '62', '6233', '623327', 'TRUTH OR DARE', 66092, '01', 'DIRECT', 2013, 6, '06', 78046.00, 26.89, 24, 0.00, 0.00, 0.00, 0.00),
	(291514, '62', '6233', '623354', 'WHITE HOUSE DOWN', 61010, '02', 'DIRECT', 2013, 6, '06', 1728.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291516, '62', '6233', '623354', 'WHITE HOUSE DOWN', 66092, '01', 'DIRECT', 2013, 6, '06', 86800.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(291517, '62', '6233', '623354', 'WHITE HOUSE DOWN', 66185, '02', 'DIRECT', 2013, 6, '06', 81700.00, 32.96, 33, 0.00, 0.00, 0.00, 0.00),
	(291518, '62', '6233', '623354', 'WHITE HOUSE DOWN', 68549, '01', 'DIRECT', 2013, 6, '06', 3750.00, 125.00, 5000, 0.00, 0.00, 0.00, 0.00),
	(291519, '62', '6233', '623353', 'WORLD WAR Z', 66092, '01', 'DIRECT', 2013, 6, '06', 139300.00, 49.09, 49, 0.00, 0.00, 0.00, 0.00),
	(291520, '63', '6302', 'A28643', 'ABC SHIPPING CO.', 64015, '27', 'DIRECT', 2013, 6, '06', 552.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(291521, '63', '6302', 'A09413', 'APL', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291522, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291523, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 6, '06', 2340.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(291524, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 6, '06', 1320.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(291525, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 6, '06', 980.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(291526, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 6, '06', 810.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(291527, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 6, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(291528, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 6, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(291529, '63', '6302', 'C06902', 'CMACGM', 64218, '18', 'IMPACT BBDO', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291530, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291531, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291532, '63', '6302', 'G02324', 'GEZAIRI', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291533, '63', '6302', 'G02324', 'GEZAIRI', 64040, '18', 'DIRECT', 2013, 6, '06', 216.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(291534, '63', '6302', 'R01883', 'RAPHAEL SHIPPING', 66563, '01', 'DIRECT', 2013, 6, '06', 310024.00, 134.59, 131, 0.00, 0.00, 0.00, 0.00),
	(291535, '63', '6302', 'S11291', 'SEALINK SHIPPING', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291536, '63', '6302', 'U00914', 'UNISHIP GROUP', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291537, '63', '6305', 'A11388', 'AUTO KHALED', 65335, '39', 'FEED BACK', 2013, 6, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(291538, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291539, '63', '6306', '630610', 'FORWARDERS LEBANON', 61416, '02', 'DIRECT', 2013, 6, '06', 3780.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(291540, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 6, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291541, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291542, '64', '6402', 'A34772', 'ALUXAL ALUMINIUM', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291543, '64', '6402', 'C06822', 'CAST ALUM.IND.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291544, '64', '6402', 'F04365', 'FOLDA', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291545, '64', '6402', 'H04868', 'HMEIDANI', 64015, '27', 'DIRECT', 2013, 6, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291546, '64', '6402', 'H04868', 'HMEIDANI', 65335, '39', 'DIRECT', 2013, 6, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(291547, '64', '6402', 'S00395', 'SIDEM', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291548, '64', '6402', 'S00395', 'SIDEM', 65335, '39', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291549, '65', '6501', '650126', 'GULF INSULATION G.', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291550, '65', '6501', '650122', 'SBS', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291551, '65', '6504', 'C03278', 'CEMENT NAT\'L', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291552, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 6, '06', 154243.00, 44.10, 81, 0.00, 0.00, 0.00, 0.00),
	(291553, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 6, '06', 241000.00, 64.70, 82, 0.00, 0.00, 0.00, 0.00),
	(291554, '65', '6504', '650455', 'EMPORIO CERAMICO', 66498, '01', 'DIRECT', 2013, 6, '06', 1600.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(291555, '65', '6504', '650454', 'INTERMED CER.', 66175, '01', 'DIRECT', 2013, 6, '06', 209352.00, 120.01, 369, 0.00, 0.00, 0.00, 0.00),
	(291556, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 6, '06', 52250.00, 161.92, 162, 0.00, 0.00, 0.00, 0.00),
	(291557, '65', '6508', 'A09630', 'AM3', 66498, '01', 'DIRECT', 2013, 6, '06', 7175.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291558, '65', '6508', 'D02289', 'DUTCH BOY', 68185, '01', 'DIRECT', 2013, 6, '06', 2000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291559, '65', '6508', 'T02394', 'TINOL', 64020, '27', 'DIRECT', 2013, 6, '06', 459.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(291560, '65', '6508', 'T02394', 'TINOL', 64040, '18', 'DIRECT', 2013, 6, '06', 486.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(291561, '65', '6508', 'T02394', 'TINOL', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291562, '65', '6508', 'T02394', 'TINOL', 64766, '18', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291563, '65', '6508', 'T02394', 'TINOL', 64980, '03', 'DIRECT', 2013, 6, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291564, '65', '6508', 'T02394', 'TINOL', 66092, '01', 'DIRECT', 2013, 6, '06', 194000.00, 46.91, 47, 0.00, 0.00, 0.00, 0.00),
	(291565, '65', '6508', 'T02394', 'TINOL', 66185, '02', 'DIRECT', 2013, 6, '06', 216450.00, 52.68, 53, 0.00, 0.00, 0.00, 0.00),
	(291566, '65', '6508', 'T02394', 'TINOL', 68163, '01', 'DIRECT', 2013, 6, '06', 2200.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(291567, '65', '6508', 'T02394', 'TINOL', 68288, '01', 'DIRECT', 2013, 6, '06', 9500.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(291568, '65', '6508', 'T02394', 'TINOL', 68510, '01', 'DIRECT', 2013, 6, '06', 37800.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(291569, '65', '6508', '650859', 'TIVOLI PAINTS', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291570, '65', '6509', '650985', 'ALASSIL', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291571, '65', '6509', '650982', 'MEZHER STEEL', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291572, '65', '6509', '650982', 'MIC', 64303, '18', 'DIRECT', 2013, 6, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291574, '65', '6509', 'S05758', 'SIBLINE', 64957, '03', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291575, '65', '6509', 'S06438', 'SIKA', 64957, '03', 'DIRECT', 2013, 6, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291577, '65', '6510', '651006', 'FAKIH', 61416, '02', 'DIRECT', 2013, 6, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291578, '66', '6601', '660165', 'CHABROS', 64218, '18', 'DIRECT', 2013, 6, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291579, '66', '6601', 'F01801', 'FRIEDRICH GROHE', 66092, '01', 'DIRECT', 2013, 6, '06', 30965.00, 7.48, 32, 0.00, 0.00, 0.00, 0.00),
	(291580, '66', '6601', 'I05453', 'IL BAGNO', 65277, '14', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291581, '66', '6601', 'L01940', 'LAUFEN', 65137, '37', 'DIRECT', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291582, '66', '6601', 'R01926', 'RAK CERAMICS', 64386, '02', 'DIRECT', 2013, 6, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291583, '66', '6601', '660165', 'VERSACE HOME', 65277, '14', 'DIRECT', 2013, 6, '06', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291584, '66', '6605', 'B00391', 'BOSCH', 68171, '01', 'MINDSHARE', 2013, 6, '06', 47500.00, 87.50, 250, 0.00, 0.00, 0.00, 0.00),
	(291585, '66', '6606', 'D02301', 'DANTZIGUAN', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291586, '66', '6606', 'Z00390', 'ZOD SECURITY', 65137, '37', 'DIRECT', 2013, 6, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291587, '67', '6704', 'B00155', 'BASF', 64502, '12', 'DIRECT', 2013, 6, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291588, '67', '6705', 'C03279', 'CMC', 61382, '02', 'DIRECT', 2013, 6, '06', 300.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(291589, '67', '6705', 'M78874', 'MATELEC', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291590, '67', '6705', 'M03643', 'MPG', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291591, '67', '6706', '670631', 'CORYS', 64518, '24', 'DIRECT', 2013, 6, '06', 1450.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291592, '68', '6801', '680136', 'SABSABY', 64303, '18', 'DIRECT', 2013, 6, '06', 2300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291593, '68', '6802', 'I00332', 'INTEX', 64742, '01', 'DIRECT', 2013, 6, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291594, '68', '6802', 'I00332', 'INTEX', 64818, '03', 'DIRECT', 2013, 6, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291595, '69', '6903', 'A09763', 'ARISON', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291596, '69', '6903', 'G00043', 'GENERAL ELECTRIC', 64303, '18', 'OMD', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291597, '69', '6903', 'K01634', 'KHONAYSSER MOTOR', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291598, '69', '6903', 'L02226', 'LIBAN CABLES', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291599, '69', '6903', 'S00561', 'SOMFY', 65277, '14', 'OPTIMEDIA', 2013, 6, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291600, '69', '6907', 'S15991', 'SEC', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291601, '71', '7101', 'H06296', 'HEAT & CONTROL', 64502, '12', 'DIRECT', 2013, 6, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291602, '71', '7101', 'K05587', 'KRONES', 64502, '12', 'DIRECT', 2013, 6, '06', 1000.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(291603, '71', '7101', '710160', 'MES', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291604, '71', '7101', '710160', 'PITA BREAD', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291605, '71', '7102', '710220', 'BIMATIC', 64303, '18', 'DIRECT', 2013, 6, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291606, '71', '7102', '710221', 'ITEC', 64303, '18', 'DIRECT', 2013, 6, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291607, '71', '7105', 'C03303', 'COPRARI', 64518, '24', 'DIRECT', 2013, 6, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291608, '71', '7105', '710514', 'F.EL.SOM.', 64518, '24', 'DIRECT', 2013, 6, '06', 1450.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291609, '75', '7501', 'A09835', 'AIRBUS', 64105, '27', 'DIRECT', 2013, 6, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291610, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 6, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291611, '75', '7501', '750118', 'SUPER HORNET', 64105, '27', 'DIRECT', 2013, 6, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291612, '75', '7502', 'C08538', 'CMN', 64105, '27', 'DIRECT', 2013, 6, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291613, '77', '7702', '770219', 'EUROFIGHTER TYP.', 64105, '27', 'DIRECT', 2013, 6, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291614, '77', '7702', 'E01607', 'EUROSAM', 64105, '27', 'DIRECT', 2013, 6, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291615, '77', '7702', '770219', 'IROBOT', 64105, '27', 'DIRECT', 2013, 6, '06', 30.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(291616, '81', '8101', 'P00321', 'PROJECT LEBANON', 67153, '01', 'DIRECT', 2013, 6, '06', 2800.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(291617, '81', '8101', 'P00321', 'PROJECT LEBANON', 67207, '01', 'DIRECT', 2013, 6, '06', 2800.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(291618, '81', '8101', 'P00321', 'PROJECT LEBANON', 68510, '01', 'DIRECT', 2013, 6, '06', 6500.00, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(291619, '01', '0106', 'M00022', 'MAGGI', 76018, '01', 'MEDIA INSIGHT', 2013, 6, '07', 10002.12, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(291620, '02', '0205', 'A00926', 'AL ZAHRA GHEE', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291621, '02', '0218', '021801', 'JOTIS', 72504, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(291622, '03', '0305', 'K00163', 'KUWAIT DANISH', 71142, '02', 'TIMES PUBLICITY INTL', 2013, 6, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291623, '03', '0307', 'M00383', 'MOVENPICK ICE/COF', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291624, '03', '0307', 'M00383', 'MOVENPICK ICE/COF', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291625, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 6, '07', 968.80, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(291626, '03', '0309', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 6, '07', 142.47, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(291627, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 6, '07', 512.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291628, '03', '0310', 'R00238', 'REGAL PICON', 76018, '01', 'ZENITH MEDIA', 2013, 6, '07', 20744.51, 67.98, 103, 0.00, 0.00, 0.00, 0.00),
	(291629, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 6, '07', 4593.46, 8.07, 23, 0.00, 0.00, 0.00, 0.00),
	(291630, '05', '0501', 'T04964', 'TOHFA', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291631, '06', '0602', 'B11906', 'BONBO NOVA', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291632, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 6, '07', 5699.20, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(291633, '06', '0606', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 6, '07', 1275.12, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(291634, '06', '0606', '060629', 'VIVERE', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291635, '11', '1105', '110502', 'NABIL', 71142, '02', 'DIRECT', 2013, 6, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291636, '11', '1105', '110502', 'NABIL', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291637, '11', '1106', 'N00007', 'NABIL', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291638, '11', '1106', 'N00007', 'NABIL', 71027, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291639, '11', '1106', 'N00007', 'NABIL', 71092, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291640, '11', '1106', 'N00007', 'NABIL', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291641, '11', '1106', 'N00007', 'NABIL', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291642, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291643, '11', '1131', 'N00007', 'NABIL', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291644, '11', '1131', 'N00007', 'NABIL', 71092, '02', 'DIRECT', 2013, 6, '07', 5134.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291645, '11', '1131', 'N00007', 'NABIL', 71142, '02', 'DIRECT', 2013, 6, '07', 15102.87, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291646, '11', '1131', 'N00007', 'NABIL', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291647, '11', '1131', 'N00007', 'NABIL', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291648, '11', '1131', 'N00007', 'NABIL', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291649, '11', '1131', 'N00007', 'NABIL', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291650, '11', '1131', 'N00007', 'NABIL', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291651, '11', '1131', 'N00007', 'NABIL', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291652, '11', '1140', 'N00007', 'NABIL', 71019, '02', 'DIRECT', 2013, 6, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291653, '11', '1140', 'N00007', 'NABIL', 71027, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291654, '11', '1140', 'N00007', 'NABIL', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291655, '11', '1140', 'N00007', 'NABIL', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291656, '11', '1140', 'N00007', 'NABIL', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291657, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291658, '12', '1208', '120818', 'AL HAYAH', 71019, '02', 'DIRECT', 2013, 6, '07', 5286.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291659, '12', '1208', '120818', 'AL HAYAH', 71142, '02', 'DIRECT', 2013, 6, '07', 22654.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291660, '12', '1208', '120818', 'AL HAYAH', 74079, '26', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291661, '12', '1208', '120818', 'AL HAYAH', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291662, '12', '1208', '120818', 'AL HAYAH', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291663, '12', '1208', '120818', 'AL HAYAH', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291664, '12', '1216', 'A14357', 'AL GHAZALEIN', 71019, '02', 'TEAM YOUNG_RUBICAN', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291665, '13', '1301', '000015', '7-UP', 76018, '01', 'OMD', 2013, 6, '07', 72108.75, 163.50, 164, 0.00, 0.00, 0.00, 0.00),
	(291666, '13', '1301', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 6, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291667, '13', '1301', 'P00108', 'PEPSI', 71134, '02', 'OMD', 2013, 6, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291668, '13', '1301', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291669, '13', '1301', 'P00108', 'PEPSI', 71159, '01', 'OMD', 2013, 6, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291670, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 6, '07', 104273.11, 249.50, 333, 0.00, 0.00, 0.00, 0.00),
	(291671, '13', '1303', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 6, '07', 252678.94, 640.50, 427, 0.00, 0.00, 0.00, 0.00),
	(291672, '13', '1304', '130441', 'ADAN', 72470, '19', 'DIRECT', 2013, 6, '07', 8001.66, 4.47, 5, 0.00, 0.00, 0.00, 0.00),
	(291673, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 6, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291674, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 6, '07', 5129.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291675, '13', '1304', 'N00097', 'NESTLE', 71019, '02', 'MEDIA INSIGHT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291676, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291677, '13', '1321', 'C00370', 'COCA COLA', 71142, '02', 'UM7', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291678, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 6, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(291679, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(291680, '13', '1321', 'P00108', 'PEPSI', 71092, '02', 'OMD', 2013, 6, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(291681, '13', '1321', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291682, '13', '1321', 'P00108', 'PEPSI', 72470, '19', 'OMD', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291683, '15', '1509', '150903', 'SHIAZO', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291684, '16', '1607', '160719', 'B STYLE', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291685, '16', '1607', 'B03061', 'BEESLINE', 72470, '19', 'DIRECT', 2013, 6, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(291686, '16', '1607', '160719', 'TROPISUN', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291687, '16', '1609', 'E00120', 'ESTEE LAUDER', 74534, '03', 'PHD', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291688, '16', '1612', 'C00515', 'CREED', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291689, '16', '1615', 'P00342', 'PUPA', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291690, '16', '1615', 'P00342', 'PUPA', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291691, '16', '1615', 'P00342', 'PUPA', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291692, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 6, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291693, '16', '1625', 'S18691', 'SOLO LOEWE', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291694, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291695, '17', '1711', 'A00555', 'ALWAYS', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291696, '17', '1711', 'A00555', 'ALWAYS', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291697, '17', '1711', 'A00555', 'ALWAYS', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291698, '17', '1711', 'A00555', 'ALWAYS', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291699, '17', '1711', 'A00555', 'ALWAYS', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291700, '17', '1730', 'S00249', 'SCHOLL', 72504, '19', 'TOP', 2013, 6, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291701, '19', '1909', 'D00300', 'DOVE', 76018, '01', 'MAGNA GLOBAL', 2013, 6, '07', 3932.21, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(291702, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 6, '07', 1481.75, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(291703, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 6, '07', 2177.07, 1.61, 6, 0.00, 0.00, 0.00, 0.00),
	(291704, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291705, '19', '1914', 'R04713', 'REVIVOGEN', 72470, '19', 'DIRECT', 2013, 6, '07', 1000.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(291706, '21', '2105', '210545', 'APPETON', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291707, '21', '2105', '210545', 'APPETON', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291708, '21', '2107', '210778', 'CAMBRIDGE', 71142, '02', 'DIRECT', 2013, 6, '07', 3148.79, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(291709, '21', '2107', '210775', 'NATURE FIT', 72470, '19', 'DIRECT', 2013, 6, '07', 1094.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(291710, '21', '2111', 'W00198', 'WEIGHT GAIN', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291711, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 6, '07', 3120.27, 2.25, 6, 0.00, 0.00, 0.00, 0.00),
	(291712, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 6, '07', 6539.75, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(291713, '22', '2202', 'G06944', 'GLUCO DR', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291714, '22', '2202', 'G06944', 'GLUCO DR', 71142, '02', 'DIRECT', 2013, 6, '07', 10571.97, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(291715, '22', '2202', 'G06944', 'GLUCO DR', 72470, '19', 'DIRECT', 2013, 6, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291716, '22', '2202', 'G06944', 'GLUCO DR', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291717, '22', '2202', 'L02665', 'LIFESCAN', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291718, '22', '2203', 'P00818', 'PHONAK', 71019, '02', 'GENERAL (AAMA)', 2013, 6, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(291719, '22', '2203', 'P00818', 'PHONAK', 71142, '02', 'GENERAL (AAMA)', 2013, 6, '07', 3590.49, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(291720, '22', '2203', 'P00818', 'PHONAK', 72504, '19', 'GENERAL (AAMA)', 2013, 6, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(291721, '24', '2405', 'A01934', 'AL DAFAH', 72470, '19', 'OPTIMEDIA', 2013, 6, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(291722, '24', '2405', 'L00645', 'LEVI\'S', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291723, '24', '2405', 'L00645', 'LEVI\'S', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291724, '24', '2406', 'R00206', 'REEBOK', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291725, '24', '2409', 'B00395', 'BOSSINI', 71142, '02', 'AL BILAD', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291726, '24', '2409', 'B00395', 'BOSSINI', 72470, '19', 'AL BILAD', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291727, '24', '2409', 'C00011', 'C.J.C.', 71019, '02', 'OMD', 2013, 6, '07', 1436.19, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(291728, '24', '2409', 'E00451', 'EL ZAY', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291729, '24', '2409', 'G00110', 'GUY LAROCHE', 71019, '02', 'DIRECT', 2013, 6, '07', 455.93, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(291730, '24', '2409', 'P00856', 'PAL ZILERI', 71142, '02', 'DIRECT', 2013, 6, '07', 12082.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(291731, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 6, '07', 4573.60, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(291732, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 6, '07', 7351.93, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(291733, '24', '2411', 'A09932', 'AL SAYED TXT/BTQ/', 74377, '08', 'DIRECT', 2013, 6, '07', 8085.74, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291734, '24', '2411', 'M00346', 'MONTANA', 72470, '19', 'DIRECT', 2013, 6, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(291735, '24', '2411', 'R01984', 'R&R', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291736, '24', '2411', 'S01693', 'SILK PLACE', 71019, '02', 'DIRECT', 2013, 6, '07', 1139.84, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(291737, '24', '2411', 'S01693', 'SILK PLACE', 71142, '02', 'DIRECT', 2013, 6, '07', 854.88, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(291738, '24', '2412', 'S06444', 'SILK ROAD', 72470, '19', 'DIRECT', 2013, 6, '07', 1496.02, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(291739, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 6, '07', 2145.73, 1.93, 3, 0.00, 0.00, 0.00, 0.00),
	(291740, '24', '2412', 'T03876', 'TERRANOVA', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291741, '24', '2412', 'W02607', 'WAHHAB CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 273.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(291742, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 6, '07', 22654.31, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291743, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 6, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291744, '24', '2413', 'E07676', 'EMIL HAWATMEH', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291745, '24', '2413', 'J04008', 'JABAL AL NOOR', 71167, '02', 'DIRECT', 2013, 6, '07', 3077.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291746, '24', '2413', 'M83385', 'MAX- - - L', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291747, '24', '2413', '241382', 'MAX...L', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291748, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 6, '07', 4103.40, 3.43, 5, 0.00, 0.00, 0.00, 0.00),
	(291749, '24', '2413', 'O05408', 'ONE O ONE', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291750, '24', '2413', 'P41755', 'PRONOVIAS', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291751, '24', '2413', 'S01941', 'SPOSABELLA', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291752, '24', '2413', 'V02211', 'VATO BOUTIQUE', 72504, '19', 'DIRECT', 2013, 6, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291753, '24', '2415', '241517', 'ALAM AL JAMAL', 76018, '01', 'DIRECT', 2013, 6, '07', 1667.01, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291754, '24', '2415', '241508', 'BENZONI', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.89, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291755, '24', '2415', '241517', 'CABALLEROS & Y SENOR', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291756, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291757, '24', '2415', '241505', 'FAJR AL HIDAYA', 72470, '19', 'DIRECT', 2013, 6, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291758, '25', '2502', 'T04049', 'TRUEGUY', 72504, '19', 'DIRECT', 2013, 6, '07', 1025.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(291759, '25', '2504', '250409', 'KARIS', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291760, '26', '2601', '260159', 'BIRKI\'S', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291761, '26', '2601', '260157', 'FITFLOP', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291762, '27', '2705', 'A02177', 'AL SAMAH', 72470, '19', 'DIRECT', 2013, 6, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291763, '27', '2705', 'A02177', 'AL SAMAH', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291764, '28', '2801', 'D00904', 'DIVA JEWELLERY', 71142, '02', 'TEAM WORKS', 2013, 6, '07', 84595.95, 11.50, 25, 0.00, 0.00, 0.00, 0.00),
	(291765, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74079, '26', 'TEAM WORKS', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291766, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291767, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74575, '03', 'TEAM WORKS', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291768, '28', '2801', 'G00209', 'GUCCI', 71142, '02', 'DIRECT', 2013, 6, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(291769, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 74575, '03', 'DIRECT', 2013, 6, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291770, '28', '2802', 'A00803', 'AZZARO', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291771, '28', '2802', 'A00803', 'AZZARO', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291772, '28', '2802', 'A00803', 'AZZARO', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291773, '28', '2802', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 6, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(291774, '28', '2802', 'B04134', 'BOVET', 74427, '01', 'DIRECT', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291775, '28', '2802', 'B04134', 'BOVET', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291776, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291777, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291778, '28', '2802', 'B01274', 'BREGUET', 71142, '02', 'DIRECT', 2013, 6, '07', 5699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(291779, '28', '2802', 'B01274', 'BREGUET', 74617, '18', 'DIRECT', 2013, 6, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291780, '28', '2802', 'B01272', 'BREITLING', 74377, '08', 'FOCUS', 2013, 6, '07', 3811.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291781, '28', '2802', 'B01272', 'BREITLING', 74427, '01', 'FOCUS', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291782, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291783, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291784, '28', '2802', 'C00309', 'CITIZEN', 71142, '02', 'DIRECT', 2013, 6, '07', 5129.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(291785, '28', '2802', 'C00049', 'CK', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291786, '28', '2802', 'E03690', 'ESPRIT', 71142, '02', 'DIRECT', 2013, 6, '07', 3419.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(291787, '28', '2802', 'H00615', 'HAMILTON', 71142, '02', 'DIRECT', 2013, 6, '07', 8753.97, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(291788, '28', '2802', 'H00615', 'HAMILTON', 74641, '04', 'DIRECT', 2013, 6, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291789, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291790, '28', '2802', 'J01405', 'JAQUET - DROZ', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291791, '28', '2802', 'J01405', 'JAQUET - DROZ', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291792, '28', '2802', 'M00382', 'MOVADO', 71142, '02', 'DIRECT', 2013, 6, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(291793, '28', '2802', 'M00382', 'MOVADO', 74518, '03', 'DIRECT', 2013, 6, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291794, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 14077.01, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(291795, '28', '2802', 'O00711', 'ORIS WATCHES', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291796, '28', '2802', 'O00711', 'ORIS WATCHES', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291797, '28', '2802', 'O00711', 'ORIS WATCHES', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291798, '28', '2802', 'O00711', 'ORIS WATCHES', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291799, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 6, '07', 12629.42, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(291800, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 6, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291801, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 6, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291802, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 6, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291803, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 6, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291804, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 6, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291805, '28', '2802', 'R03302', 'RSW', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291806, '28', '2802', 'R03302', 'RSW', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291807, '28', '2802', 'R03302', 'RSW', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291808, '28', '2802', 'S00816', 'SWATCH', 71142, '02', 'DIRECT', 2013, 6, '07', 10771.45, 2.72, 8, 0.00, 0.00, 0.00, 0.00),
	(291809, '28', '2802', 'S00816', 'SWATCH', 74079, '26', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291810, '28', '2802', 'T00907', 'TAG-HEUER', 71142, '02', 'OMD', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291811, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 6, '07', 8326.53, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(291812, '28', '2802', 'T00901', 'TITONI', 71142, '02', 'DIRECT', 2013, 6, '07', 2308.17, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(291813, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291814, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291815, '28', '2802', 'T00905', 'TUDOR', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291816, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 6, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291817, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 6, '07', 9460.67, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(291818, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 6, '07', 4274.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(291819, '28', '2802', 'V00349', 'VICTORINOX WATCH', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291820, '28', '2802', 'Z00034', 'ZENITH', 74427, '01', 'FOCUS', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291821, '28', '2802', 'Z00034', 'ZENITH', 74617, '18', 'FOCUS', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291822, '28', '2813', 'C00277', 'CHOPARD', 74336, '01', 'OMD', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291823, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 6, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291824, '28', '2829', 'D07394', 'DEWITT', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291825, '28', '2829', 'G04488', 'GRAHAM', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291826, '28', '2829', 'M84986', 'MB&F', 74559, '18', 'DIRECT', 2013, 6, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291827, '28', '2829', 'M84986', 'MB&F', 74641, '04', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291828, '28', '2829', '282989', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291829, '28', '2829', '282989', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291830, '28', '2829', '282989', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 6, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291831, '28', '2829', '282989', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 6, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291832, '28', '2829', '282996', 'MTM SPECIAL OPS', 71142, '02', 'DIRECT', 2013, 6, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291833, '28', '2829', 'P04067', 'PANERAI', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291834, '28', '2829', 'S16655', 'SUUNTO', 71142, '02', 'DIRECT', 2013, 6, '07', 4616.34, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(291835, '28', '2830', 'S00577', 'SONY', 71019, '02', 'UM7', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291836, '29', '2918', 'O05732', 'OLYMPIAD', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291837, '29', '2918', 'O05732', 'OLYMPIAD', 72504, '19', 'DIRECT', 2013, 6, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291838, '31', '3101', 'G00522', 'G2000', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291839, '31', '3101', 'G00522', 'G2000', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291840, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291841, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291842, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291843, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291844, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291845, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 6, '07', 17573.45, 3.40, 8, 0.00, 0.00, 0.00, 0.00),
	(291846, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 6, '07', 16613.13, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(291847, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 6, '07', 16613.13, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(291848, '31', '3103', 'B01446', 'BASHITI HARDWARE', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291849, '31', '3103', 'C01628', 'CENTREPOINT', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 209.37, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(291850, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 6177.88, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(291851, '31', '3103', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291852, '31', '3103', 'M01646', 'MILITARY CO-OP', 71027, '02', 'DIRECT', 2013, 6, '07', 40777.70, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(291853, '31', '3103', 'M01646', 'MILITARY CO-OP', 71167, '02', 'DIRECT', 2013, 6, '07', 54854.80, 13.50, 13, 0.00, 0.00, 0.00, 0.00),
	(291854, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 6, '07', 46818.88, 15.50, 11, 0.00, 0.00, 0.00, 0.00),
	(291855, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 6, '07', 19633.73, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291856, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 6, '07', 4488.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291857, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 6, '07', 10571.99, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(291858, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 6, '07', 37916.70, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(291859, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 6, '07', 10782.82, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(291860, '31', '3104', '310475', 'OMARKET', 71142, '02', 'DIRECT', 2013, 6, '07', 20388.81, 4.50, 12, 0.00, 0.00, 0.00, 0.00),
	(291861, '31', '3104', '310475', 'OMARKET', 72470, '19', 'DIRECT', 2013, 6, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(291862, '31', '3104', '310474', 'SIMPLY COZMO', 74079, '26', 'DIRECT', 2013, 6, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291863, '31', '3104', '310474', 'SIMPLY COZMO', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291864, '31', '3104', '310474', 'SIMPLY COZMO', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291865, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291866, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291867, '31', '3106', 'D01031', 'DAR AL MOBILIA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291868, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291869, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291870, '31', '3106', 'I00381', 'INSIDE HOME', 72504, '19', 'TOP', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291871, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71019, '02', 'OMD', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291872, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 6, '07', 55880.63, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(291873, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291874, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291875, '31', '3106', 'O00819', 'OSCAR FURN.STORE', 72504, '19', 'OMD', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291876, '31', '3106', 'S02177', 'SADEN', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291877, '31', '3106', 'Z00182', 'ZAHRAN FURN.', 72504, '19', 'DIRECT', 2013, 6, '07', 4821.50, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(291878, '31', '3107', 'A14829', 'AL ABAKERA TEAM', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291879, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72470, '19', 'DIRECT', 2013, 6, '07', 2812.54, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(291880, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291881, '31', '3108', '310891', 'AL TOUSI CENTER', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291882, '31', '3108', '310891', 'AL TOUSI CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291883, '31', '3108', '310893', 'ORANGE AL SHAM', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291884, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 6, '07', 9061.69, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291885, '31', '3108', '310892', 'TARH AL JANNA', 71092, '02', 'DIRECT', 2013, 6, '07', 7702.44, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(291886, '31', '3108', 'Z02455', 'ZAIT & ZATAR', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291887, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291888, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 6, '07', 1667.01, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(291889, '31', '3109', 'B04194', 'BARAKA', 71092, '02', 'DIRECT', 2013, 6, '07', 1111.34, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(291890, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291891, '31', '3109', 'C00206', 'CHAMPIONS', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291892, '31', '3109', 'G02765', 'GO SPORT', 71019, '02', 'DIRECT', 2013, 6, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291893, '31', '3109', 'G02765', 'GO SPORT', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291894, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 6, '07', 8372.06, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(291895, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 6, '07', 8377.79, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291896, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291897, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291898, '31', '3110', 'A25940', 'AZZA FAHMY', 74336, '01', 'DIRECT', 2013, 6, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291899, '31', '3110', 'A25940', 'AZZA FAHMY', 74518, '03', 'DIRECT', 2013, 6, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291900, '31', '3110', 'B01528', 'BARAKAT STORE', 74377, '08', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291901, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 6, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291902, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74079, '26', 'M_C SAATCHI', 2013, 6, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291903, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291904, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74559, '18', 'M_C SAATCHI', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291905, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291906, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74609, '10', 'M_C SAATCHI', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291907, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 6, '07', 18687.62, 3.76, 12, 0.00, 0.00, 0.00, 0.00),
	(291908, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74079, '26', 'OBJECTS', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291909, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74336, '01', 'OBJECTS', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291910, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291911, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74534, '03', 'OBJECTS', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291912, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291913, '31', '3112', 'P00391', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291914, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 6, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291915, '31', '3113', 'P02169', 'PLANET DONUTS C', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291916, '31', '3114', 'A03593', 'ALADDIN TOYS', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291917, '31', '3115', 'A93432', 'AMERICAN CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(291918, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291919, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 6, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291920, '31', '3117', 'M81749', 'MARAQA', 74542, '11', 'AGA MEDIA', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291921, '31', '3118', '311832', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291922, '31', '3118', '311832', 'AL DARA', 72470, '19', 'DIRECT', 2013, 6, '07', 7728.10, 12.46, 7, 0.00, 0.00, 0.00, 0.00),
	(291923, '31', '3118', '311832', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291924, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291925, '31', '3118', '311833', 'GCE', 72470, '19', 'DIRECT', 2013, 6, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291926, '31', '3118', '311832', 'LOAY & AMR', 72470, '19', 'DIRECT', 2013, 6, '07', 2992.07, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291927, '31', '3118', '311832', 'LOAY & AMR', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291928, '31', '3119', 'I06770', 'IBN SINA', 71019, '02', 'DIRECT', 2013, 6, '07', 341.95, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(291929, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 1367.80, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(291930, '31', '3119', '311970', 'PARIS CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291931, '31', '3120', 'A11897', 'ABDEEN GRAND ST.', 71142, '02', 'TOP', 2013, 6, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(291932, '31', '3120', 'H00690', 'HONG KONG', 72504, '19', 'AHMED. F', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291933, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 6, '07', 5129.25, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(291934, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(291935, '31', '3121', '312161', 'GRAND OPT.-ALPHA', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291936, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 71019, '02', 'TEAM WORKS', 2013, 6, '07', 740.89, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291937, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 71142, '02', 'TEAM WORKS', 2013, 6, '07', 4516.60, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(291938, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 72470, '19', 'TEAM WORKS', 2013, 6, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(291939, '31', '3122', '312215', 'ASEEL', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291940, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291941, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291942, '31', '3123', 'H00086', 'HOME CENTER', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(291943, '31', '3123', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 159.52, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(291944, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 3100.32, 1.72, 6, 0.00, 0.00, 0.00, 0.00),
	(291945, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291946, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291947, '31', '3124', 'C04563', 'CARTOON', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291948, '31', '3124', 'D01190', 'DEBENHAMS', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291949, '31', '3124', 'L02427', 'LC.WAIKIKI', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291950, '31', '3124', 'L02427', 'LC.WAIKIKI', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291951, '31', '3124', 'Z00515', 'ZARA', 71142, '02', 'DIRECT', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291952, '31', '3125', '312598', 'MUNDO BLANCO', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291953, '31', '3125', '312598', 'MUNDO BLANCO', 71027, '02', 'DIRECT', 2013, 6, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(291954, '31', '3125', '312598', 'MUNDO BLANCO', 72470, '19', 'DIRECT', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291955, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 6, '07', 12207.65, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(291956, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291957, '31', '3126', 'A13521', 'AMMAN MALL', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291958, '31', '3126', 'A13521', 'AMMAN MALL', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291959, '31', '3126', 'M80771', 'MECCA MALL', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291960, '31', '3126', 'M80771', 'MECCA MALL', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291961, '31', '3126', 'M80771', 'MECCA MALL', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291962, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 6, '07', 51349.73, 17.00, 13, 0.00, 0.00, 0.00, 0.00),
	(291963, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 6, '07', 141967.02, 43.00, 24, 0.00, 0.00, 0.00, 0.00),
	(291964, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 6, '07', 141967.02, 47.00, 24, 0.00, 0.00, 0.00, 0.00),
	(291965, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 6, '07', 89762.40, 15.00, 14, 0.00, 0.00, 0.00, 0.00),
	(291966, '31', '3126', 'Y00602', 'YASER & BROS.', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291967, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 74559, '18', 'MEDIAEDGE', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291968, '31', '3130', '313007', 'OMOODA', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291969, '31', '3133', '313308', 'AL NASSER MILLS', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.13, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291970, '31', '3136', 'A18843', 'ABU SARA', 72504, '19', 'TEAM WORKS', 2013, 6, '07', 911.85, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(291971, '31', '3136', 'A18164', 'AL ROWAD EST.', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(291972, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291973, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291974, '31', '3136', 'E03063', 'EMART', 71092, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291975, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 6, '07', 2849.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291976, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 6, '07', 5229.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(291977, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 6, '07', 20927.40, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(291978, '31', '3137', 'A26651', 'ABU SHAKRA', 71019, '02', 'OMD', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291979, '31', '3137', 'A26651', 'ABU SHAKRA', 71142, '02', 'OMD', 2013, 6, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(291980, '31', '3138', '313801', 'PRINCE COIL', 72504, '19', 'DIRECT', 2013, 6, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(291981, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(291982, '31', '3140', 'B05236', 'BCBG', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291983, '31', '3140', 'B00393', 'BOSS', 71019, '02', 'DIRECT', 2013, 6, '07', 1253.82, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(291984, '31', '3140', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 6, '07', 3761.46, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(291985, '31', '3140', 'M77650', 'MASSIMO DUTTI', 71019, '02', 'DIRECT', 2013, 6, '07', 5129.28, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(291986, '31', '3140', 'M77650', 'MASSIMO DUTTI', 71142, '02', 'DIRECT', 2013, 6, '07', 5129.28, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(291987, '31', '3140', 'P04211', 'PLATIN', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(291988, '31', '3140', 'P03746', 'PROMOD', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291989, '31', '3140', 'V01866', 'VAKKO', 72470, '19', 'DIRECT', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291990, '31', '3141', 'I05635', 'I2', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(291991, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(291992, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 6, '07', 2085.87, 2.19, 5, 0.00, 0.00, 0.00, 0.00),
	(291993, '31', '3143', 'F04260', 'FATHALLA', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291994, '31', '3143', 'F04260', 'FATHALLA', 74658, '11', 'DIRECT', 2013, 6, '07', 8548.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(291995, '31', '3143', 'H05775', 'HILLS', 76018, '01', 'DIRECT', 2013, 6, '07', 712.38, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(291996, '31', '3143', 'I03925', 'ISTIKBAL', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(291997, '31', '3143', 'J02782', 'JWICO', 71019, '02', 'OMD', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(291998, '31', '3143', 'J02782', 'JWICO', 74542, '11', 'OMD', 2013, 6, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(291999, '31', '3143', 'J02782', 'JWICO', 74575, '03', 'OMD', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292000, '31', '3143', 'J02782', 'JWICO', 74658, '11', 'OMD', 2013, 6, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292001, '31', '3143', 'M82835', 'MARMARA', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292002, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 6, '07', 22654.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292003, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292004, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292005, '31', '3143', 'T02572', 'THE ONE', 71142, '02', 'DIRECT', 2013, 6, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292006, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 71019, '02', 'AGA MEDIA', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292007, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 71142, '02', 'AGA MEDIA', 2013, 6, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292008, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292009, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292010, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 6, '07', 2243.92, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(292011, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292012, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292013, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292014, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292015, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292016, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292017, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292018, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292019, '31', '3151', '315198', 'AL TARTIR', 71142, '02', 'DIRECT', 2013, 6, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292020, '31', '3151', 'J02821', 'JAFFAR', 74377, '08', 'DIRECT', 2013, 6, '07', 6839.04, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292021, '31', '3151', 'J04879', 'JANNAT', 71142, '02', 'DIRECT', 2013, 6, '07', 14248.00, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(292022, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292023, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292024, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292025, '31', '3151', 'K04485', 'KURDI JEWELRY', 74079, '26', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292026, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 6, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292027, '31', '3151', 'K04485', 'KURDI JEWELRY', 74518, '03', 'DIRECT', 2013, 6, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292028, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292029, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292030, '31', '3151', 'K06214', 'KUZBAR JEWELLERY', 74575, '03', 'ALWAN', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292031, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292032, '31', '3153', 'G04960', 'GHASAN DARWESH K', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292033, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 6, '07', 911.85, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(292034, '31', '3153', 'M83626', 'MOHD.AL KATTAN', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292035, '31', '3153', 'S17692', 'SOUTH ELECTRO.CO', 72470, '19', 'ALTERNATIVES', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292036, '31', '3153', 'S17692', 'SOUTH ELECTRO.CO', 72504, '19', 'ALTERNATIVES', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292037, '31', '3154', 'C08551', 'COAST', 74377, '08', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292038, '31', '3154', 'H06350', 'H&M', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292039, '31', '3154', 'H06350', 'H&M', 71043, '02', 'DIRECT', 2013, 6, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292040, '31', '3154', 'H06350', 'H&M', 74377, '08', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292041, '31', '3154', 'H06350', 'H&M', 74575, '03', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292042, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 6, '07', 22654.31, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292043, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292044, '31', '3155', 'J04355', 'JAWHARAT KHALDA', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292045, '31', '3156', 'A96613', 'AL MASIAH', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292046, '31', '3156', 'A14466', 'AL QAIRAWAN', 72470, '19', 'DIRECT', 2013, 6, '07', 3975.18, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(292047, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 6, '07', 9261.20, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292048, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292049, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 6, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(292050, '31', '3156', 'G08464', 'GRAND GALLERY', 72504, '19', 'DIRECT', 2013, 6, '07', 6103.81, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292051, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292052, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292053, '31', '3156', 'K07211', 'KILIM', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292054, '31', '3156', 'K07211', 'KILIM', 71027, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292055, '31', '3156', 'K07211', 'KILIM', 72470, '19', 'DIRECT', 2013, 6, '07', 12566.68, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292056, '31', '3156', 'K07211', 'KILIM', 72504, '19', 'DIRECT', 2013, 6, '07', 15695.55, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292057, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292058, '31', '3156', 'S21668', 'SOFT HOUSE', 72470, '19', 'AGA MEDIA', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292059, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 6, '07', 12207.65, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292060, '31', '3156', 'W03601', 'WINNER FURNITURE', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292061, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 6, '07', 4488.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292062, '31', '3158', 'O41285', 'ORIENT GALLERY', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292063, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292064, '31', '3159', '315923', 'DARWAZEH FABRICS', 74658, '11', 'DIRECT', 2013, 6, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292065, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292066, '31', '3159', 'S02876', 'SANDERSON', 74542, '11', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292067, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 72470, '19', 'DIRECT', 2013, 6, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292068, '31', '3161', 'A41070', 'AL ARAQA', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292069, '31', '3161', 'A41070', 'AL ARAQA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292070, '31', '3161', '316176', 'AL JUMAN', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292071, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 6, '07', 2735.60, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292072, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 6, '07', 16157.16, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292073, '31', '3161', 'G07142', 'GTS', 72504, '19', 'DIRECT', 2013, 6, '07', 5015.26, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(292074, '31', '3161', '316199', 'HOMEPLUG', 72504, '19', 'DIRECT', 2013, 6, '07', 4154.69, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(292075, '31', '3161', 'K08373', 'KHADER', 72470, '19', 'DIRECT', 2013, 6, '07', 1182.56, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292076, '31', '3161', '316198', 'LEADERS CENTER', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292077, '31', '3161', '316198', 'LEADERS CENTER', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292078, '31', '3161', '316198', 'LEADERS CENTER', 71092, '02', 'DIRECT', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292079, '31', '3161', '316198', 'LEADERS CENTER', 71142, '02', 'DIRECT', 2013, 6, '07', 6071.05, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292080, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 10771.44, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292081, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 6975.76, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292082, '31', '3161', '316198', 'LEADERS CENTER', 74377, '08', 'DIRECT', 2013, 6, '07', 2671.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292083, '31', '3161', 'N11938', 'NEW VISION COMP.', 71142, '02', 'DIRECT', 2013, 6, '07', 209.37, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(292084, '31', '3161', 'N11938', 'NEW VISION COMP.', 72470, '19', 'DIRECT', 2013, 6, '07', 22.76, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292085, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 6, '07', 1823.74, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(292086, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 6, '07', 30225.64, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(292087, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 6, '07', 62648.15, 66.85, 54, 0.00, 0.00, 0.00, 0.00),
	(292088, '31', '3161', 'S24189', 'SMARTBUY', 72504, '19', 'DIRECT', 2013, 6, '07', 11335.64, 13.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292089, '31', '3161', 'S24189', 'SMARTBUY', 74377, '08', 'DIRECT', 2013, 6, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292090, '31', '3161', 'V01510', 'VIRGIN MEGASTORE', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292091, '31', '3162', '316204', 'MISS BEAUTY', 71092, '02', 'DIRECT', 2013, 6, '07', 2567.48, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292092, '31', '3163', '316322', 'HARMONEX', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292093, '31', '3164', '316453', 'AYYAD', 71167, '02', 'DIRECT', 2013, 6, '07', 8548.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292094, '31', '3164', '316463', 'SAHEB &SHAWAR TAMIMI', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292095, '31', '3164', '316463', 'SAHEB &SHAWAR TAMIMI', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292096, '31', '3165', 'B14645', 'BOGGI', 71043, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292097, '31', '3165', 'B14645', 'BOGGI', 71142, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292098, '31', '3165', 'G00600', 'GAP', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292099, '31', '3166', '316622', 'AL MANSOUR MALL', 71027, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292100, '31', '3166', '316622', 'AL MANSOUR MALL', 71092, '02', 'DIRECT', 2013, 6, '07', 5134.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292101, '31', '3166', '316649', 'BROTHERS MALL', 76018, '01', 'DIRECT', 2013, 6, '07', 1666.98, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292102, '31', '3166', '316643', 'IRBID CITY CENTR', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292103, '31', '3166', '316643', 'IRBID CITY CENTR', 71027, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292104, '31', '3166', '316643', 'IRBID CITY CENTR', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292105, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 6, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292106, '31', '3166', '316653', 'NAKHEEL MALL', 71092, '02', 'DIRECT', 2013, 6, '07', 15404.91, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292107, '31', '3166', '316655', 'PAVILION MALL', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292108, '31', '3166', '316647', 'SMILE MALL', 71027, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292109, '31', '3166', '316634', 'SWEFIEH AVENUE M', 71142, '02', 'DIRECT', 2013, 6, '07', 54370.28, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(292110, '31', '3166', '316634', 'SWEFIEH AVENUE M', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292111, '31', '3166', '316639', 'TARIQ MALL', 71027, '02', 'DIRECT', 2013, 6, '07', 18123.45, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292112, '31', '3166', '316639', 'TARIQ MALL', 71092, '02', 'DIRECT', 2013, 6, '07', 15404.91, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292113, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 2992.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292114, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292115, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 7266.45, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292116, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292117, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292118, '31', '3167', '316721', 'SOUK JARA', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292119, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292120, '31', '3169', '316975', 'ATCH', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292121, '31', '3169', '316949', 'BUILT-IN CLST.', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292122, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 6, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292123, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 16157.16, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292124, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 17439.50, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292125, '31', '3169', '316969', 'GARDEN CITY', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292126, '31', '3169', '316957', 'HICKORY CHAIR', 74542, '11', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292127, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292128, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292129, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292130, '31', '3169', '316947', 'NOOR ALA NOOR', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292131, '31', '3169', '316942', 'OSOOL', 72470, '19', 'DIRECT', 2013, 6, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292132, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292133, '31', '3169', '316966', 'SPAZIO HOME', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292134, '31', '3169', '316966', 'SPAZIO HOME', 74658, '11', 'DIRECT', 2013, 6, '07', 1959.10, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(292135, '31', '3169', '316978', 'THE ROOMPLACE', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292136, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292137, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292138, '31', '3169', '316984', 'ZAHRAN GALLERY', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292139, '31', '3169', '316984', 'ZAHRAN GALLERY', 72504, '19', 'DIRECT', 2013, 6, '07', 5231.82, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292140, '31', '3169', '316984', 'ZAHRAN GALLERY', 74336, '01', 'DIRECT', 2013, 6, '07', 534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292141, '31', '3169', '316984', 'ZAHRAN GALLERY', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292142, '31', '3169', '316984', 'ZAHRAN GALLERY', 74542, '11', 'DIRECT', 2013, 6, '07', 605.54, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292143, '31', '3169', '316984', 'ZAHRAN GALLERY', 74658, '11', 'DIRECT', 2013, 6, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292144, '31', '3169', 'Z02502', 'ZING', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292145, '31', '3170', '317011', 'CALLIOPE', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292146, '31', '3170', '317082', 'TEX.ONE', 72470, '19', 'DIRECT', 2013, 6, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292147, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 6, '07', 21144.01, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292148, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 6, '07', 21144.01, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292149, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 6, '07', 9873.82, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292150, '31', '3171', '317100', 'CARREFOUR', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292151, '31', '3171', '317105', 'CARREFOUR MARKET', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292152, '31', '3171', '317105', 'CARREFOUR MARKET', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292153, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292154, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 6, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292155, '31', '3171', '317100', 'SPINNEYS', 72470, '19', 'DIRECT', 2013, 6, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292156, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292157, '31', '3173', '317387', 'DRESS 4 LESS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292158, '31', '3173', '317387', 'HEKAYA', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292159, '31', '3173', '317385', 'MARK DOWN', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292160, '31', '3173', '317385', 'MARK DOWN', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292161, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292162, '31', '3173', '317334', 'QUATTRO', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292163, '31', '3173', '317363', 'THE BABY SHOP', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292164, '31', '3173', '317363', 'THE BABY SHOP', 71134, '02', 'DIRECT', 2013, 6, '07', 18.52, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292165, '31', '3173', '317363', 'THE BABY SHOP', 71159, '01', 'DIRECT', 2013, 6, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292166, '31', '3173', '317372', 'VIGANO & LP', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292167, '31', '3173', '317387', 'ZERO POINT', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292168, '31', '3174', '317405', 'SAMI\'Z', 74658, '11', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292169, '31', '3174', '317411', 'TOUL KARM MARKETS', 71167, '02', 'DIRECT', 2013, 6, '07', 17097.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292170, '31', '3176', '317612', 'AL SIDAWI', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292171, '31', '3177', '317712', 'AHMAD HASSAN', 72470, '19', 'DIRECT', 2013, 6, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(292172, '31', '3177', '317701', 'AL SAFWA', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292173, '31', '3177', '317705', 'ASKEMO', 72470, '19', 'DIRECT', 2013, 6, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292174, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71019, '02', 'DIRECT', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292175, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292176, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71043, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292177, '31', '3177', '317718', 'NEWPORT TRADING AGEN', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292178, '31', '3177', '317722', 'SMART GENERATIONS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292179, '31', '3177', '317722', 'SMART GENERATIONS', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292180, '31', '3178', '317815', 'AL MOSTAHLEK', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292181, '31', '3178', '317813', 'GARDENS STORES &AN H', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292182, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 6, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292183, '34', '3410', 'V00023', 'VAPE', 71019, '02', 'TAHER', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292184, '34', '3414', '341401', 'CLEANBAIT ANT', 72504, '19', 'DIRECT', 2013, 6, '07', 666.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(292185, '34', '3414', '341401', 'COUMAFEN', 72504, '19', 'DIRECT', 2013, 6, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(292187, '35', '3509', 'V00099', 'VILEDA', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292188, '35', '3509', 'V00099', 'VILEDA', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292189, '35', '3510', '351002', 'RZ', 71019, '02', 'DIRECT', 2013, 6, '07', 8235.31, 2.24, 7, 0.00, 0.00, 0.00, 0.00),
	(292190, '35', '3510', '351002', 'RZ', 71142, '02', 'DIRECT', 2013, 6, '07', 11141.89, 3.20, 10, 0.00, 0.00, 0.00, 0.00),
	(292191, '35', '3510', '351002', 'RZ', 72470, '19', 'DIRECT', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292192, '35', '3510', '351002', 'RZ', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(292193, '35', '3510', '351002', 'RZ', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292194, '35', '3510', '351002', 'RZ', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292195, '36', '3601', 'A15347', 'ASHLEY', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292196, '36', '3601', 'A15347', 'ASHLEY', 71142, '02', 'DIRECT', 2013, 6, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292197, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292198, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292199, '36', '3601', 'B01658', 'BAKER', 74542, '11', 'DIRECT', 2013, 6, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292200, '36', '3601', 'K02580', 'KOMANDOR', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292201, '36', '3601', 'K02580', 'KOMANDOR', 74617, '18', 'DIRECT', 2013, 6, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292202, '36', '3601', 'K02580', 'KOMANDOR', 74658, '11', 'DIRECT', 2013, 6, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292203, '36', '3601', 'N00839', 'NATUZZI', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292204, '36', '3601', 'N00839', 'NATUZZI', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292205, '36', '3602', 'H04460', 'HERBAWI', 72470, '19', 'TOP', 2013, 6, '07', 852.02, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(292206, '36', '3602', 'I02533', 'INTERCOIL', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292207, '36', '3602', 'R02292', 'RICHMOND', 72504, '19', 'GENERAL (AAMA)', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292208, '36', '3602', 'S07412', 'SLEEP FINE', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292209, '36', '3602', 'S07412', 'SLEEP FINE', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292210, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292211, '36', '3604', '360407', 'GOLDEN AGES', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292212, '36', '3604', '360407', 'GOLDEN AGES', 72504, '19', 'DIRECT', 2013, 6, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292213, '36', '3604', '360407', 'K & A', 72470, '19', 'DIRECT', 2013, 6, '07', 1339.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292214, '36', '3604', '360407', 'K & A', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292215, '36', '3604', '360407', 'LOREEN', 72470, '19', 'DIRECT', 2013, 6, '07', 1496.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292216, '36', '3604', '360408', 'ROA\'A', 72504, '19', 'DIRECT', 2013, 6, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292217, '38', '3802', 'D10059', 'DIRANI', 72470, '19', 'DIRECT', 2013, 6, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(292218, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 6, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(292219, '38', '3802', '380222', 'POLYSTER HOME', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292220, '39', '3901', 'G00043', 'GENERAL ELECTRIC', 72470, '19', 'OMD', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292221, '39', '3901', 'G00043', 'GENERAL ELECTRIC', 72504, '19', 'OMD', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292222, '39', '3901', '390152', 'LED SOLAR', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292223, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 6, '07', 1253.82, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292224, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 6, '07', 957.45, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(292225, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 6, '07', 1496.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292226, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 6, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292227, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292228, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292229, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 6, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292230, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 6, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292231, '39', '3904', '390455', 'GOLDEN KITCHEN', 72504, '19', 'DIRECT', 2013, 6, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(292232, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292233, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 6, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292234, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 6, '07', 250.76, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(292236, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 6, '07', 1496.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292237, '39', '3904', 'S00095', 'SAMBA KITCHEN', 72470, '19', 'DIRECT', 2013, 6, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292238, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 6, '07', 1275.12, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(292239, '39', '3904', 'U01256', 'UNIVERSAL', 71027, '02', 'DIRECT', 2013, 6, '07', 1538.78, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(292240, '39', '3904', 'U01256', 'UNIVERSAL', 71167, '02', 'DIRECT', 2013, 6, '07', 5642.18, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(292241, '39', '3904', 'U01256', 'UNIVERSAL', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292242, '40', '4001', '400130', 'HISENSE', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292243, '40', '4001', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 6, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(292244, '40', '4001', 'L02271', 'LG', 74079, '26', 'MINDSHARE', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292245, '40', '4001', 'L02271', 'LG', 74542, '11', 'MINDSHARE', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292246, '40', '4001', 'L02271', 'LG', 74658, '11', 'MINDSHARE', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292247, '40', '4001', 'S02588', 'SUB-ZERO', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292248, '40', '4001', 'S02588', 'SUB-ZERO', 74658, '11', 'DIRECT', 2013, 6, '07', 5841.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292249, '40', '4001', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292250, '40', '4001', 'W00051', 'WHIRLPOOL', 71019, '02', 'GENERAL (AAMA)', 2013, 6, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292251, '40', '4001', 'W00051', 'WHIRLPOOL', 71142, '02', 'GENERAL (AAMA)', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292252, '40', '4001', 'W00051', 'WHIRLPOOL', 72470, '19', 'GENERAL (AAMA)', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292253, '40', '4001', 'W00051', 'WHIRLPOOL', 74542, '11', 'GENERAL (AAMA)', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292255, '40', '4003', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292256, '40', '4003', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292257, '40', '4003', 'C06864', 'CHIGO', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292258, '40', '4003', 'D00023', 'DAIKIN', 71019, '02', 'OMD', 2013, 6, '07', 27185.12, 9.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292259, '40', '4003', 'D00023', 'DAIKIN', 71027, '02', 'OMD', 2013, 6, '07', 10571.99, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292260, '40', '4003', 'D00023', 'DAIKIN', 71092, '02', 'OMD', 2013, 6, '07', 2794.02, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292261, '40', '4003', 'D00023', 'DAIKIN', 71142, '02', 'OMD', 2013, 6, '07', 9061.68, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(292262, '40', '4003', 'G03655', 'GALANZ', 72470, '19', 'DIRECT', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292263, '40', '4003', 'G00043', 'GENERAL ELECTRIC', 72470, '19', 'OMD', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292264, '40', '4003', 'G00043', 'GENERAL ELECTRIC', 72504, '19', 'OMD', 2013, 6, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292265, '40', '4003', 'G03425', 'GREE', 71019, '02', 'DIRECT', 2013, 6, '07', 36246.81, 11.50, 15, 0.00, 0.00, 0.00, 0.00),
	(292266, '40', '4003', 'G03425', 'GREE', 71142, '02', 'DIRECT', 2013, 6, '07', 36246.85, 9.00, 11, 0.00, 0.00, 0.00, 0.00),
	(292267, '40', '4003', 'G03425', 'GREE', 72470, '19', 'DIRECT', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292268, '40', '4003', 'H00899', 'HAIER', 71019, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292269, '40', '4003', 'H00899', 'HAIER', 71027, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292270, '40', '4003', 'H00899', 'HAIER', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292271, '40', '4003', 'H00899', 'HAIER', 71167, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 9973.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292272, '40', '4003', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 6668.04, 5.72, 4, 0.00, 0.00, 0.00, 0.00),
	(292273, '40', '4003', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 6565.46, 5.72, 4, 0.00, 0.00, 0.00, 0.00),
	(292274, '40', '4003', 'H04082', 'HISENSE', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292275, '40', '4003', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292276, '40', '4003', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292277, '40', '4003', 'H00104', 'HYUNDAI', 72470, '19', 'OMD', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292278, '40', '4003', '400370', 'INVENTOR', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292279, '40', '4003', 'L00014', 'LA GERMANIA', 72470, '19', 'CANVAS GRAPHICS', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292280, '40', '4003', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 6, '07', 5343.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(292281, '40', '4003', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292282, '40', '4003', 'L02271', 'LG', 71092, '02', 'MINDSHARE', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292283, '40', '4003', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 6, '07', 6668.06, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(292284, '40', '4003', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292285, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 6, '07', 10621.83, 3.50, 10, 0.00, 0.00, 0.00, 0.00),
	(292286, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71027, '02', 'DIRECT', 2013, 6, '07', 1530.22, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292287, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71043, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292288, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 6, '07', 12112.17, 2.50, 9, 0.00, 0.00, 0.00, 0.00),
	(292289, '40', '4003', 'P41402', 'PRIME COOL', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292290, '40', '4003', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 12082.26, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(292291, '40', '4003', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 13592.54, 3.50, 8, 0.00, 0.00, 0.00, 0.00),
	(292292, '40', '4003', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292293, '40', '4003', 'S00112', 'SAMSUNG', 72504, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292294, '40', '4003', 'S00112', 'SAMSUNG', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292295, '40', '4003', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292296, '40', '4003', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292297, '40', '4003', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 6, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292298, '40', '4003', 'S00397', 'SIEMENS', 72470, '19', 'OMD', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292299, '40', '4003', 'S11478', 'SURE', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292300, '40', '4003', 'T05645', 'TCL', 71019, '02', 'DIRECT', 2013, 6, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292301, '40', '4003', 'T05645', 'TCL', 71142, '02', 'DIRECT', 2013, 6, '07', 9061.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292302, '40', '4003', 'T05645', 'TCL', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292303, '40', '4003', 'T00312', 'TOSHIBA', 71142, '02', 'AGA MEDIA', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292304, '40', '4003', '400367', 'TOSOT', 72504, '19', 'DIRECT', 2013, 6, '07', 2085.90, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(292305, '40', '4003', 'T00380', 'TROPICAL', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292306, '40', '4003', 'W02461', 'WEATHER\'S', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292307, '40', '4003', '400371', 'WHITE-WESTINGHOUSE', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292308, '40', '4003', 'Y00139', 'YORK A/C', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292309, '40', '4004', '400430', 'BENKON', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292310, '40', '4004', '400430', 'BENKON', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292311, '40', '4004', 'W00051', 'WHIRLPOOL', 71019, '02', 'GENERAL (AAMA)', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292312, '40', '4004', 'W00051', 'WHIRLPOOL', 71142, '02', 'GENERAL (AAMA)', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292313, '40', '4004', 'W00051', 'WHIRLPOOL', 72470, '19', 'GENERAL (AAMA)', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292314, '40', '4008', '400835', 'HD & E', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292315, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292316, '40', '4009', 'A00704', 'ARISTON', 71142, '02', 'ADVANTAGE', 2013, 6, '07', 7551.41, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292317, '40', '4009', 'A00704', 'ARISTON', 72470, '19', 'ADVANTAGE', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292318, '40', '4009', 'A24718', 'ATLANTIC', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292319, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 6, '07', 1667.00, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(292320, '40', '4011', 'A00704', 'ARISTON', 74427, '01', 'ADVANTAGE', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292321, '40', '4011', 'A00704', 'ARISTON', 74542, '11', 'ADVANTAGE', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292322, '40', '4011', 'A00704', 'ARISTON', 74658, '11', 'ADVANTAGE', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292323, '40', '4011', 'G00075', 'GLEM GAS', 71019, '02', 'DIRECT', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292324, '40', '4011', 'G00075', 'GLEM GAS', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292325, '40', '4011', 'G00075', 'GLEM GAS', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292326, '40', '4011', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292327, '40', '4011', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292328, '40', '4011', 'S00397', 'SIEMENS', 72470, '19', 'OMD', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292329, '40', '4011', 'S00397', 'SIEMENS', 74542, '11', 'OMD', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292330, '40', '4011', 'S00397', 'SIEMENS', 74658, '11', 'OMD', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292331, '40', '4011', 'T01303', 'TERIM', 72504, '19', 'DIRECT', 2013, 6, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(292332, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 6, '07', 4593.46, 8.07, 19, 0.00, 0.00, 0.00, 0.00),
	(292333, '40', '4012', '401244', 'BENKON', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292334, '40', '4012', '401244', 'BENKON', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292335, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292336, '40', '4012', 'F00229', 'FUJIKA', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292337, '40', '4012', 'H04922', 'HOME MASTER', 71019, '02', 'DIRECT', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292338, '40', '4012', 'H04922', 'HOME MASTER', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292339, '40', '4012', 'H04922', 'HOME MASTER', 71043, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292340, '40', '4012', 'H04922', 'HOME MASTER', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292341, '40', '4012', 'M00239', 'MIELE', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292342, '40', '4012', 'M00239', 'MIELE', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292343, '40', '4012', 'M00239', 'MIELE', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292344, '40', '4012', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 6, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292345, '40', '4012', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292346, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 6, '07', 2051.68, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292347, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 6, '07', 12492.64, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(292348, '40', '4012', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292349, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292350, '40', '4015', 'H00112', 'HANANIA', 71027, '02', 'DIRECT', 2013, 6, '07', 683.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(292351, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 6, '07', 17183.00, 3.09, 21, 0.00, 0.00, 0.00, 0.00),
	(292352, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 6, '07', 6155.11, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(292353, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 6, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292354, '40', '4015', '401509', 'SAMA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292355, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 6, '07', 1094.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(292356, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292357, '41', '4109', 'B00418', 'BRAUN', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292358, '42', '4215', '421515', 'SINBO', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292359, '43', '4301', 'F01117', 'FLONA COOKWARE', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292360, '43', '4301', 'F01117', 'FLONA COOKWARE', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292361, '43', '4313', 'S25319', 'SCHOLTES', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292362, '43', '4313', 'S25319', 'SCHOLTES', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292363, '44', '4401', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 21144.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292364, '44', '4401', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292365, '44', '4401', 'S00112', 'SAMSUNG', 71092, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292366, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 15102.86, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292367, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292368, '44', '4401', 'S00112', 'SAMSUNG', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292369, '44', '4401', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292370, '44', '4401', 'S00112', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292371, '44', '4401', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292372, '44', '4401', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292373, '44', '4401', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292374, '44', '4401', 'S00356', 'SHARP', 72470, '19', 'ICOM', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292375, '44', '4415', 'B04641', 'BEKO', 71019, '02', 'OMD', 2013, 6, '07', 25674.86, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292376, '44', '4415', 'B04641', 'BEKO', 71027, '02', 'OMD', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292377, '44', '4415', 'B04641', 'BEKO', 71142, '02', 'OMD', 2013, 6, '07', 15102.85, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292378, '44', '4415', 'B04641', 'BEKO', 72470, '19', 'OMD', 2013, 6, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(292379, '44', '4415', 'B04641', 'BEKO', 72504, '19', 'OMD', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292380, '44', '4415', 'B04641', 'BEKO', 74079, '26', 'OMD', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292381, '44', '4415', 'B04641', 'BEKO', 74542, '11', 'OMD', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292382, '44', '4415', 'B04641', 'BEKO', 74658, '11', 'OMD', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292383, '44', '4415', 'B04641', 'BEKO', 76018, '01', 'OMD', 2013, 6, '07', 4594.95, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292384, '44', '4415', 'G00088', 'GOLD STAR', 71019, '02', 'MINDSHARE', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292385, '44', '4415', 'G00088', 'GOLD STAR', 71027, '02', 'MINDSHARE', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292386, '44', '4415', 'G00088', 'GOLD STAR', 71092, '02', 'MINDSHARE', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292387, '44', '4415', 'G00088', 'GOLD STAR', 71142, '02', 'MINDSHARE', 2013, 6, '07', 3229.93, 1.00, 23, 0.00, 0.00, 0.00, 0.00),
	(292388, '44', '4415', 'G00088', 'GOLD STAR', 72470, '19', 'MINDSHARE', 2013, 6, '07', 5152.02, 4.86, 7, 0.00, 0.00, 0.00, 0.00),
	(292389, '44', '4415', 'H00899', 'HAIER', 71019, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292390, '44', '4415', 'H00899', 'HAIER', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292391, '44', '4415', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292392, '44', '4415', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292393, '44', '4415', '441525', 'HISENSE', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292394, '44', '4415', '441525', 'HISENSE', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292395, '44', '4415', 'H00082', 'HITACHI', 71019, '02', 'DIRECT', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292396, '44', '4415', 'H00082', 'HITACHI', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292397, '44', '4415', 'H00082', 'HITACHI', 71043, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292398, '44', '4415', 'H00082', 'HITACHI', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292399, '44', '4415', 'H00104', 'HYUNDAI', 71019, '02', 'OMD', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292400, '44', '4415', 'H00104', 'HYUNDAI', 72470, '19', 'OMD', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292401, '44', '4415', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292402, '44', '4415', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292403, '44', '4415', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292404, '44', '4415', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292405, '44', '4415', 'S00397', 'SIEMENS', 71027, '02', 'OMD', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292406, '44', '4415', 'S00397', 'SIEMENS', 71043, '02', 'OMD', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292407, '44', '4415', 'S00397', 'SIEMENS', 71142, '02', 'OMD', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292408, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292409, '47', '4701', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292410, '47', '4701', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292411, '47', '4701', 'C00022', 'CADILLAC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292412, '47', '4701', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 21143.99, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292413, '47', '4701', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 15102.85, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292414, '47', '4701', 'C00245', 'CHEVROLET', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292415, '47', '4701', 'H00088', 'HONDA', 74617, '18', 'AGA MEDIA', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292416, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 6, '07', 15102.84, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292417, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292418, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 6, '07', 29795.40, 7.02, 8, 0.00, 0.00, 0.00, 0.00),
	(292419, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 6, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292420, '47', '4701', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 6, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292421, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 6, '07', 29370.58, 9.04, 59, 0.00, 0.00, 0.00, 0.00),
	(292422, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292423, '47', '4701', 'M00162', 'MAZDA', 74377, '08', 'MEDIAEDGE', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292424, '47', '4701', 'M00194', 'MERCEDES', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292425, '47', '4701', 'M00194', 'MERCEDES', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292426, '47', '4701', 'M00194', 'MERCEDES', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292427, '47', '4701', 'M00194', 'MERCEDES', 74559, '18', 'ZENITH MEDIA', 2013, 6, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292428, '47', '4701', 'M00194', 'MERCEDES', 74617, '18', 'ZENITH MEDIA', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292429, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292430, '47', '4701', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292431, '47', '4701', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 6, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292432, '47', '4701', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292433, '47', '4701', 'O00072', 'OPEL', 71019, '02', 'ELITE', 2013, 6, '07', 25674.85, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292434, '47', '4701', 'O00072', 'OPEL', 71142, '02', 'ELITE', 2013, 6, '07', 24164.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292435, '47', '4701', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 6, '07', 27185.16, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292436, '47', '4701', 'P00141', 'PEUGEOT', 71027, '02', 'OMD', 2013, 6, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292437, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 6, '07', 27185.16, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292438, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 6, '07', 5129.28, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(292439, '47', '4701', 'P00141', 'PEUGEOT', 72504, '19', 'OMD', 2013, 6, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(292440, '47', '4701', 'P00141', 'PEUGEOT', 74377, '08', 'OMD', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292441, '47', '4701', 'P00141', 'PEUGEOT', 76018, '01', 'OMD', 2013, 6, '07', 6497.06, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(292442, '47', '4701', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292443, '47', '4701', 'S00802', 'SUZUKI', 71142, '02', 'OMD', 2013, 6, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(292444, '47', '4701', 'S00802', 'SUZUKI', 72470, '19', 'OMD', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292445, '47', '4701', 'T00328', 'TOYOTA', 74079, '26', 'ICOM', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292446, '47', '4701', 'T00328', 'TOYOTA', 74559, '18', 'ICOM', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292447, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 6, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292448, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 6, '07', 18123.42, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292449, '47', '4701', 'V00151', 'VOLKSWAGEN', 72470, '19', 'MEDIACOM', 2013, 6, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292450, '47', '4701', 'V00154', 'VOLVO', 71019, '02', 'AGA MEDIA', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292451, '47', '4702', 'G04585', 'GREAT WALL', 72470, '19', 'DIRECT', 2013, 6, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(292452, '47', '4702', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 6, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292453, '47', '4702', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 6, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292454, '47', '4702', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292455, '47', '4702', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292456, '47', '4702', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292457, '47', '4704', 'I00129', 'ISUZU', 71019, '02', 'AGA MEDIA', 2013, 6, '07', 8457.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292458, '47', '4704', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 6, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292459, '47', '4705', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292460, '47', '4705', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292461, '47', '4705', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 6, '07', 18015.16, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(292462, '47', '4705', 'J00043', 'JEEP', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292463, '47', '4705', 'J00043', 'JEEP', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292464, '47', '4705', 'J00043', 'JEEP', 74377, '08', 'MEDIAEDGE', 2013, 6, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292465, '47', '4705', 'J00043', 'JEEP', 74559, '18', 'MEDIAEDGE', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292466, '47', '4705', 'J00043', 'JEEP', 74617, '18', 'MEDIAEDGE', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292467, '47', '4705', 'L00061', 'LAND ROVER', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292468, '47', '4705', 'N00140', 'NISSAN', 74617, '18', 'MINDSHARE', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292469, '47', '4705', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292470, '47', '4705', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292471, '47', '4705', 'V00151', 'VOLKSWAGEN', 74377, '08', 'MEDIACOM', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292472, '47', '4711', 'M02143', 'MOTOGUZZI', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292473, '47', '4711', 'P01306', 'PIAGGIO', 72470, '19', 'DIRECT', 2013, 6, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292474, '47', '4713', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292475, '47', '4713', 'S00466', 'SKODA', 71019, '02', 'MEDIACOM', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292476, '47', '4713', 'S00466', 'SKODA', 71142, '02', 'MEDIACOM', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292477, '47', '4713', 'S00466', 'SKODA', 72470, '19', 'MEDIACOM', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292478, '47', '4713', 'S00802', 'SUZUKI', 71142, '02', 'DIRECT', 2013, 6, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292479, '47', '4713', 'S00802', 'SUZUKI', 72470, '19', 'DIRECT', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292480, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 6, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292481, '47', '4723', '472315', 'IBRAHIM QATTOS', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292482, '47', '4724', 'C00291', 'CHRYSLER', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292483, '47', '4724', 'C00291', 'CHRYSLER', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292484, '47', '4724', 'C00291', 'CHRYSLER', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292485, '47', '4724', 'D00259', 'DODGE', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292486, '47', '4724', 'D00259', 'DODGE', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292487, '47', '4724', 'D00259', 'DODGE', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292488, '47', '4724', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292489, '47', '4732', '473206', 'AAT', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292490, '47', '4732', '473206', 'AAT', 71142, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292491, '47', '4732', '473206', 'AAT', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292492, '47', '4732', '473221', 'AL THARWA', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292493, '47', '4732', '473215', 'AUTO ZONE', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292494, '47', '4732', '473209', 'AYMAN AL BIDAWI', 72504, '19', 'DIRECT', 2013, 6, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292495, '47', '4732', '473210', 'RAZAN', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292496, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292497, '48', '4801', 'B01891', 'BRIDGESTONE', 74617, '18', 'ZENITH MEDIA', 2013, 6, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292498, '48', '4801', 'M77685', 'MAXXIS', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292499, '48', '4802', 'D02879', 'DELKOR', 71027, '02', 'DIRECT', 2013, 6, '07', 7180.98, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(292500, '48', '4806', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292501, '48', '4806', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292502, '48', '4806', 'M02218', 'MOPAR', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292503, '48', '4806', 'M02218', 'MOPAR', 71142, '02', 'DIRECT', 2013, 6, '07', 7551.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292504, '48', '4811', '481104', 'DYNO-TAB', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292505, '49', '4905', 'M88857', 'MANASEER', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292506, '50', '5003', '500309', 'RED FOX', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292507, '50', '5005', '500500', 'HELIX', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292508, '51', '5118', 'G00880', 'GEORGE ABU ZAID', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292509, '51', '5120', 'C00071', 'CANON', 74617, '18', 'PHD', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292510, '51', '5120', 'M00011', 'MABCO', 72470, '19', 'ADVERTISING TECHNOLOGY', 2013, 6, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292511, '51', '5122', 'V01561', 'VANGUARD', 74518, '03', 'DIRECT', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292512, '51', '5125', 'A00628', 'APC', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292513, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292514, '51', '5128', 'B00449', 'BROTHER', 71019, '02', 'OMD', 2013, 6, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(292515, '51', '5134', 'H04082', 'HISENSE', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292516, '51', '5134', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292517, '51', '5134', 'H05036', 'HTC', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292518, '51', '5134', 'H02731', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 6, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292519, '51', '5134', 'H02731', 'HUAWEI', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292520, '51', '5134', 'N00154', 'NOKIA', 71019, '02', 'CARAT', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292521, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 6, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292522, '51', '5134', 'N00154', 'NOKIA', 72470, '19', 'CARAT', 2013, 6, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292523, '51', '5134', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 6, '07', 3334.02, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(292524, '51', '5137', 'F36733', 'FUJIFILM', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292525, '51', '5137', 'F36733', 'FUJIFILM', 71142, '02', 'DIRECT', 2013, 6, '07', 4530.84, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292526, '51', '5137', 'F36733', 'FUJIFILM', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292527, '51', '5148', 'A14171', 'ASUS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292528, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292529, '51', '5185', '518503', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292530, '51', '5185', '518503', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292531, '51', '5185', '518503', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292532, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292533, '51', '5191', '519161', 'SKY', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292534, '51', '5191', '519161', 'SKY', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292535, '52', '5201', 'E00998', 'ENGINEERING & CO', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292536, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 71019, '02', 'DIRECT', 2013, 6, '07', 997.36, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292537, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292538, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71027, '02', 'SAHARI ADV.', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292539, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72504, '19', 'SAHARI ADV.', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292540, '52', '5203', 'A05403', 'AL MAALI INT\'L', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292541, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292542, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71027, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292543, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292544, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71019, '02', 'DIRECT', 2013, 6, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292545, '52', '5203', 'M79254', 'MODERN AMERICAN', 71019, '02', 'DIRECT', 2013, 6, '07', 6652.38, 3.18, 4, 0.00, 0.00, 0.00, 0.00),
	(292546, '52', '5203', 'M79254', 'MODERN AMERICAN', 71043, '02', 'DIRECT', 2013, 6, '07', 1396.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(292547, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292548, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292549, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 6, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292550, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 71019, '02', 'DIRECT', 2013, 6, '07', 2051.70, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(292551, '52', '5203', 'U00383', 'UNIVERSAL SCH.', 71027, '02', 'AGA MEDIA', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292552, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72470, '19', 'DIRECT', 2013, 6, '07', 786.47, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(292553, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 6, '07', 1242.41, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(292554, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 6, '07', 2692.86, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(292555, '52', '5204', 'C02430', 'CERVANTES INS.', 72470, '19', 'DIRECT', 2013, 6, '07', 205.17, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(292556, '52', '5204', 'C02422', 'COMPUTEACH', 72470, '19', 'OMD', 2013, 6, '07', 3049.06, 2.54, 4, 0.00, 0.00, 0.00, 0.00),
	(292557, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 6, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(292558, '52', '5204', 'H01131', 'HABOUL CENTER', 72470, '19', 'BASMAN', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292559, '52', '5204', 'M06226', 'M.E.ACADEMY', 72470, '19', 'DIRECT', 2013, 6, '07', 2860.97, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(292560, '52', '5204', 'M02527', 'MODERN LANG.C.', 74591, '10', 'MOMYAZ', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292561, '52', '5204', 'M02527', 'MODERN LANG.C.', 74609, '10', 'MOMYAZ', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292562, '52', '5204', 'P03006', 'PHILADELPHIA C.', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292563, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 1231.02, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(292564, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292565, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292566, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292567, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 6, '07', 3778.52, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(292568, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 6, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(292569, '52', '5208', '520842', 'A.C.P', 71019, '02', 'DIRECT', 2013, 6, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292570, '52', '5209', 'D04835', 'DECOR CENTER CO.', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292571, '52', '5209', 'E02940', 'ESTATEYA', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292572, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292573, '52', '5209', 'E02940', 'ESTATEYA', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292574, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 6, '07', 2034.57, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292575, '52', '5209', 'S15298', 'SABRI ATEYAH', 71027, '02', 'DIRECT', 2013, 6, '07', 1424.80, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(292576, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292577, '52', '5209', 'S06487', 'SKYLINE', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292578, '52', '5209', 'S06487', 'SKYLINE', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292579, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 6, '07', 2707.12, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(292580, '52', '5210', 'F00160', 'FORD', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292581, '52', '5210', 'F00160', 'FORD', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 16613.16, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292582, '52', '5210', 'F00160', 'FORD', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292583, '52', '5210', 'P01532', 'PIKASSO', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292584, '52', '5210', 'P01532', 'PIKASSO', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292585, '52', '5210', 'P01532', 'PIKASSO', 71092, '02', 'ZENITH MEDIA', 2013, 6, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292586, '52', '5210', 'P01532', 'PIKASSO', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292587, '52', '5210', 'P01532', 'PIKASSO', 74617, '18', 'ZENITH MEDIA', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292588, '52', '5210', 'P01532', 'PIKASSO', 76018, '01', 'ZENITH MEDIA', 2013, 6, '07', 5164.62, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(292589, '52', '5210', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 6, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292590, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71019, '02', 'DIRECT', 2013, 6, '07', 3601.87, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(292591, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71027, '02', 'DIRECT', 2013, 6, '07', 1111.34, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(292592, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71142, '02', 'DIRECT', 2013, 6, '07', 1205.37, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(292593, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292594, '52', '5213', 'A19289', 'AL RAED AL ARBI', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292595, '52', '5213', 'A19878', 'AL SABILAH SCH.', 72504, '19', 'DIRECT', 2013, 6, '07', 1094.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(292596, '52', '5213', 'C06318', 'CANADIAN INT\'L', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292597, '52', '5213', 'S10903', 'SPRING HILL COL.', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292598, '52', '5216', 'A16276', 'AL ASAEL EST.', 71019, '02', 'DIRECT', 2013, 6, '07', 997.36, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292599, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 6, '07', 2692.86, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(292600, '52', '5216', 'B04276', 'BRIDGE INT\'L', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292601, '52', '5216', 'C04762', 'CIRCLE', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292602, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292603, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292604, '52', '5216', 'S10958', 'SANTOS CENTER', 71019, '02', 'DIRECT', 2013, 6, '07', 307.75, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(292605, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71019, '02', 'DIRECT', 2013, 6, '07', 1638.52, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292606, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71142, '02', 'DIRECT', 2013, 6, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292607, '52', '5219', 'I02413', 'ISHBELIAH INT\'L', 74518, '03', 'DIRECT', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292608, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 6, '07', 1823.70, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292609, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292610, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292611, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292612, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292613, '52', '5222', 'E03527', 'EITC', 72470, '19', 'DIRECT', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292614, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.23, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292615, '52', '5222', 'N03590', 'NIVADA', 72470, '19', 'DIRECT', 2013, 6, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292616, '52', '5223', 'A20853', 'AL RAYES EST.', 71142, '02', 'DIRECT', 2013, 6, '07', 3875.41, 1.75, 9, 0.00, 0.00, 0.00, 0.00),
	(292617, '52', '5223', 'M07250', 'MAYAR', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292618, '52', '5226', 'D05075', 'DREAM', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292619, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 6, '07', 2243.92, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(292620, '52', '5226', 'R03919', 'RAMZ', 71019, '02', 'DIRECT', 2013, 6, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(292621, '52', '5229', 'I01798', 'INT\'L ACADEMY', 71019, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292622, '52', '5229', 'I01798', 'INT\'L ACADEMY', 71043, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292623, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292624, '52', '5231', 'A29938', 'AL ANAMEL DAHBIA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292625, '52', '5231', 'H03123', 'HAMOUDEH', 74427, '01', 'TEAM WORKS', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292626, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292627, '52', '5232', 'R00495', 'ROTANA', 72504, '19', 'DIRECT', 2013, 6, '07', 820.68, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(292628, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72470, '19', 'DIRECT', 2013, 6, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292629, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 6, '07', 1111.32, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292630, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 6, '07', 7693.90, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(292631, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 6, '07', 10258.50, 8.60, 10, 0.00, 0.00, 0.00, 0.00),
	(292632, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292633, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292634, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71167, '02', 'DIRECT', 2013, 6, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292635, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 72504, '19', 'DIRECT', 2013, 6, '07', 3000.62, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(292636, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 72512, '02', 'DIRECT', 2013, 6, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292637, '52', '5238', 'T07774', 'TALENTS CENTRE', 72504, '19', 'DIRECT', 2013, 6, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(292638, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 71019, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292639, '52', '5241', 'A38564', 'AQABA DEVELOP.CO', 76018, '01', 'ABDEL HADI EST.', 2013, 6, '07', 398.92, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(292640, '52', '5241', 'D08191', 'DANA', 72470, '19', 'DIRECT', 2013, 6, '07', 273.56, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(292641, '52', '5243', 'S14546', 'SOLACE', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292642, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 6, '07', 23936.64, 7.98, 21, 0.00, 0.00, 0.00, 0.00),
	(292643, '52', '5244', 'F38421', 'FACEBOOK.COM', 71019, '02', 'DIRECT', 2013, 6, '07', 8078.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(292644, '52', '5244', 'F38421', 'FACEBOOK.COM', 71027, '02', 'DIRECT', 2013, 6, '07', 6924.51, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(292645, '52', '5244', 'F38421', 'FACEBOOK.COM', 71092, '02', 'DIRECT', 2013, 6, '07', 5885.82, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(292646, '52', '5244', 'F38421', 'FACEBOOK.COM', 71142, '02', 'DIRECT', 2013, 6, '07', 6924.51, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(292647, '52', '5244', 'F38421', 'FACEBOOK.COM', 71167, '02', 'DIRECT', 2013, 6, '07', 3462.26, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(292648, '52', '5245', 'D03149', 'DRAKE & SCULL', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292649, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 6, '07', 2761.24, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(292650, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 6, '07', 2906.50, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292651, '52', '5246', 'K06687', 'KAFAA', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292652, '52', '5246', 'L08224', 'LEADER TRAIN.AC.', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292653, '52', '5248', '524866', 'AL RAI SCHOOLS', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292654, '52', '5248', 'F38771', 'FIRST ACADEMY', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292655, '52', '5250', '525042', 'ALKING MEDIA', 71092, '02', 'DIRECT', 2013, 6, '07', 8986.18, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292656, '52', '5250', 'E01071', 'ERNST & YOUNG', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292657, '52', '5250', 'Y01557', 'YOUNG & RUBICAM', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292658, '52', '5250', 'Y01557', 'YOUNG & RUBICAM', 71043, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292659, '52', '5253', '525306', 'FIRST PROFESSIONAL F', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292660, '52', '5254', '525412', 'ENGRAVE DESIGN', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292661, '52', '5254', '525461', 'SIBU', 74542, '11', 'DIRECT', 2013, 6, '07', 6839.04, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292662, '52', '5254', 'T10894', 'THE GARDEN', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292663, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 6, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292664, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292665, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292666, '52', '5255', '525529', 'STYLEWOOD', 76018, '01', 'DIRECT', 2013, 6, '07', 968.80, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(292667, '52', '5257', 'R08712', 'RADISSON BLU', 71019, '02', 'DIRECT', 2013, 6, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(292668, '52', '5258', '525827', 'AL PETRA UNIV.', 71019, '02', 'DIRECT', 2013, 6, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292669, '52', '5258', '525827', 'AL PETRA UNIV.', 71027, '02', 'DIRECT', 2013, 6, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292670, '52', '5258', '525827', 'AL PETRA UNIV.', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292671, '52', '5258', '525820', 'AMERICAN U.EMIR.', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292672, '52', '5258', '525804', 'ARAB OPEN UNIV.', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292673, '52', '5258', '525804', 'ARAB OPEN UNIV.', 71142, '02', 'DIRECT', 2013, 6, '07', 7551.40, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292674, '52', '5258', '525804', 'ARAB OPEN UNIV.', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292675, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 6, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292676, '52', '5258', '525861', 'LANCASTER', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292677, '52', '5258', '525861', 'LANCASTER', 71043, '02', 'DIRECT', 2013, 6, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292678, '52', '5258', '525861', 'LANCASTER', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292679, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71019, '02', 'DIRECT', 2013, 6, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(292680, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71092, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292681, '52', '5260', '526088', 'AL ABQARI AL SAGHER', 71019, '02', 'DIRECT', 2013, 6, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292682, '52', '5260', '526088', 'AL ABQARI AL SAGHER', 71142, '02', 'DIRECT', 2013, 6, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292683, '52', '5260', '526088', 'AL ABQARI AL SAGHER', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292684, '52', '5260', '526088', 'AL ABQARI AL SAGHER', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292685, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292686, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292687, '52', '5260', '526077', 'DALEELE CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292688, '52', '5260', 'J05316', 'JORDAN MEDIA I.', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292689, '52', '5260', '526036', 'SAMA AMMAN', 71027, '02', 'DIRECT', 2013, 6, '07', 940.36, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(292690, '52', '5260', '526069', 'SKYLARK', 72504, '19', 'DIRECT', 2013, 6, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292691, '52', '5260', '526051', 'TAQAROB CENTER', 72470, '19', 'DIRECT', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292692, '52', '5260', '526051', 'TAQAROB CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292693, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292694, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71027, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292695, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292696, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 74617, '18', 'DIRECT', 2013, 6, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292697, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 6, '07', 1256.65, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(292698, '52', '5261', '526137', 'BREGA', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292699, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.89, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292700, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292701, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71027, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292702, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292703, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292704, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292705, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71027, '02', 'DIRECT', 2013, 6, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292706, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292707, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71167, '02', 'DIRECT', 2013, 6, '07', 9973.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292708, '52', '5262', '526294', 'AMERICAN DIGITAL', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292709, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 6, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292710, '52', '5262', '526210', 'BRIGHT START AC.', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292711, '52', '5262', '526237', 'BURJ JORDANIAN T', 71027, '02', 'DIRECT', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292712, '52', '5262', '526237', 'BURJ JORDANIAN T', 71134, '02', 'DIRECT', 2013, 6, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292713, '52', '5262', '526237', 'BURJ JORDANIAN T', 71159, '01', 'DIRECT', 2013, 6, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292714, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71019, '02', 'DIRECT', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292715, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292716, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71142, '02', 'DIRECT', 2013, 6, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(292717, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292718, '52', '5262', '526291', 'IRTH ACADEMY INTL', 71019, '02', 'DIRECT', 2013, 6, '07', 2325.26, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(292719, '52', '5262', '526291', 'IRTH ACADEMY INTL', 72504, '19', 'DIRECT', 2013, 6, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292720, '52', '5262', '526204', 'LEADERS INT\'L AC', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292721, '52', '5262', '526204', 'LEADERS INT\'L AC', 76018, '01', 'DIRECT', 2013, 6, '07', 4730.20, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(292722, '52', '5262', '526233', 'LEVANT ACADEMY S', 76018, '01', 'DIRECT', 2013, 6, '07', 1481.76, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(292723, '52', '5262', '526204', 'MARTIC JORDAN.SC', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292724, '52', '5262', '526213', 'MAYAR INT\'L SCH.', 76018, '01', 'DIRECT', 2013, 6, '07', 1666.98, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292725, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 72504, '19', 'DIRECT', 2013, 6, '07', 3923.83, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(292726, '52', '5262', '526230', 'RETAAL INT\'L AC.', 76018, '01', 'DIRECT', 2013, 6, '07', 3362.46, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(292727, '52', '5262', '526293', 'STUDY PLAY', 72470, '19', 'DIRECT', 2013, 6, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292728, '52', '5262', '526202', 'TEMPO', 71142, '02', 'DIRECT', 2013, 6, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292729, '52', '5262', '526246', 'TINY TOWN', 72504, '19', 'DIRECT', 2013, 6, '07', 1299.41, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(292730, '52', '5267', '526723', 'ARABIA WEDDINGS', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292731, '52', '5267', '526753', 'STABLE', 74377, '08', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292732, '52', '5268', '526897', 'AL MOHAJER', 72470, '19', 'DIRECT', 2013, 6, '07', 917.55, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(292733, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.94, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292734, '52', '5269', '526950', 'AMAZING HAIR', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292735, '52', '5269', '526913', 'IBRAHIM AL ZAGHLAWAN', 72470, '19', 'DIRECT', 2013, 6, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(292736, '52', '5271', '527193', 'AL MASHREK MARKETING', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292737, '52', '5271', '527193', 'AL MASHREK MARKETING', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292738, '52', '5271', '527173', 'DOTS PRO', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292739, '52', '5271', '527173', 'DOTS PRO', 72470, '19', 'DIRECT', 2013, 6, '07', 1025.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(292740, '52', '5271', '527182', 'HONEST POWER', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292741, '52', '5271', '527188', 'TURKISH HAMMAM', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292742, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 72504, '19', 'DIRECT', 2013, 6, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292743, '52', '5273', '527320', 'MOMENTUM TECHNOLOGY', 72504, '19', 'DIRECT', 2013, 6, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292744, '53', '5304', '530497', 'BLUE ZONE', 72470, '19', 'DIRECT', 2013, 6, '07', 4488.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292745, '53', '5304', '530494', 'MADA', 71019, '02', 'DIRECT', 2013, 6, '07', 6867.53, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(292746, '53', '5304', '530494', 'MADA', 71027, '02', 'DIRECT', 2013, 6, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292747, '53', '5304', '530494', 'MADA', 71092, '02', 'DIRECT', 2013, 6, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292748, '53', '5304', '530494', 'MADA', 71142, '02', 'DIRECT', 2013, 6, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(292749, '53', '5304', '530494', 'MADA', 72470, '19', 'DIRECT', 2013, 6, '07', 9061.71, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(292750, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 6, '07', 4723.15, 2.58, 11, 0.00, 0.00, 0.00, 0.00),
	(292751, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292752, '53', '5305', 'K07990', 'KULACOM', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292753, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 6, '07', 94686.38, 18.88, 30, 0.00, 0.00, 0.00, 0.00),
	(292754, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 6, '07', 104252.53, 11.92, 28, 0.00, 0.00, 0.00, 0.00),
	(292755, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 6, '07', 23497.72, 5.84, 18, 0.00, 0.00, 0.00, 0.00),
	(292756, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 6, '07', 130561.45, 21.68, 29, 0.00, 0.00, 0.00, 0.00),
	(292757, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 6, '07', 24834.22, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292758, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74079, '26', 'DIRECT', 2013, 6, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292759, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74336, '01', 'DIRECT', 2013, 6, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292760, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292761, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74518, '03', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292762, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292763, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74559, '18', 'DIRECT', 2013, 6, '07', 3205.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292764, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292765, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292766, '53', '5305', 'A04405', 'ORANGE TELECOM.', 76018, '01', 'DIRECT', 2013, 6, '07', 24734.49, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(292767, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 6, '07', 36266.80, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(292768, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 6, '07', 33256.22, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(292769, '53', '5305', 'U01848', 'UMNIAH', 71092, '02', 'OMD', 2013, 6, '07', 4552.22, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292770, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 6, '07', 34766.48, 9.00, 13, 0.00, 0.00, 0.00, 0.00),
	(292771, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 6, '07', 16157.16, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292772, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 6, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292773, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 6, '07', 31254.33, 7.06, 18, 0.00, 0.00, 0.00, 0.00),
	(292774, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 6, '07', 22051.54, 5.53, 19, 0.00, 0.00, 0.00, 0.00),
	(292775, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 6, '07', 12721.97, 4.50, 14, 0.00, 0.00, 0.00, 0.00),
	(292776, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 6, '07', 23933.62, 7.06, 43, 0.00, 0.00, 0.00, 0.00),
	(292777, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 6, '07', 1282.32, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292778, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 6, '07', 27356.06, 7.35, 15, 0.00, 0.00, 0.00, 0.00),
	(292779, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72504, '19', 'MINDSHARE', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292780, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 76018, '01', 'MINDSHARE', 2013, 6, '07', 5164.62, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(292781, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 6, '07', 89719.30, 271.98, 156, 0.00, 0.00, 0.00, 0.00),
	(292782, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 6, '07', 56514.54, 175.49, 89, 0.00, 0.00, 0.00, 0.00),
	(292783, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 6, '07', 12085.11, 3.25, 10, 0.00, 0.00, 0.00, 0.00),
	(292784, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 6, '07', 6043.97, 0.25, 8, 0.00, 0.00, 0.00, 0.00),
	(292785, '54', '5401', 'A00652', 'ARAB BANK', 71043, '02', 'MINDSHARE', 2013, 6, '07', 2963.58, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292786, '54', '5401', 'A00652', 'ARAB BANK', 71092, '02', 'MINDSHARE', 2013, 6, '07', 5293.09, 1.25, 9, 0.00, 0.00, 0.00, 0.00),
	(292787, '54', '5401', 'A00652', 'ARAB BANK', 71134, '02', 'MINDSHARE', 2013, 6, '07', 2963.58, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292788, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 6, '07', 9024.66, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(292789, '54', '5401', 'A00652', 'ARAB BANK', 71159, '01', 'MINDSHARE', 2013, 6, '07', 555.67, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292790, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 6, '07', 94891.68, 74.00, 37, 0.00, 0.00, 0.00, 0.00),
	(292791, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 8169.78, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(292792, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 4094.86, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(292793, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71092, '02', 'MEDIAEDGE', 2013, 6, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292794, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 8169.78, 2.72, 6, 0.00, 0.00, 0.00, 0.00),
	(292795, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292796, '54', '5401', 'B02186', 'BANQUE AUDI', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292797, '54', '5401', 'B02186', 'BANQUE AUDI', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292798, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 11555.11, 3.25, 8, 0.00, 0.00, 0.00, 0.00),
	(292799, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292800, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292801, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 12643.65, 4.25, 10, 0.00, 0.00, 0.00, 0.00),
	(292802, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292803, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 6, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292804, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 2054.53, 0.52, 8, 0.00, 0.00, 0.00, 0.00),
	(292805, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 4069.19, 0.52, 10, 0.00, 0.00, 0.00, 0.00),
	(292806, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 6, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292807, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 2094.41, 0.52, 12, 0.00, 0.00, 0.00, 0.00),
	(292808, '54', '5401', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292809, '54', '5401', 'H00100', 'HOUSING BANK', 72504, '19', 'ZENITH MEDIA', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292810, '54', '5401', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 6, '07', 5284.28, 18.52, 114, 0.00, 0.00, 0.00, 0.00),
	(292811, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 6, '07', 12096.53, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(292812, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 6, '07', 16613.13, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(292813, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71092, '02', 'DIRECT', 2013, 6, '07', 9061.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292814, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 6, '07', 12865.22, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292815, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 6, '07', 12837.41, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292816, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 6, '07', 1162.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292817, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 6, '07', 16385.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(292818, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 6, '07', 22810.83, 54.00, 53, 0.00, 0.00, 0.00, 0.00),
	(292819, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DAVIDDALO', 2013, 6, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292820, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 6, '07', 3846.96, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(292821, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 6, '07', 3846.96, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(292822, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71019, '02', 'DIRECT', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292823, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71027, '02', 'DIRECT', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292824, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71043, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292825, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71142, '02', 'DIRECT', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292826, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 74617, '18', 'DIRECT', 2013, 6, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292827, '54', '5405', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292828, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292829, '54', '5405', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292830, '54', '5405', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 6, '07', 3205.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(292831, '54', '5405', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 6, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(292832, '54', '5405', '540558', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 6, '07', 6436.95, 1.30, 65, 0.00, 0.00, 0.00, 0.00),
	(292833, '54', '5405', '540556', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 6, '07', 9617.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(292834, '54', '5405', '540556', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 6, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(292835, '54', '5405', '540556', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 6, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(292836, '54', '5405', '540556', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 6, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(292837, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292838, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292839, '54', '5408', 'J00833', 'JORDAN TRADE F.', 72470, '19', 'ZENITH MEDIA', 2013, 6, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292840, '54', '5408', '540897', 'TAMWEEL', 76018, '01', 'DIRECT', 2013, 6, '07', 23295.42, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(292841, '54', '5408', '540895', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 6, '07', 6318.94, 15.48, 10, 0.00, 0.00, 0.00, 0.00),
	(292842, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292843, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292844, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 6, '07', 20303.32, 32.49, 17, 0.00, 0.00, 0.00, 0.00),
	(292845, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 6, '07', 2365.12, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(292846, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 6041.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292847, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 7551.42, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292848, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 6041.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292849, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292850, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 26629.49, 8.75, 16, 0.00, 0.00, 0.00, 0.00),
	(292851, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292852, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71092, '02', 'MEDIAEDGE', 2013, 6, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292853, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 29189.78, 8.75, 37, 0.00, 0.00, 0.00, 0.00),
	(292854, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 22.76, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292855, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 6, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292856, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 49996.18, 16.50, 32, 0.00, 0.00, 0.00, 0.00),
	(292857, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 52788.81, 16.25, 30, 0.00, 0.00, 0.00, 0.00),
	(292858, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 6, '07', 31915.39, 6.03, 32, 0.00, 0.00, 0.00, 0.00),
	(292859, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292860, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 47887.49, 16.25, 37, 0.00, 0.00, 0.00, 0.00),
	(292861, '54', '5413', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 6, '07', 3898.23, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292862, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 6, '07', 41133.87, 60.66, 43, 0.00, 0.00, 0.00, 0.00),
	(292863, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 6, '07', 20417.37, 6.80, 7, 0.00, 0.00, 0.00, 0.00),
	(292864, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 6, '07', 15473.32, 5.16, 5, 0.00, 0.00, 0.00, 0.00),
	(292865, '54', '5413', '541345', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 6, '07', 7907.64, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(292866, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 6, '07', 13592.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292867, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 6, '07', 8548.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(292868, '54', '5413', '541345', 'JORDAN AHLI BANK', 72512, '02', 'DIRECT', 2013, 6, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292869, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 6, '07', 24392.57, 3.03, 2, 0.00, 0.00, 0.00, 0.00),
	(292870, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 6, '07', 24392.57, 3.03, 2, 0.00, 0.00, 0.00, 0.00),
	(292871, '54', '5415', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292872, '54', '5415', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292873, '54', '5415', '541545', 'JORDAN AHLI BANK', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292874, '54', '5415', '541545', 'JORDAN AHLI BANK', 74427, '01', 'DIRECT', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292875, '54', '5415', '541545', 'JORDAN AHLI BANK', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292876, '54', '5415', '541545', 'JORDAN AHLI BANK', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292877, '54', '5415', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 6, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292878, '54', '5415', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 6, '07', 6796.28, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292879, '54', '5415', 'J05306', 'JORDAN DUBAI ISL', 71167, '02', 'DIRECT', 2013, 6, '07', 4274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292880, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 6, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(292881, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 6, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(292882, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 6, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(292883, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292884, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292885, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 18727.54, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292886, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292887, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 2493.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(292888, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 3562.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(292889, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 6, '07', 19747.68, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(292890, '54', '5421', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 6, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292891, '54', '5421', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292892, '54', '5421', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292893, '54', '5421', 'B02186', 'BANQUE AUDI', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292894, '54', '5421', 'B02186', 'BANQUE AUDI', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292895, '54', '5421', 'B02186', 'BANQUE AUDI', 71142, '02', 'DIRECT', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292896, '54', '5421', 'B02186', 'BANQUE AUDI', 72470, '19', 'DIRECT', 2013, 6, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292897, '54', '5421', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292898, '54', '5421', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 6, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292899, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71019, '02', 'DIRECT', 2013, 6, '07', 1540.19, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(292900, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71027, '02', 'DIRECT', 2013, 6, '07', 2275.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292901, '54', '5421', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'DIRECT', 2013, 6, '07', 1530.22, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292902, '54', '5421', 'S03463', 'SOCIETE GENERALE', 72470, '19', 'DIRECT', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292903, '54', '5428', '542823', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292904, '54', '5428', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 16613.14, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292905, '54', '5428', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 25674.88, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292906, '54', '5428', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(292907, '54', '5428', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 6, '07', 1058.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292908, '54', '5428', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292909, '54', '5428', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292910, '54', '5428', 'J05306', 'JORDAN DUBAI ISL', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292911, '54', '5428', 'S03463', 'SOCIETE GENERALE', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292912, '54', '5428', 'S03463', 'SOCIETE GENERALE', 71027, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292913, '54', '5428', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292914, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292915, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292916, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292917, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72470, '19', 'ELITE', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292918, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72504, '19', 'ELITE', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292919, '54', '5430', 'B06539', 'BLOM BANK', 71019, '02', 'ELITE', 2013, 6, '07', 3576.24, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(292920, '54', '5430', 'B06539', 'BLOM BANK', 71142, '02', 'ELITE', 2013, 6, '07', 3576.24, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(292921, '54', '5430', 'B06539', 'BLOM BANK', 72512, '02', 'ELITE', 2013, 6, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292922, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71027, '02', 'BRAND CONNECTION', 2013, 6, '07', 1436.19, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(292923, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 71092, '02', 'BRAND CONNECTION', 2013, 6, '07', 1025.85, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(292924, '54', '5430', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292925, '54', '5430', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292926, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292927, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71092, '02', 'AQUAMEDIA ADV', 2013, 6, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292928, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292929, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'ADVIZE', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292930, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'ADVIZE', 2013, 6, '07', 4308.56, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292931, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71092, '02', 'ADVIZE', 2013, 6, '07', 35.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292932, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71134, '02', 'ADVIZE', 2013, 6, '07', 4667.63, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(292933, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'ADVIZE', 2013, 6, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292934, '54', '5431', 'M06595', 'MONEY GRAM', 72470, '19', 'MEDIA GROUP', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292935, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 6, '07', 961.74, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(292936, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(292937, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 6, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292938, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 6, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292939, '54', '5442', 'O00000', 'OTHERS', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292940, '54', '5442', 'O00000', 'OTHERS', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292941, '54', '5442', 'O00000', 'OTHERS', 71142, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292942, '54', '5446', '544602', 'HOUSING BANK', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292943, '54', '5446', '544602', 'HOUSING BANK', 71027, '02', 'DIRECT', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292944, '54', '5446', '544602', 'HOUSING BANK', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292945, '54', '5446', '544602', 'HOUSING BANK', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292946, '54', '5446', '544602', 'HOUSING BANK', 74559, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292947, '54', '5446', '544602', 'HOUSING BANK', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292948, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 6, '07', 13139.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(292949, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 6, '07', 10118.92, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(292950, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 6, '07', 1483.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(292951, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292952, '54', '5449', '544906', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 6, '07', 2208.42, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(292953, '54', '5449', '544906', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292954, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 6, '07', 5164.62, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(292955, '54', '5449', '544902', 'JORDAN COMM.B-SY', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292956, '54', '5449', '544902', 'JORDAN COMM.B-SY', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292957, '54', '5449', '544902', 'JORDAN COMM.B-SY', 71092, '02', 'DIRECT', 2013, 6, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292958, '54', '5449', '544902', 'JORDAN COMM.B-SY', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292959, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71142, '02', 'OMD', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292960, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 6, '07', 12046.55, 5.13, 29, 0.00, 0.00, 0.00, 0.00),
	(292961, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 6, '07', 1620.69, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(292962, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 6, '07', 12181.85, 36.06, 50, 0.00, 0.00, 0.00, 0.00),
	(292963, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 71027, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292964, '55', '5501', 'T05550', 'TEASER AD', 71019, '02', 'OMD', 2013, 6, '07', 54370.35, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292965, '55', '5501', 'T05550', 'TEASER AD', 71027, '02', 'OMD', 2013, 6, '07', 42288.03, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292966, '55', '5501', 'T05550', 'TEASER AD', 71092, '02', 'OMD', 2013, 6, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292967, '55', '5501', 'T05550', 'TEASER AD', 71142, '02', 'OMD', 2013, 6, '07', 54370.35, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(292968, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(292969, '55', '5501', 'T08347', 'TRAFFIC WEEK', 71159, '01', 'DIRECT', 2013, 6, '07', 1122.03, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(292970, '55', '5507', 'A28416', 'AQABA', 74559, '18', 'DIRECT', 2013, 6, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292971, '55', '5507', 'A28416', 'AQABA', 76018, '01', 'DIRECT', 2013, 6, '07', 398.92, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(292972, '55', '5518', 'S00448', 'SINIORA', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292973, '55', '5518', 'S00448', 'SINIORA', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292974, '55', '5518', 'S00448', 'SINIORA', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 24164.56, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(292975, '55', '5518', 'S00448', 'SINIORA', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292976, '55', '5518', 'S00448', 'SINIORA', 74609, '10', 'MEDIAEDGE', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292977, '55', '5523', 'A00460', 'AL WADI', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292978, '55', '5523', 'A00460', 'AL WADI', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292979, '55', '5523', 'A00460', 'AL WADI', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292980, '55', '5523', 'A00460', 'AL WADI', 72504, '19', 'DIRECT', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292981, '55', '5528', 'N10498', 'NABIL', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292982, '55', '5528', 'N10498', 'NABIL', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292983, '55', '5528', 'N10498', 'NABIL', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292984, '55', '5528', 'N10498', 'NABIL', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292985, '55', '5528', 'N10498', 'NABIL', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292986, '55', '5528', 'N10498', 'NABIL', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292987, '55', '5528', 'N10498', 'NABIL', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292988, '55', '5528', 'N10498', 'NABIL', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292989, '55', '5534', 'U02124', 'UFI', 71019, '02', 'DIRECT', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(292990, '55', '5534', 'U02124', 'UFI', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292991, '55', '5534', 'U02124', 'UFI', 71043, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292992, '55', '5534', 'U02124', 'UFI', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(292993, '55', '5537', 'M87853', 'MANASEER', 71019, '02', 'DIRECT', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292994, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(292995, '55', '5537', 'M87853', 'MANASEER', 71092, '02', 'DIRECT', 2013, 6, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(292996, '55', '5537', 'M87853', 'MANASEER', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292997, '55', '5542', '554226', 'BCI', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(292998, '55', '5543', '554344', 'JORDAN ELECTRIC.', 71027, '02', 'DIRECT', 2013, 6, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(292999, '55', '5543', '554344', 'JORDAN ELECTRIC.', 72512, '02', 'DIRECT', 2013, 6, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293000, '55', '5543', '554335', 'MIN.FINANCE JORD', 71134, '02', 'DIRECT', 2013, 6, '07', 166.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(293001, '55', '5549', '554959', 'HIJAZI & GHOSHEH', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293002, '55', '5549', '554959', 'HIJAZI & GHOSHEH', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293003, '55', '5549', '554959', 'HIJAZI & GHOSHEH', 72470, '19', 'DIRECT', 2013, 6, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293004, '55', '5549', '554959', 'HIJAZI & GHOSHEH', 72504, '19', 'DIRECT', 2013, 6, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293005, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293006, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293007, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 6, '07', 15858.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293008, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71027, '02', 'DIRECT', 2013, 6, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293009, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71092, '02', 'DIRECT', 2013, 6, '07', 5134.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293010, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 6, '07', 12082.26, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(293011, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 76018, '01', 'DIRECT', 2013, 6, '07', 30348.07, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(293012, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 71019, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293013, '56', '5603', 'I02581', 'INJAZ', 71019, '02', 'V CREATIONS', 2013, 6, '07', 12082.29, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293014, '56', '5603', 'I02581', 'INJAZ', 71027, '02', 'V CREATIONS', 2013, 6, '07', 9061.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293015, '56', '5603', 'I02581', 'INJAZ', 71142, '02', 'V CREATIONS', 2013, 6, '07', 12082.29, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293016, '56', '5603', 'J01797', 'JORDAN TOURISM', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293017, '56', '5603', 'J01797', 'JORDAN TOURISM', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293018, '56', '5603', 'J01797', 'JORDAN TOURISM', 71092, '02', 'MEDIAEDGE', 2013, 6, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293019, '56', '5603', 'J01797', 'JORDAN TOURISM', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293020, '56', '5603', 'O05454', 'OPERATION SMILE', 71092, '02', 'ADS THAT SELL', 2013, 6, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293021, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293022, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293023, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71092, '02', 'A.M.C', 2013, 6, '07', 1283.74, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293024, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293025, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 6, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293026, '56', '5603', 'U01720', 'USAID', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293027, '56', '5603', 'U01720', 'USAID', 71043, '02', 'MEDIAEDGE', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293028, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 6, '07', 34619.64, 12.76, 34, 0.00, 0.00, 0.00, 0.00),
	(293029, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 6, '07', 592.71, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(293030, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 6, '07', 7629.76, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(293031, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 6, '07', 27199.28, 8.96, 26, 0.00, 0.00, 0.00, 0.00),
	(293032, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 6, '07', 22426.29, 3.70, 11, 0.00, 0.00, 0.00, 0.00),
	(293033, '56', '5606', 'S25364', 'SEHETNA', 71092, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293034, '56', '5606', 'S25364', 'SEHETNA', 71142, '02', 'DIRECT', 2013, 6, '07', 12233.31, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293035, '56', '5606', 'S25364', 'SEHETNA', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293036, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 6, '07', 52295.26, 170.90, 181, 0.00, 0.00, 0.00, 0.00),
	(293037, '56', '5606', 'Z01649', 'ZAHA CENTER', 71027, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293038, '56', '5606', 'Z01649', 'ZAHA CENTER', 71134, '02', 'DIRECT', 2013, 6, '07', 3732.97, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(293039, '56', '5606', 'Z01649', 'ZAHA CENTER', 71159, '01', 'DIRECT', 2013, 6, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293040, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 6, '07', 59763.18, 168.44, 65, 0.00, 0.00, 0.00, 0.00),
	(293041, '56', '5607', '560762', 'SPORT FOR BETTER LIF', 76018, '01', 'DIRECT', 2013, 6, '07', 3718.69, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293042, '56', '5607', '560714', 'TOBACCO FREE I.', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293043, '56', '5608', '560810', 'MONASARA', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293044, '56', '5608', '560810', 'MONASARA', 71027, '02', 'DIRECT', 2013, 6, '07', 7551.43, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293045, '56', '5608', '560810', 'MONASARA', 71142, '02', 'DIRECT', 2013, 6, '07', 9061.71, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293046, '56', '5614', '561400', 'MADE IN JORDAN', 71019, '02', 'DIRECT', 2013, 6, '07', 12823.20, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(293047, '56', '5614', '561400', 'MADE IN JORDAN', 71027, '02', 'DIRECT', 2013, 6, '07', 10258.56, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(293048, '56', '5614', '561400', 'MADE IN JORDAN', 71092, '02', 'DIRECT', 2013, 6, '07', 9489.16, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(293049, '56', '5614', '561400', 'MADE IN JORDAN', 71142, '02', 'DIRECT', 2013, 6, '07', 7693.92, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(293050, '56', '5614', '561400', 'MADE IN JORDAN', 71167, '02', 'DIRECT', 2013, 6, '07', 11540.88, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(293051, '56', '5614', '561400', 'SUPPORT LOCAL', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293052, '57', '5701', '570109', 'METLIFE ALICO', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293053, '57', '5701', '570109', 'METLIFE ALICO', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293054, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74559, '18', 'BRAND CONNECTION', 2013, 6, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293055, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293056, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74609, '10', 'BRAND CONNECTION', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293057, '57', '5706', 'A06260', 'ARAB ASSURERS', 71019, '02', 'DIRECT', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293058, '57', '5706', 'A06260', 'ARAB ASSURERS', 71142, '02', 'DIRECT', 2013, 6, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293059, '57', '5706', 'J00858', 'JOFICO', 72512, '02', 'AGA MEDIA', 2013, 6, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293060, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293061, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293062, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 6, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293063, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 6, '07', 2279.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(293064, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 6, '07', 3487.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293065, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71142, '02', 'DIRECT', 2013, 6, '07', 5585.16, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(293066, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293067, '57', '5708', 'B03958', 'BAIT AL OMR', 72504, '19', 'YAFI DESIGN', 2013, 6, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293068, '57', '5708', 'G02059', 'GARDEN CITY R.E', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293069, '57', '5709', 'A19569', 'AL RAHMAN', 72470, '19', 'DIRECT', 2013, 6, '07', 282.11, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(293070, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 6, '07', 11626.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293071, '57', '5710', 'A25602', 'AL SHOALA R.E.CO', 72504, '19', 'DIRECT', 2013, 6, '07', 384.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(293072, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 6, '07', 1555.84, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(293073, '57', '5710', 'D04931', 'DIMA R.E.OFFICE', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293074, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 6, '07', 2137.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(293075, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 6, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(293076, '57', '5711', 'A34850', 'AMAZON', 72470, '19', 'DIRECT', 2013, 6, '07', 4416.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(293077, '57', '5712', 'A93538', 'AMMAN GATE', 71019, '02', 'DIRECT', 2013, 6, '07', 3269.91, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(293078, '57', '5712', 'D01678', 'DAMAC', 71019, '02', 'ADVIZE', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293079, '57', '5712', 'D01678', 'DAMAC', 71027, '02', 'ADVIZE', 2013, 6, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293080, '57', '5712', 'G02791', 'GREEN LAND', 74658, '11', 'MEDIAEDGE', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293081, '57', '5712', 'M84857', 'MADAEN AL NOUR', 71019, '02', 'DIRECT', 2013, 6, '07', 199.47, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(293082, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 6, '07', 626.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293083, '57', '5713', 'B12482', 'BUNYAN R.E.CO.', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293084, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 6, '07', 5556.70, 3.10, 15, 0.00, 0.00, 0.00, 0.00),
	(293085, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293086, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 6, '07', 1555.84, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(293087, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293088, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 6, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293089, '57', '5714', 'J04154', 'JAMAL SA\'AD', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293090, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 6, '07', 5699.20, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(293091, '57', '5715', '571536', 'GULF INSURANCE GROUP', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293092, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 6, '07', 11626.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293093, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71019, '02', 'DIRECT', 2013, 6, '07', 18123.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293094, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71027, '02', 'DIRECT', 2013, 6, '07', 13592.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293095, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71092, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293096, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71142, '02', 'DIRECT', 2013, 6, '07', 36246.88, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293097, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293098, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293099, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293100, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293101, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293102, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293103, '57', '5717', 'D09781', 'DEERA', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293104, '57', '5718', '571821', 'AL BAIT MA\'MOUR', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293105, '57', '5719', '571985', 'AL ANSAR', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293106, '57', '5719', 'A39923', 'AL NASER', 72470, '19', 'DIRECT', 2013, 6, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293107, '57', '5719', 'A97201', 'AMAN HOMES', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293108, '57', '5719', 'P43728', 'PETRA', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293109, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 6, '07', 2598.82, 1.42, 5, 0.00, 0.00, 0.00, 0.00),
	(293110, '57', '5720', '572075', 'AL MEHANYA', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293111, '57', '5720', '572091', 'ESKAN', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293112, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 6, '07', 8548.80, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(293113, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293114, '57', '5722', '572285', 'FARIS AL ASSAF', 72470, '19', 'DIRECT', 2013, 6, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(293115, '57', '5722', '572260', 'JAMAL ARAB', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293116, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293117, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293118, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 6, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293119, '57', '5722', '572285', 'WA\'EL & KHALED ADILE', 71142, '02', 'DIRECT', 2013, 6, '07', 9232.65, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(293120, '57', '5723', '572348', 'ABU ZAID', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293121, '57', '5723', '572334', 'AL HAJ EID', 72504, '19', 'DIRECT', 2013, 6, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293122, '57', '5723', '572341', 'DNEPR HOUSING CO', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293123, '57', '5723', '572322', 'HAPPY LANDS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293124, '57', '5723', '572347', 'HOURANI & SHABSOUGH', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293125, '57', '5723', '572347', 'RAED SALMAN', 72504, '19', 'DIRECT', 2013, 6, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293126, '57', '5723', '572334', 'TECHNICALS', 72504, '19', 'DIRECT', 2013, 6, '07', 3086.08, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293127, '58', '5802', 'J02508', 'JORDAN SONGS FEST', 76018, '01', 'MEDIAEDGE', 2013, 6, '07', 10970.92, 27.45, 15, 0.00, 0.00, 0.00, 0.00),
	(293128, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71027, '02', 'DIRECT', 2013, 6, '07', 6076.69, 1.16, 15, 0.00, 0.00, 0.00, 0.00),
	(293129, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71092, '02', 'DIRECT', 2013, 6, '07', 4488.05, 2.73, 16, 0.00, 0.00, 0.00, 0.00),
	(293130, '58', '5803', 'R03470', 'RITE START', 72470, '19', 'DIRECT', 2013, 6, '07', 854.88, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(293131, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 6, '07', 21144.01, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293132, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 6, '07', 21144.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293133, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71092, '02', 'DIRECT', 2013, 6, '07', 17972.37, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293134, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 6, '07', 16613.15, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293135, '58', '5812', 'D03495', 'DREAM PARK', 71142, '02', 'UM7', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293136, '58', '5812', 'J05262', 'JINGO\'S JUNGLE', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293137, '58', '5812', '581263', 'JULIET GARDEN', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293138, '58', '5812', '581255', 'TOON TOWN', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293139, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293140, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 71142, '02', 'DIRECT', 2013, 6, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293141, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293142, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293143, '58', '5813', '581394', 'JERASH FESTIVAL', 71019, '02', 'DIRECT', 2013, 6, '07', 21685.42, 4.44, 8, 0.00, 0.00, 0.00, 0.00),
	(293144, '58', '5813', '581394', 'JERASH FESTIVAL', 71027, '02', 'DIRECT', 2013, 6, '07', 25247.40, 4.86, 9, 0.00, 0.00, 0.00, 0.00),
	(293145, '58', '5813', '581394', 'JERASH FESTIVAL', 71092, '02', 'DIRECT', 2013, 6, '07', 17023.45, 4.40, 8, 0.00, 0.00, 0.00, 0.00),
	(293146, '58', '5813', '581394', 'JERASH FESTIVAL', 71142, '02', 'DIRECT', 2013, 6, '07', 22511.79, 6.44, 9, 0.00, 0.00, 0.00, 0.00),
	(293147, '58', '5813', '581394', 'JERASH FESTIVAL', 74079, '26', 'DIRECT', 2013, 6, '07', 6019.78, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293148, '58', '5813', '581394', 'JERASH FESTIVAL', 74427, '01', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293149, '58', '5813', '581394', 'JERASH FESTIVAL', 74518, '03', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293150, '58', '5813', '581394', 'JERASH FESTIVAL', 74575, '03', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293151, '58', '5813', '581394', 'JERASH FESTIVAL', 74641, '04', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293152, '58', '5813', '581394', 'JERASH FESTIVAL', 76018, '01', 'DIRECT', 2013, 6, '07', 62918.60, 224.00, 112, 0.00, 0.00, 0.00, 0.00),
	(293153, '58', '5814', 'A22745', 'AHLAN RAMADAN', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293154, '58', '5814', 'A22745', 'AHLAN RAMADAN', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293155, '58', '5814', 'A39682', 'AL BALAD', 71142, '02', 'DIRECT', 2013, 6, '07', 7180.98, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(293156, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 6, '07', 2567.48, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293157, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293158, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293159, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293160, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293161, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293162, '58', '5817', '581776', 'FILM FESTIVAL', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293163, '58', '5817', '581776', 'FILM FESTIVAL', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293164, '58', '5817', '581776', 'FILM FESTIVAL', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293165, '58', '5818', '581851', 'AFC WOMEN\'S', 71019, '02', 'DIRECT', 2013, 6, '07', 12082.29, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293166, '58', '5818', '581851', 'AFC WOMEN\'S', 71027, '02', 'DIRECT', 2013, 6, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293167, '58', '5818', '581851', 'AFC WOMEN\'S', 71092, '02', 'DIRECT', 2013, 6, '07', 7702.44, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293168, '58', '5818', '581851', 'AFC WOMEN\'S', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293169, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 71142, '02', 'DIRECT', 2013, 6, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(293170, '58', '5820', '582011', 'AD EATERS', 71142, '02', 'DIRECT', 2013, 6, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293171, '58', '5820', '582004', 'NEW THINK', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293172, '58', '5820', '582004', 'NEW THINK', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293173, '58', '5820', '582011', 'STABLE TALENTS', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293174, '58', '5820', '582011', 'STABLE TALENTS', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293175, '58', '5820', '582011', 'STABLE TALENTS', 72470, '19', 'DIRECT', 2013, 6, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293176, '58', '5820', '582011', 'STABLE TALENTS', 74377, '08', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293177, '59', '5901', 'D00119', 'DEAD SEA', 71019, '02', 'GRAPHIX', 2013, 6, '07', 538.57, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293178, '59', '5901', 'D00119', 'DEAD SEA', 71043, '02', 'GRAPHIX', 2013, 6, '07', 538.57, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293179, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71027, '02', 'DIRECT', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293180, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 6, '07', 797.85, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(293181, '59', '5901', 'R01579', 'REGENCY PALACE', 71019, '02', 'AMMON', 2013, 6, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293182, '59', '5901', 'R01579', 'REGENCY PALACE', 71027, '02', 'AMMON', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293183, '59', '5901', 'R01579', 'REGENCY PALACE', 71092, '02', 'AMMON', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293184, '59', '5901', 'R01579', 'REGENCY PALACE', 71142, '02', 'AMMON', 2013, 6, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293185, '59', '5902', 'H01351', 'HAMADA REST.', 71019, '02', 'AMWAJ', 2013, 6, '07', 2906.59, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(293186, '59', '5902', 'H01351', 'HAMADA REST.', 71142, '02', 'AMWAJ', 2013, 6, '07', 2906.59, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(293187, '59', '5902', 'H01351', 'HAMADA REST.', 72504, '19', 'AMWAJ', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293188, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 6, '07', 40492.63, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(293189, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 6, '07', 11854.29, 1.93, 8, 0.00, 0.00, 0.00, 0.00),
	(293190, '59', '5905', 'A07272', 'AL WAHA REST.', 71019, '02', 'TOP', 2013, 6, '07', 341.95, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(293191, '59', '5905', 'A07272', 'AL WAHA REST.', 71092, '02', 'TOP', 2013, 6, '07', 387.54, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(293192, '59', '5905', 'A07273', 'ALADIN REST.', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293193, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 6, '07', 13621.07, 4.21, 5, 0.00, 0.00, 0.00, 0.00),
	(293194, '59', '5905', 'O00014', 'OCEAN REST.', 71027, '02', 'TOP', 2013, 6, '07', 12082.29, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293195, '59', '5905', 'O00014', 'OCEAN REST.', 71092, '02', 'TOP', 2013, 6, '07', 7702.45, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293196, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 6, '07', 17866.96, 3.71, 6, 0.00, 0.00, 0.00, 0.00),
	(293197, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 6, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293198, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 6, '07', 3487.89, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293199, '59', '5905', 'R01668', 'ROMERO', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293200, '59', '5907', 'A20994', 'ARINA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293201, '59', '5907', 'D03876', 'DANA PLAZA', 72470, '19', 'DIRECT', 2013, 6, '07', 1780.98, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293202, '59', '5907', 'D04346', 'DAYS INN', 74534, '03', 'FOCUS', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293203, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293204, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293205, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293206, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74534, '03', 'DIRECT', 2013, 6, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293207, '59', '5907', 'G03637', 'GRAND HYATT', 71142, '02', 'OPTIMEDIA', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293208, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293209, '59', '5907', 'M77857', 'MILLENNIUM', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293210, '59', '5907', 'M77857', 'MILLENNIUM', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293211, '59', '5907', 'M77857', 'MILLENNIUM', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293212, '59', '5907', 'M77857', 'MILLENNIUM', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293213, '59', '5908', 'A07501', 'AL DAYAA', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293214, '59', '5908', 'L01782', 'LA CUCINA', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293215, '59', '5908', 'L01782', 'LA CUCINA', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293216, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72504, '19', 'AGA MEDIA', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293217, '59', '5909', '590964', 'BASHKA', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(293218, '59', '5909', 'B10594', 'BEE SNACK', 71092, '02', 'DIRECT', 2013, 6, '07', 472.32, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(293219, '59', '5909', '590977', 'CRISPY CHICKEN', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293220, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293221, '59', '5909', 'K00049', 'KFC', 71019, '02', 'INITIATIVE MEDIA', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293222, '59', '5909', 'K00049', 'KFC', 71142, '02', 'INITIATIVE MEDIA', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293223, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 6, '07', 5385.72, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293224, '59', '5909', '590964', 'LEE\'S', 72470, '19', 'DIRECT', 2013, 6, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(293225, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293226, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 6, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(293227, '59', '5909', '590973', 'OCEAN', 71019, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293228, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 6, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293229, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 6, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293230, '59', '5909', 'P04375', 'PAPA JOHN\'S', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(293231, '59', '5909', 'P00197', 'PIZZA HUT', 71019, '02', 'INITIATIVE MEDIA', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293232, '59', '5909', 'P00197', 'PIZZA HUT', 71142, '02', 'INITIATIVE MEDIA', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293233, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 6, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293234, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 6, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293235, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 6, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293236, '59', '5909', 'T06445', 'TEXAS CHICKEN', 72470, '19', 'DIRECT', 2013, 6, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(293237, '59', '5910', '591091', 'BASHTMAL', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293238, '59', '5910', 'C07534', 'CAFFE VERGNANO', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293239, '59', '5910', 'L03921', 'LAYALI AL OMR', 72470, '19', 'DIRECT', 2013, 6, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293240, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293241, '59', '5912', 'H03289', 'HARET JDOUDNA', 71019, '02', 'OMD', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293242, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293243, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293244, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293245, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 74534, '03', 'DIRECT', 2013, 6, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293246, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293247, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293248, '59', '5916', 'A28877', 'ABU AL KHAIR', 72470, '19', 'DIRECT', 2013, 6, '07', 102.58, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(293249, '59', '5916', 'A28877', 'ABU AL KHAIR', 72504, '19', 'DIRECT', 2013, 6, '07', 102.58, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(293250, '59', '5916', 'A35213', 'ANWAR MAKKA', 72470, '19', 'DIRECT', 2013, 6, '07', 957.46, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(293251, '59', '5916', 'B11886', 'BLUE BAY', 72470, '19', 'DIRECT', 2013, 6, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(293252, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 6, '07', 3923.86, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293253, '59', '5917', 'A34090', 'AL THURAYA', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293254, '59', '5917', 'C10945', 'CORP EXEC.', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293255, '59', '5917', '591796', 'DOUBLE TREE', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293256, '59', '5917', 'L08096', 'LANDMARK AMMAN', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293257, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293258, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 6, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293259, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293260, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293261, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 71043, '02', 'DIRECT', 2013, 6, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293262, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 71142, '02', 'DIRECT', 2013, 6, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293263, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 6, '07', 2243.92, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(293264, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293265, '59', '5924', '592458', 'SPARR HOTEL', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293266, '59', '5926', '592631', 'ASMAK BAGHDAD', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.91, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(293267, '59', '5926', '592655', 'AZKADENYA', 71142, '02', 'DIRECT', 2013, 6, '07', 5471.22, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(293268, '59', '5926', '592664', 'HI LAND', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293269, '59', '5926', '592681', 'MARDAKOOSH', 72470, '19', 'DIRECT', 2013, 6, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293270, '59', '5926', '592681', 'MARDAKOOSH', 72504, '19', 'DIRECT', 2013, 6, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293271, '59', '5926', '592680', 'NARENJ AL SHAM', 71019, '02', 'DIRECT', 2013, 6, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(293272, '59', '5926', '592669', 'YANABEA AL SHAM', 76018, '01', 'DIRECT', 2013, 6, '07', 341.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293273, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293274, '59', '5926', '592669', 'ZUWAR', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293275, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 6, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293276, '59', '5928', '592831', 'AL ATHMAD', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293277, '59', '5928', '592831', 'AL QUDS AL JADEED', 71142, '02', 'DIRECT', 2013, 6, '07', 6796.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293278, '59', '5928', '592831', 'AL QUDS AL JADEED', 72470, '19', 'DIRECT', 2013, 6, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293279, '59', '5928', '592831', 'CALORIES', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293280, '59', '5928', '592828', 'CHEF SHARQAWY', 76018, '01', 'DIRECT', 2013, 6, '07', 1709.72, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(293281, '59', '5928', '592831', 'GHANIJA', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293282, '59', '5928', '592831', 'GHANIJA', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293283, '59', '5928', '592831', 'GRUMPY GOURMET', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293284, '59', '5928', '592831', 'GRUMPY GOURMET', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293285, '59', '5928', '592831', 'GRUMPY GOURMET', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293286, '59', '5928', '592831', 'GRUMPY GOURMET', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293287, '59', '5928', '592811', 'HAMATAK BETHEBAK', 72470, '19', 'DIRECT', 2013, 6, '07', 1333.59, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(293288, '59', '5928', '592820', 'HENNA', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293290, '59', '5928', '592831', 'LAREEN', 72504, '19', 'DIRECT', 2013, 6, '07', 726.63, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293291, '59', '5928', '592831', 'SAMAKNA', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293293, '59', '5928', '592831', 'TRIANGLE', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293294, '60', '6001', 'A30012', 'AIR ARABIA', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293295, '60', '6001', 'A30012', 'AIR ARABIA', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293296, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71142, '02', 'BRAND CONNECTION', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293297, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293298, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293299, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293300, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293301, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 71019, '02', 'ZENITH MEDIA', 2013, 6, '07', 9061.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293302, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 71142, '02', 'ZENITH MEDIA', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293303, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 6, '07', 44663.10, 14.56, 26, 0.00, 0.00, 0.00, 0.00),
	(293304, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 6, '07', 4680.41, 1.00, 16, 0.00, 0.00, 0.00, 0.00),
	(293305, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 6, '07', 12039.55, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293306, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71092, '02', 'MEDIAEDGE', 2013, 6, '07', 5649.27, 2.00, 14, 0.00, 0.00, 0.00, 0.00),
	(293307, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71134, '02', 'MEDIAEDGE', 2013, 6, '07', 4616.35, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(293308, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 6, '07', 42645.56, 14.15, 27, 0.00, 0.00, 0.00, 0.00),
	(293309, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71159, '01', 'MEDIAEDGE', 2013, 6, '07', 2564.64, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(293310, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74336, '01', 'MEDIAEDGE', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293311, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74559, '18', 'MEDIAEDGE', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293312, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293313, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74617, '18', 'MEDIAEDGE', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293314, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 6, '07', 5406.83, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(293315, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293316, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 6, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293317, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 6, '07', 5286.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293318, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 6, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293319, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293320, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72470, '19', 'DIRECT', 2013, 6, '07', 68.39, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(293321, '60', '6004', 'A08038', 'AL BARAKA TRAVEL', 72504, '19', 'DIRECT', 2013, 6, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293322, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 6, '07', 5898.66, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(293323, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71092, '02', 'DIRECT', 2013, 6, '07', 4304.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293324, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71142, '02', 'DIRECT', 2013, 6, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(293325, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71167, '02', 'DIRECT', 2013, 6, '07', 5699.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293326, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 6, '07', 184323.38, 24.54, 40, 0.00, 0.00, 0.00, 0.00),
	(293327, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71142, '02', 'ELITE', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293328, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 6, '07', 17633.31, 2.27, 5, 0.00, 0.00, 0.00, 0.00),
	(293329, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 6, '07', 18949.84, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(293330, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 6, '07', 24164.57, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(293331, '60', '6004', 'L01802', 'LAMEES', 71142, '02', 'DIRECT', 2013, 6, '07', 2621.63, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(293332, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 6, '07', 2992.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293333, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 6, '07', 5813.15, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293334, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71019, '02', 'DIRECT', 2013, 6, '07', 8894.98, 2.46, 11, 0.00, 0.00, 0.00, 0.00),
	(293335, '60', '6004', 'S04313', 'SAHARA TOURS', 71019, '02', 'DIRECT', 2013, 6, '07', 398.94, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(293336, '60', '6004', 'S04313', 'SAHARA TOURS', 72470, '19', 'DIRECT', 2013, 6, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(293337, '60', '6004', 'S04313', 'SAHARA TOURS', 72504, '19', 'DIRECT', 2013, 6, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(293338, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 6, '07', 1809.48, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(293339, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 6, '07', 1914.92, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(293340, '60', '6005', 'D04346', 'DAYS INN', 71142, '02', 'FOCUS', 2013, 6, '07', 641.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(293341, '60', '6005', 'M80193', 'MOVENPICK', 71019, '02', 'BRAND CONNECTION', 2013, 6, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293342, '60', '6005', 'M80193', 'MOVENPICK', 71142, '02', 'BRAND CONNECTION', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293343, '60', '6006', 'M03301', 'MALAYSIA RESORT', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293344, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 6, '07', 4488.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293345, '60', '6006', '600656', 'RUMMAN TOURIST R', 76018, '01', 'DIRECT', 2013, 6, '07', 1909.22, 3.64, 7, 0.00, 0.00, 0.00, 0.00),
	(293346, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293347, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 71043, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293348, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293349, '60', '6009', 'A08205', 'AL BAWADI TRAVEL', 71019, '02', 'DEVAN _ FRIENDS', 2013, 6, '07', 12652.16, 2.80, 12, 0.00, 0.00, 0.00, 0.00),
	(293350, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 6, '07', 34363.31, 7.77, 20, 0.00, 0.00, 0.00, 0.00),
	(293351, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 6, '07', 55324.91, 6.38, 20, 0.00, 0.00, 0.00, 0.00),
	(293352, '60', '6009', 'A11221', 'AL SABEEL', 71019, '02', 'TOP', 2013, 6, '07', 319.15, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(293353, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 6, '07', 3305.53, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(293354, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293355, '60', '6009', 'A23930', 'AL SAUDIA', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293356, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 6, '07', 10942.38, 3.32, 13, 0.00, 0.00, 0.00, 0.00),
	(293357, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 6, '07', 3013.44, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(293358, '60', '6009', 'D02775', 'DAKKAK', 72470, '19', 'DIRECT', 2013, 6, '07', 2670.04, 2.05, 7, 0.00, 0.00, 0.00, 0.00),
	(293359, '60', '6009', 'D02775', 'DAKKAK', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293360, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71019, '02', 'ELITE', 2013, 6, '07', 44154.46, 19.79, 25, 0.00, 0.00, 0.00, 0.00),
	(293361, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71027, '02', 'ELITE', 2013, 6, '07', 15544.54, 1.89, 7, 0.00, 0.00, 0.00, 0.00),
	(293362, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 6, '07', 46434.11, 13.90, 22, 0.00, 0.00, 0.00, 0.00),
	(293363, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 6, '07', 15359.28, 10.50, 10, 0.00, 0.00, 0.00, 0.00),
	(293364, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 6, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293365, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 6, '07', 9395.08, 4.41, 20, 0.00, 0.00, 0.00, 0.00),
	(293366, '60', '6009', 'N00063', 'NATIONAL T. & T.', 72470, '19', 'DIRECT', 2013, 6, '07', 740.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293367, '60', '6009', 'R03658', 'RIMAL TOURS', 71019, '02', 'ELITE', 2013, 6, '07', 767.94, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(293368, '60', '6009', 'R03658', 'RIMAL TOURS', 72470, '19', 'ELITE', 2013, 6, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293369, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 6, '07', 3487.86, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293370, '60', '6009', 'T02191', 'TIME TRAVEL', 71092, '02', 'DIRECT', 2013, 6, '07', 455.93, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(293371, '60', '6009', 'T02191', 'TIME TRAVEL', 72470, '19', 'DIRECT', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293372, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 6, '07', 3128.81, 4.42, 8, 0.00, 0.00, 0.00, 0.00),
	(293373, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293374, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293375, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293376, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293377, '60', '6013', 'A39852', 'AL MOTAWASET', 72504, '19', 'DIRECT', 2013, 6, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293378, '60', '6013', 'A38480', 'AL TAHADI T & T', 71019, '02', 'DIRECT', 2013, 6, '07', 37766.97, 11.50, 26, 0.00, 0.00, 0.00, 0.00),
	(293379, '60', '6013', 'A38480', 'AL TAHADI T & T', 71142, '02', 'DIRECT', 2013, 6, '07', 5295.96, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(293380, '60', '6013', 'A38480', 'AL TAHADI T & T', 72470, '19', 'DIRECT', 2013, 6, '07', 3596.17, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293381, '60', '6013', 'A38480', 'AL TAHADI T & T', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293382, '60', '6013', 'A38480', 'AL TAHADI T & T', 76018, '01', 'DIRECT', 2013, 6, '07', 911.84, 2.32, 16, 0.00, 0.00, 0.00, 0.00),
	(293383, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 6, '07', 4478.11, 2.03, 9, 0.00, 0.00, 0.00, 0.00),
	(293384, '60', '6013', 'A35946', 'ASRAR', 71142, '02', 'DIRECT', 2013, 6, '07', 2870.95, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(293385, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293386, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 6, '07', 2054.54, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(293387, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 6, '07', 4369.83, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(293388, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 6, '07', 1483.19, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(293389, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293390, '60', '6013', 'B12367', 'BATONIA', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293391, '60', '6013', 'C10820', 'COMPASS', 71019, '02', 'DIRECT', 2013, 6, '07', 2949.32, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(293392, '60', '6013', 'C10820', 'COMPASS', 71142, '02', 'DIRECT', 2013, 6, '07', 6354.60, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(293393, '60', '6013', 'C10820', 'COMPASS', 72470, '19', 'DIRECT', 2013, 6, '07', 2256.87, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(293394, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 6, '07', 2256.88, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(293395, '60', '6013', 'C08955', 'CREATIVE TOURS', 71142, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293396, '60', '6013', 'H07180', 'HAWAY', 71019, '02', 'DIRECT', 2013, 6, '07', 227.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(293397, '60', '6013', 'M80707', 'MAWAKIB', 71019, '02', 'DIRECT', 2013, 6, '07', 7602.72, 2.46, 7, 0.00, 0.00, 0.00, 0.00),
	(293398, '60', '6013', 'M80707', 'MAWAKIB', 71142, '02', 'DIRECT', 2013, 6, '07', 12239.00, 3.30, 7, 0.00, 0.00, 0.00, 0.00),
	(293399, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 6, '07', 10742.92, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(293400, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 6, '07', 10027.67, 11.50, 10, 0.00, 0.00, 0.00, 0.00),
	(293401, '60', '6013', 'M82120', 'MILANO', 71019, '02', 'ELITE', 2013, 6, '07', 6246.28, 1.50, 10, 0.00, 0.00, 0.00, 0.00),
	(293402, '60', '6013', 'M82120', 'MILANO', 71142, '02', 'ELITE', 2013, 6, '07', 1595.76, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(293403, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 6, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293404, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293405, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 6, '07', 5727.55, 1.98, 21, 0.00, 0.00, 0.00, 0.00),
	(293406, '60', '6013', 'M82548', 'MURJAN', 72504, '19', 'ELITE', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293407, '60', '6013', 'S16991', 'SAREEN', 71019, '02', 'TOP', 2013, 6, '07', 16674.29, 5.85, 25, 0.00, 0.00, 0.00, 0.00),
	(293408, '60', '6013', 'S16991', 'SAREEN', 71027, '02', 'TOP', 2013, 6, '07', 29664.24, 4.89, 21, 0.00, 0.00, 0.00, 0.00),
	(293409, '60', '6013', 'S16991', 'SAREEN', 71142, '02', 'TOP', 2013, 6, '07', 3633.20, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(293410, '60', '6013', 'S16991', 'SAREEN', 72470, '19', 'TOP', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293411, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71019, '02', 'DIRECT', 2013, 6, '07', 3670.27, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(293412, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 6, '07', 1327.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(293413, '60', '6015', '601596', 'DEBIN HILLS', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293414, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 6, '07', 7522.92, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(293415, '60', '6015', '601575', 'LAGOON', 71142, '02', 'DIRECT', 2013, 6, '07', 9403.65, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(293416, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 6, '07', 3282.72, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(293417, '60', '6015', 'O40775', 'O BEACH', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293418, '60', '6015', 'S20660', 'ST.REGIS', 74336, '01', 'DIRECT', 2013, 6, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293419, '60', '6015', 'S20660', 'ST.REGIS', 74427, '01', 'DIRECT', 2013, 6, '07', 1709.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293420, '60', '6015', 'S20660', 'ST.REGIS', 74542, '11', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293421, '60', '6015', 'S20660', 'ST.REGIS', 74559, '18', 'DIRECT', 2013, 6, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293422, '60', '6015', 'S20660', 'ST.REGIS', 74575, '03', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293423, '60', '6015', 'S20660', 'ST.REGIS', 74617, '18', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293424, '60', '6015', 'S20660', 'ST.REGIS', 74658, '11', 'DIRECT', 2013, 6, '07', 3134.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293425, '60', '6017', '601757', 'AJAM TOURS', 71019, '02', 'DIRECT', 2013, 6, '07', 1276.62, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(293426, '60', '6017', '601757', 'AJAM TOURS', 71027, '02', 'DIRECT', 2013, 6, '07', 1316.51, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(293427, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 6, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293428, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 6, '07', 24164.48, 7.50, 16, 0.00, 0.00, 0.00, 0.00),
	(293429, '60', '6017', '601738', 'AL JAZEERAH', 71027, '02', 'DIRECT', 2013, 6, '07', 36246.84, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293430, '60', '6017', '601738', 'AL JAZEERAH', 71092, '02', 'DIRECT', 2013, 6, '07', 7626.93, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293431, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 6, '07', 5231.82, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293432, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 6, '07', 6445.70, 11.35, 23, 0.00, 0.00, 0.00, 0.00),
	(293433, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 6, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293434, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 6, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293435, '60', '6017', 'A92513', 'AL URJUWAN', 71019, '02', 'DIRECT', 2013, 6, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(293436, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 6, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293437, '60', '6017', 'A92513', 'AL URJUWAN', 71092, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293438, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 6, '07', 2962.14, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(293439, '60', '6017', 'A97042', 'AL YAKHT', 71142, '02', 'DIRECT', 2013, 6, '07', 3284.15, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(293440, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 6, '07', 1709.75, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(293441, '60', '6017', 'A97042', 'AL YAKHT', 72504, '19', 'DIRECT', 2013, 6, '07', 3077.55, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(293442, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 6, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293443, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293444, '60', '6017', '601751', 'BARAA TRAVEL CO.', 71092, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293445, '60', '6017', '601772', 'BARCELONA', 72470, '19', 'DIRECT', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293446, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 6, '07', 1795.23, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(293447, '60', '6017', '601771', 'BRONZE SKY', 71027, '02', 'DIRECT', 2013, 6, '07', 3690.22, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(293448, '60', '6017', '601771', 'BRONZE SKY', 71142, '02', 'DIRECT', 2013, 6, '07', 427.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(293449, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 6, '07', 1040.09, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293450, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 6, '07', 2992.06, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(293451, '60', '6017', '601751', 'COLORS', 71142, '02', 'DIRECT', 2013, 6, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(293452, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 6, '07', 7639.70, 7.76, 16, 0.00, 0.00, 0.00, 0.00),
	(293453, '60', '6017', '601764', 'EMPIRE TRAVEL', 71019, '02', 'DIRECT', 2013, 6, '07', 4402.59, 1.31, 11, 0.00, 0.00, 0.00, 0.00),
	(293454, '60', '6017', '601764', 'EMPIRE TRAVEL', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293455, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 6, '07', 52039.19, 18.29, 38, 0.00, 0.00, 0.00, 0.00),
	(293456, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 6, '07', 4488.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293457, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 6, '07', 7266.45, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293458, '60', '6017', 'J03292', 'JABAL AL NOOR', 71027, '02', 'DIRECT', 2013, 6, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293459, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293460, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 6, '07', 1453.25, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293461, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 6, '07', 6625.30, 6.25, 10, 0.00, 0.00, 0.00, 0.00),
	(293462, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 6, '07', 3051.89, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(293463, '60', '6017', 'P43518', 'PARIS', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293464, '60', '6017', '601769', 'REKAAZ', 72470, '19', 'DIRECT', 2013, 6, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293465, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 6, '07', 13962.99, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(293466, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 6, '07', 52631.96, 17.47, 36, 0.00, 0.00, 0.00, 0.00),
	(293467, '60', '6017', '601786', 'VAY T&T', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293468, '60', '6017', '601785', 'VIZA TRAVEL', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293469, '60', '6022', '602210', 'AL HAYBA', 72470, '19', 'DIRECT', 2013, 6, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293470, '60', '6022', '602210', 'AL HAYBA', 72504, '19', 'DIRECT', 2013, 6, '07', 2325.23, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293471, '60', '6022', '602210', 'ORANGE CRUISES', 71019, '02', 'DIRECT', 2013, 6, '07', 16356.67, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(293472, '60', '6022', '602210', 'ORANGE CRUISES', 71043, '02', 'DIRECT', 2013, 6, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(293473, '60', '6022', '602210', 'ORANGE CRUISES', 71142, '02', 'DIRECT', 2013, 6, '07', 9574.56, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(293474, '60', '6022', '602210', 'ORANGE CRUISES', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293475, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 6, '07', 2393.64, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(293476, '60', '6022', '602207', 'TRAVEL MILES', 71142, '02', 'DIRECT', 2013, 6, '07', 6155.12, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293477, '60', '6022', '602206', 'ZAKROS', 71019, '02', 'DIRECT', 2013, 6, '07', 641.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(293478, '60', '6022', '602206', 'ZAKROS', 72470, '19', 'DIRECT', 2013, 6, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293479, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 6, '07', 2179.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293480, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 6, '07', 911.84, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(293481, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 72504, '19', 'DIRECT', 2013, 6, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(293482, '61', '6104', 'A23427', 'AL KHALDI MED.C.', 71019, '02', 'DIRECT', 2013, 6, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293483, '61', '6106', 'I05276', 'INT\'L HEALTH RE.', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293484, '61', '6108', '610867', 'AMARAH SPA', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293485, '61', '6108', '610867', 'AMARAH SPA', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293486, '61', '6108', '610857', 'ELEGANCE', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293487, '61', '6108', '610831', 'FIRST BODY', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293488, '61', '6108', '610867', 'GAIA', 74336, '01', 'DIRECT', 2013, 6, '07', 4701.84, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293489, '61', '6108', '610867', 'GAIA', 74518, '03', 'DIRECT', 2013, 6, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293490, '61', '6108', '610867', 'GAIA', 74575, '03', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293491, '61', '6108', '610810', 'LITTLE GYM', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293492, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 6, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293493, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 6, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293494, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 6, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293495, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 6, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(293496, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 6, '07', 1276.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(293497, '61', '6116', '611600', 'MED LABS', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293498, '61', '6120', '612002', 'SARA SAUDI', 72470, '19', 'DIRECT', 2013, 6, '07', 4488.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293499, '61', '6120', '612002', 'SARA SAUDI', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293500, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 6, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(293501, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293502, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293503, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 6, '07', 1396.27, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(293504, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 6, '07', 8198.21, 3.82, 27, 0.00, 0.00, 0.00, 0.00),
	(293505, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 6, '07', 169.49, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(293506, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 6, '07', 106.80, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(293507, '62', '6202', 'A08492', 'AL RAI MAG.', 71142, '02', 'BOURI', 2013, 6, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293508, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 6, '07', 5699.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293509, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 6, '07', 1139.84, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(293510, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 6, '07', 3419.48, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293511, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 6, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(293512, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 6, '07', 6853.24, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(293513, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 6, '07', 1196.80, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(293514, '62', '6202', 'J01023', 'JORDAN TIMES', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293515, '62', '6203', 'A96206', 'AL BALAD', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293516, '62', '6203', 'A96206', 'AL BALAD', 71027, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293517, '62', '6203', 'A96206', 'AL BALAD', 71092, '02', 'DIRECT', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293518, '62', '6203', 'A96206', 'AL BALAD', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293519, '62', '6203', 'A97679', 'AYYAM FM', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293520, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293521, '62', '6203', 'F36114', 'FANN FM', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293522, '62', '6203', 'F36114', 'FANN FM', 71027, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293523, '62', '6203', 'F36114', 'FANN FM', 71092, '02', 'DIRECT', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293524, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 6, '07', 36276.81, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(293525, '62', '6203', 'H06983', 'HALA FM', 71092, '02', 'DIRECT', 2013, 6, '07', 11553.66, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293526, '62', '6203', 'H06983', 'HALA FM', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293527, '62', '6203', 'H06983', 'HALA FM', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293528, '62', '6203', 'H07865', 'HAWA AMMAN', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293529, '62', '6203', 'H07865', 'HAWA AMMAN', 71092, '02', 'DIRECT', 2013, 6, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293530, '62', '6203', 'H07865', 'HAWA AMMAN', 71134, '02', 'DIRECT', 2013, 6, '07', 18.52, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293531, '62', '6203', 'H07865', 'HAWA AMMAN', 71159, '01', 'DIRECT', 2013, 6, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293532, '62', '6203', 'H06250', 'HAYAT FM', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293533, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293534, '62', '6203', 'H06250', 'HAYAT FM', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293535, '62', '6203', 'H06250', 'HAYAT FM', 71167, '02', 'DIRECT', 2013, 6, '07', 5699.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293536, '62', '6203', '620356', 'HD FM', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293537, '62', '6203', '620356', 'HD FM', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293538, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293539, '62', '6203', 'M82664', 'MAZAJ FM', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293540, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293541, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293542, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293543, '62', '6203', 'M78914', 'MELODY', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293544, '62', '6203', 'M78914', 'MELODY', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293545, '62', '6203', 'M04848', 'MIX FM', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293546, '62', '6203', 'M04848', 'MIX FM', 74427, '01', 'DIRECT', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293547, '62', '6203', 'M04848', 'MIX FM', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293548, '62', '6203', 'M04848', 'MIX FM', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293549, '62', '6203', 'M04848', 'MIX FM', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293550, '62', '6203', 'M04848', 'MIX FM', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293551, '62', '6203', '620356', 'NASHAMA FM', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293552, '62', '6203', '620356', 'NASHAMA FM', 71027, '02', 'DIRECT', 2013, 6, '07', 6061.06, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293553, '62', '6203', '620356', 'NASHAMA FM', 71092, '02', 'DIRECT', 2013, 6, '07', 15433.36, 4.50, 12, 0.00, 0.00, 0.00, 0.00),
	(293554, '62', '6203', '620356', 'NASHAMA FM', 71142, '02', 'DIRECT', 2013, 6, '07', 10450.86, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(293555, '62', '6203', 'P05380', 'PLAY FM', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293556, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293557, '62', '6203', '620350', 'ROTANA', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293558, '62', '6203', '620350', 'ROTANA', 71027, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293559, '62', '6203', '620350', 'ROTANA', 71092, '02', 'DIRECT', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293560, '62', '6203', '620350', 'ROTANA', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293561, '62', '6203', 'R06450', 'ROTANA RADIO', 76018, '01', 'DIRECT', 2013, 6, '07', 5164.62, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(293562, '62', '6203', 'S07043', 'SAWT AL GHAD', 71019, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293563, '62', '6203', 'S07043', 'SAWT AL GHAD', 71027, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293564, '62', '6203', 'S07043', 'SAWT AL GHAD', 71092, '02', 'DIRECT', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293565, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293566, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293567, '62', '6204', 'A21066', 'ABU DHABI SATEL.', 71019, '02', 'DIRECT', 2013, 6, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293568, '62', '6204', 'A11298', 'AL JAZEERA SAT.', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293569, '62', '6204', 'A11298', 'AL JAZEERA SAT.', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293570, '62', '6204', 'A35045', 'ANB', 71019, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293571, '62', '6204', 'A35045', 'ANB', 71027, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293572, '62', '6204', 'A35045', 'ANB', 71142, '02', 'DIRECT', 2013, 6, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293573, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 6, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(293574, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 6, '07', 139.58, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(293575, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 6, '07', 85.44, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293576, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 6, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(293577, '62', '6207', 'A39425', 'AL FARIDAH', 71142, '02', 'DIRECT', 2013, 6, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293578, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 6, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293579, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293580, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71019, '02', 'ASRI', 2013, 6, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293581, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 6, '07', 179.46, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(293582, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 6, '07', 2907.94, 1.50, 19, 0.00, 0.00, 0.00, 0.00),
	(293583, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71134, '02', 'ASRI', 2013, 6, '07', 18.52, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293584, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71142, '02', 'ASRI', 2013, 6, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(293585, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71159, '01', 'ASRI', 2013, 6, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293586, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74079, '26', 'ASRI', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293587, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74591, '10', 'ASRI', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293588, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74609, '10', 'ASRI', 2013, 6, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293589, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74617, '18', 'ASRI', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293590, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 6, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293591, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 6, '07', 35941.87, 9.34, 32, 0.00, 0.00, 0.00, 0.00),
	(293592, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 6, '07', 106.80, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(293593, '62', '6210', 'A12393', 'AL DOSTOOR', 71134, '02', 'BOURI', 2013, 6, '07', 18.52, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293594, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 6, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293595, '62', '6210', 'A12393', 'AL DOSTOOR', 71159, '01', 'BOURI', 2013, 6, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293596, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 6, '07', 129.61, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(293597, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 6, '07', 149.55, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(293598, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 6, '07', 92.56, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(293599, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 6, '07', 150155.27, 42.34, 49, 0.00, 0.00, 0.00, 0.00),
	(293600, '62', '6210', 'A09282', 'AL GHAD', 72470, '19', 'OMD', 2013, 6, '07', 7186.65, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293601, '62', '6210', 'A09282', 'AL GHAD', 76018, '01', 'OMD', 2013, 6, '07', 9147.18, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(293602, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 6, '07', 1139.84, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(293603, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 6, '07', 3060.43, 4.36, 5, 0.00, 0.00, 0.00, 0.00),
	(293604, '62', '6210', 'L01894', 'LAYALI AMMAN', 71092, '02', 'DIRECT', 2013, 6, '07', 2581.72, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293605, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 6, '07', 3040.51, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293606, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293607, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293608, '62', '6210', 'L03415', 'LAYALINA', 74377, '08', 'DIRECT', 2013, 6, '07', 4986.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293609, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 6, '07', 1111.32, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(293610, '62', '6210', 'T03115', 'TOP GEAR', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293611, '62', '6210', 'U00652', 'U MAGAZINE', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293612, '62', '6211', 'J03369', 'JCS', 72470, '19', 'DIRECT', 2013, 6, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(293613, '62', '6214', 'A29943', 'AL ANBAT', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293614, '62', '6214', 'A29943', 'AL ANBAT', 71134, '02', 'DIRECT', 2013, 6, '07', 18.52, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293615, '62', '6214', 'A29943', 'AL ANBAT', 71159, '01', 'DIRECT', 2013, 6, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293616, '62', '6214', 'A27724', 'AL DEYAR', 71027, '02', 'DIRECT', 2013, 6, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293617, '62', '6214', 'A27724', 'AL DEYAR', 71134, '02', 'DIRECT', 2013, 6, '07', 4634.86, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(293618, '62', '6214', 'A27724', 'AL DEYAR', 71159, '01', 'DIRECT', 2013, 6, '07', 7.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293619, '62', '6214', 'G04679', 'GALA', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293620, '62', '6214', 'L04260', 'LIVING WELL', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293621, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293622, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293623, '62', '6218', '621892', 'EGUIDE', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293624, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293625, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293626, '62', '6220', 'G04073', 'GRAND CINEMA', 71142, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293627, '62', '6220', 'G04073', 'GRAND CINEMA', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293628, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 6, '07', 116292.04, 27.00, 29, 0.00, 0.00, 0.00, 0.00),
	(293629, '62', '6220', '622010', 'TAJ CINEMAS', 71043, '02', 'DIRECT', 2013, 6, '07', 35699.60, 16.56, 24, 0.00, 0.00, 0.00, 0.00),
	(293630, '62', '6220', '622010', 'TAJ CINEMAS', 71142, '02', 'DIRECT', 2013, 6, '07', 119312.62, 28.00, 29, 0.00, 0.00, 0.00, 0.00),
	(293631, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71092, '02', 'ABDEL HADI EST.', 2013, 6, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293632, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293633, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293634, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74336, '01', 'DIRECT', 2013, 6, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293635, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293636, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 6, '07', 1025.85, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(293637, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71092, '02', 'DIRECT', 2013, 6, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293638, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293639, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293640, '62', '6223', 'N12086', 'NAS WA NAS', 71092, '02', 'DIRECT', 2013, 6, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293641, '62', '6224', '622476', 'DISNEY PIXAR', 71142, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293642, '62', '6225', '622535', 'AL YARMOUK TV', 71167, '02', 'DIRECT', 2013, 6, '07', 1367.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(293643, '62', '6225', '622543', 'JNC', 72512, '02', 'DIRECT', 2013, 6, '07', 1299.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293644, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 6, '07', 3040.51, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293645, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 6, '07', 3060.45, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293646, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293647, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 6, '07', 15182.61, 5.00, 13, 0.00, 0.00, 0.00, 0.00),
	(293648, '62', '6225', '622524', 'ROYA TV', 72470, '19', 'DIRECT', 2013, 6, '07', 6283.34, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(293649, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 6, '07', 27185.13, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(293650, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 6, '07', 27205.07, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(293651, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 6, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(293652, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293653, '62', '6228', '622863', 'MARIE CLAIRE', 74377, '08', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293654, '62', '6228', '622819', 'TRENDESIGN', 74079, '26', 'DIRECT', 2013, 6, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293655, '62', '6228', '622864', 'U ARABIAH', 71092, '02', 'DIRECT', 2013, 6, '07', 2567.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293656, '62', '6228', '622864', 'U ARABIAH', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293657, '62', '6228', '622864', 'U ARABIAH', 74079, '26', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293658, '62', '6228', '622864', 'U ARABIAH', 74427, '01', 'DIRECT', 2013, 6, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293659, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293660, '62', '6228', '622864', 'U ARABIAH', 74617, '18', 'DIRECT', 2013, 6, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293661, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293662, '62', '6228', '622864', 'U ARABIAH', 74658, '11', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293663, '62', '6228', '622862', 'VIV MAG', 74079, '26', 'DIRECT', 2013, 6, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293664, '62', '6228', '622862', 'VIV MAG', 74427, '01', 'DIRECT', 2013, 6, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293665, '62', '6228', '622862', 'VIV MAG', 74575, '03', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293666, '62', '6228', '622862', 'VIV MAG', 74641, '04', 'DIRECT', 2013, 6, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293667, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 6, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293668, '62', '6229', '622963', 'MONSTERS', 71019, '02', 'DIRECT', 2013, 6, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(293669, '62', '6233', '623354', 'WHITE HOUSE DOWN', 71019, '02', 'DIRECT', 2013, 6, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293670, '62', '6233', '623354', 'YOUNG & WILD', 71019, '02', 'DIRECT', 2013, 6, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293671, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71019, '02', 'DIRECT', 2013, 6, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(293672, '63', '6303', 'J01075', 'JETT CO.', 71019, '02', 'TOP', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293673, '63', '6303', 'J01075', 'JETT CO.', 71027, '02', 'TOP', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293674, '63', '6303', 'J01075', 'JETT CO.', 71092, '02', 'TOP', 2013, 6, '07', 21.36, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293675, '63', '6303', 'J01075', 'JETT CO.', 71142, '02', 'TOP', 2013, 6, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293676, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 6, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293677, '64', '6402', '640290', 'MADA ALUMINUM', 72504, '19', 'DIRECT', 2013, 6, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293678, '64', '6402', 'S07000', 'SALSABEEL', 71019, '02', 'DIRECT', 2013, 6, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293679, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 6, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293680, '64', '6402', '640292', 'SECTORS', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293681, '65', '6504', 'A39971', 'AL QAIRAWAN', 72470, '19', 'DIRECT', 2013, 6, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293682, '65', '6504', 'C06082', 'CERAMIC CITY', 72470, '19', 'DIRECT', 2013, 6, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293683, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293684, '65', '6504', 'Q01075', 'QUALITY', 72504, '19', 'ELITE', 2013, 6, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293685, '65', '6504', 'Q01075', 'QUALITY', 74542, '11', 'ELITE', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293686, '65', '6504', 'Q00740', 'QUICK STEP', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293687, '65', '6504', 'T02390', 'TARKETT', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293688, '65', '6508', 'J00076', 'JOTUN', 72504, '19', 'MEDIACOM', 2013, 6, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(293689, '65', '6509', 'N13188', 'NORTHERN CEMENT', 76018, '01', 'DIRECT', 2013, 6, '07', 712.38, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(293690, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 6, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293691, '65', '6511', '651109', 'SUPER DOORS', 71019, '02', 'DIRECT', 2013, 6, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(293692, '65', '6511', '651109', 'SUPER DOORS', 71142, '02', 'DIRECT', 2013, 6, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293693, '65', '6511', '651109', 'SUPER DOORS', 72470, '19', 'DIRECT', 2013, 6, '07', 2208.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293694, '65', '6511', '651109', 'SUPER DOORS', 72504, '19', 'DIRECT', 2013, 6, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293695, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 6, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293696, '66', '6601', '660162', 'ARMANI/ROCA', 71142, '02', 'DIRECT', 2013, 6, '07', 1624.27, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(293697, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293698, '66', '6601', '660159', 'FIORE', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293699, '66', '6601', 'H01912', 'HANSGROHE', 71019, '02', 'OMD', 2013, 6, '07', 1389.18, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(293700, '66', '6601', 'I01212', 'IDEAL STANDARD', 71019, '02', 'GENERAL (AAMA)', 2013, 6, '07', 2892.32, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(293701, '66', '6601', 'K01596', 'KLUDI', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293702, '66', '6601', 'R00415', 'ROCA', 71142, '02', 'DIRECT', 2013, 6, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293703, '66', '6601', 'R00415', 'ROCA', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293704, '67', '6705', 'A30272', 'AL BANAN', 72504, '19', 'DIRECT', 2013, 6, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293705, '67', '6706', '670636', 'ZETAESSE', 72470, '19', 'DIRECT', 2013, 6, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293706, '67', '6709', '670976', 'KILANI MEDICAL INDUS', 71019, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293707, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 6, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(293708, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293709, '70', '7004', '700425', 'TRISMART', 74617, '18', 'DIRECT', 2013, 6, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(293710, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293711, '81', '8101', 'E05287', 'EGYPTIAN PRODCTS', 71019, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293712, '81', '8101', 'E05287', 'EGYPTIAN PRODCTS', 71027, '02', 'DIRECT', 2013, 6, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293713, '81', '8101', 'E05287', 'EGYPTIAN PRODCTS', 71142, '02', 'DIRECT', 2013, 6, '07', 3624.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293714, '81', '8101', 'Z00812', 'ZARA EXPO', 74542, '11', 'DIRECT', 2013, 6, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293715, '81', '8104', 'K06023', 'KIDS EXPO', 74534, '03', 'DIRECT', 2013, 6, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293716, '81', '8106', 'J04475', 'JIMEX', 71019, '02', 'DIRECT', 2013, 6, '07', 13743.60, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293717, '81', '8106', 'J04475', 'JIMEX', 71027, '02', 'DIRECT', 2013, 6, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293718, '81', '8106', 'J04475', 'JIMEX', 71043, '02', 'DIRECT', 2013, 6, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293719, '81', '8106', 'J04475', 'JIMEX', 71142, '02', 'DIRECT', 2013, 6, '07', 3171.60, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293720, '81', '8107', 'C11968', 'CONVERGENCE', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293721, '81', '8108', '810802', 'JORDAN NATL GALLERY', 71142, '02', 'DIRECT', 2013, 6, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(293722, '81', '8108', '810802', 'JORDAN NATL GALLERY', 74427, '01', 'DIRECT', 2013, 6, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293723, '81', '8108', '810802', 'JORDAN NATL GALLERY', 74518, '03', 'DIRECT', 2013, 6, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293724, '81', '8108', '810802', 'JORDAN NATL GALLERY', 74575, '03', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293725, '81', '8108', '810802', 'JORDAN NATL GALLERY', 74617, '18', 'DIRECT', 2013, 6, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293726, '81', '8108', '810802', 'JORDAN NATL GALLERY', 74658, '11', 'DIRECT', 2013, 6, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293727, '81', '8111', '811160', 'ENERGY EFFICIENCY', 71019, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293728, '81', '8111', '811160', 'ENERGY EFFICIENCY', 71027, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293729, '81', '8111', '811160', 'ENERGY EFFICIENCY', 71043, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293730, '81', '8111', '811160', 'ENERGY EFFICIENCY', 71092, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293731, '81', '8111', '811160', 'ENERGY EFFICIENCY', 71142, '02', 'DIRECT', 2013, 6, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293732, '85', '8507', '850700', 'MINISTRY OF FINANCE', 71019, '02', 'DIRECT', 2013, 6, '07', 2365.16, 0.78, 5, 0.00, 0.00, 0.00, 0.00),
	(293733, '85', '8507', '850700', 'MINISTRY OF FINANCE', 71134, '02', 'DIRECT', 2013, 6, '07', 3519.17, 1.75, 13, 0.00, 0.00, 0.00, 0.00),
	(293734, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71019, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293735, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71142, '02', 'DIRECT', 2013, 6, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293736, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 210460.00, 24.12, 43, 0.00, 0.00, 0.00, 0.00),
	(293737, '01', '0101', 'G00093', 'GOODY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 53270.00, 13.64, 19, 0.00, 0.00, 0.00, 0.00),
	(293738, '01', '0101', 'G00093', 'GOODY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17670.00, 5.28, 7, 0.00, 0.00, 0.00, 0.00),
	(293739, '01', '0101', 'G00093', 'GOODY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 92500.00, 20.72, 37, 0.00, 0.00, 0.00, 0.00),
	(293740, '01', '0101', 'G00093', 'GOODY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 114420.00, 52.34, 170, 0.00, 0.00, 0.00, 0.00),
	(293741, '01', '0101', 'N10357', 'NOBO', 86249, '01', 'DIRECT', 2013, 6, '08', 18340.00, 82.50, 46, 0.00, 0.00, 0.00, 0.00),
	(293742, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 384490.00, 37.87, 64, 0.00, 0.00, 0.00, 0.00),
	(293743, '01', '0101', 'P04615', 'PERFETTO', 86078, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 62130.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(293744, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 173770.00, 43.82, 80, 0.00, 0.00, 0.00, 0.00),
	(293745, '01', '0101', '010120', 'TREVA', 86047, '01', 'DIRECT', 2013, 6, '08', 226730.00, 20.85, 57, 0.00, 0.00, 0.00, 0.00),
	(293746, '01', '0103', 'V00126', 'VITRAC', 86013, '01', 'DIRECT', 2013, 6, '08', 95600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(293747, '01', '0103', 'V00126', 'VITRAC', 86106, '07', 'DIRECT', 2013, 6, '08', 3820.00, 3.94, 9, 0.00, 0.00, 0.00, 0.00),
	(293748, '01', '0103', 'V00126', 'VITRAC', 86134, '01', 'DIRECT', 2013, 6, '08', 268970.00, 79.86, 121, 0.00, 0.00, 0.00, 0.00),
	(293749, '01', '0103', 'V00126', 'VITRAC', 86142, '01', 'DIRECT', 2013, 6, '08', 268970.00, 79.86, 121, 0.00, 0.00, 0.00, 0.00),
	(293750, '01', '0103', 'V00126', 'VITRAC', 86167, '01', 'DIRECT', 2013, 6, '08', 17500.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(293751, '01', '0103', 'V00126', 'VITRAC', 86298, '01', 'DIRECT', 2013, 6, '08', 94170.00, 44.50, 250, 0.00, 0.00, 0.00, 0.00),
	(293752, '01', '0103', 'V00126', 'VITRAC', 86299, '01', 'DIRECT', 2013, 6, '08', 390000.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(293753, '01', '0103', 'V00126', 'VITRAC', 86868, '01', 'DIRECT', 2013, 6, '08', 79470.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(293754, '01', '0103', 'V00126', 'VITRAC', 86959, '01', 'DIRECT', 2013, 6, '08', 34390.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(293755, '01', '0104', 'A00820', 'AL SHIFA HONEY', 84084, '12', 'OMD', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293756, '01', '0104', 'I00112', 'ISIS', 86013, '01', 'DIRECT', 2013, 6, '08', 943800.00, 132.00, 132, 0.00, 0.00, 0.00, 0.00),
	(293757, '01', '0105', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 386060.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(293758, '01', '0105', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 92660.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(293759, '01', '0105', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 114600.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(293760, '01', '0105', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 102000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(293761, '01', '0105', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 106000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(293762, '01', '0105', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 72000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(293763, '01', '0105', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293764, '01', '0105', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 50000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293765, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 1429540.00, 110.78, 307, 0.00, 0.00, 0.00, 0.00),
	(293766, '01', '0105', 'M00022', 'MAGGI', 86249, '01', 'MEDIA INSIGHT', 2013, 6, '08', 160.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(293767, '01', '0106', 'K01656', 'KNORR', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 65040.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(293768, '01', '0106', 'K01656', 'KNORR', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 59030.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(293769, '01', '0106', 'K01656', 'KNORR', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 82650.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(293770, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 99840.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(293771, '01', '0106', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 33000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(293772, '01', '0106', 'K01656', 'KNORR', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 72260.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(293773, '01', '0106', 'K01656', 'KNORR', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 46640.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(293774, '01', '0106', 'M00022', 'MAGGI', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 81490.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(293775, '01', '0106', 'M00022', 'MAGGI', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 45680.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(293776, '01', '0106', 'M00022', 'MAGGI', 86249, '01', 'MEDIA INSIGHT', 2013, 6, '08', 7040.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(293777, '01', '0106', 'M00022', 'MAGGI', 86926, '08', 'MEDIA INSIGHT', 2013, 6, '08', 85190.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(293778, '01', '0109', 'C00490', 'COUNTRY', 86047, '01', 'DIRECT', 2013, 6, '08', 177650.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(293779, '01', '0109', 'C00490', 'COUNTRY', 86603, '01', 'DIRECT', 2013, 6, '08', 64770.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(293780, '01', '0109', 'C00490', 'COUNTRY', 86645, '07', 'DIRECT', 2013, 6, '08', 29970.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(293781, '01', '0109', 'C00490', 'COUNTRY', 86926, '08', 'DIRECT', 2013, 6, '08', 18620.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(293782, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 6, '08', 46200.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(293783, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 6, '08', 24450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293784, '01', '0109', 'K00038', 'KELLOGG\'S', 86306, '05', 'CARAT', 2013, 6, '08', 101850.00, 95.66, 96, 0.00, 0.00, 0.00, 0.00),
	(293785, '01', '0109', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 6, '08', 152210.00, 102.66, 103, 0.00, 0.00, 0.00, 0.00),
	(293786, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 6, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293787, '01', '0109', 'N00096', 'NESQUICK', 86306, '05', 'MEDIA INSIGHT', 2013, 6, '08', 19000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(293788, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIA INSIGHT', 2013, 6, '08', 43850.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(293789, '01', '0109', 'N00097', 'NESTLE', 86595, '05', 'MEDIA INSIGHT', 2013, 6, '08', 26510.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(293790, '01', '0109', 'P03622', 'POPPINS', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293791, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 6, '08', 328590.00, 321.43, 229, 0.00, 0.00, 0.00, 0.00),
	(293792, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86645, '07', 'OMD', 2013, 6, '08', 97210.00, 36.80, 230, 0.00, 0.00, 0.00, 0.00),
	(293793, '01', '0112', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 26480.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293794, '01', '0112', '011242', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 6, '08', 7290.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(293795, '01', '0112', '011243', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 6, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(293796, '01', '0112', '011243', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(293797, '01', '0112', 'L00126', 'LESIEUR', 86207, '15', 'DIRECT', 2013, 6, '08', 7290.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(293798, '01', '0115', 'I00145', 'INDOMIE', 86047, '01', 'MINDSHARE', 2013, 6, '08', 211930.00, 21.12, 64, 0.00, 0.00, 0.00, 0.00),
	(293799, '01', '0115', 'I00145', 'INDOMIE', 86280, '07', 'MINDSHARE', 2013, 6, '08', 56000.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(293800, '01', '0115', 'T09925', 'TOYA', 86047, '01', 'DIRECT', 2013, 6, '08', 25910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293801, '01', '0115', 'T09925', 'TOYA', 86595, '05', 'DIRECT', 2013, 6, '08', 16880.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(293802, '01', '0115', 'T09925', 'TOYA', 86736, '07', 'DIRECT', 2013, 6, '08', 17080.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293803, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 6, '08', 81560.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(293804, '02', '0201', 'A00090', 'AFIA', 86064, '01', 'OMD', 2013, 6, '08', 52240.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(293805, '02', '0201', 'A00090', 'AFIA', 86078, '41', 'OMD', 2013, 6, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(293806, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 6, '08', 37650.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(293807, '02', '0202', 'A00182', 'AL ARABI', 86047, '01', 'OMD', 2013, 6, '08', 119370.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(293808, '02', '0202', 'A00182', 'AL ARABI', 86064, '01', 'OMD', 2013, 6, '08', 103660.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(293809, '02', '0202', 'A00182', 'AL ARABI', 86078, '41', 'OMD', 2013, 6, '08', 33100.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(293810, '02', '0202', 'A00182', 'AL ARABI', 86603, '01', 'OMD', 2013, 6, '08', 53000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(293811, '02', '0202', 'A00182', 'AL ARABI', 86918, '07', 'OMD', 2013, 6, '08', 25790.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(293812, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 6, '08', 1050.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(293813, '02', '0202', '020221', 'SOLO', 86013, '01', 'DIRECT', 2013, 6, '08', 1011690.00, 139.88, 334, 0.00, 0.00, 0.00, 0.00),
	(293814, '02', '0202', '020221', 'SOLO', 86134, '01', 'DIRECT', 2013, 6, '08', 243470.00, 88.70, 249, 0.00, 0.00, 0.00, 0.00),
	(293815, '02', '0202', '020221', 'SOLO', 86142, '01', 'DIRECT', 2013, 6, '08', 236010.00, 86.04, 245, 0.00, 0.00, 0.00, 0.00),
	(293816, '02', '0202', '020221', 'SOLO', 86160, '41', 'DIRECT', 2013, 6, '08', 19440.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(293817, '02', '0202', '020221', 'SOLO', 86167, '01', 'DIRECT', 2013, 6, '08', 686060.00, 644.80, 2068, 0.00, 0.00, 0.00, 0.00),
	(293818, '02', '0202', '020221', 'SOLO', 86216, '41', 'DIRECT', 2013, 6, '08', 17840.00, 17.00, 37, 0.00, 0.00, 0.00, 0.00),
	(293819, '02', '0202', '020221', 'SOLO', 86298, '01', 'DIRECT', 2013, 6, '08', 243640.00, 146.14, 475, 0.00, 0.00, 0.00, 0.00),
	(293820, '02', '0202', '020221', 'SOLO', 86299, '01', 'DIRECT', 2013, 6, '08', 60000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(293821, '02', '0202', '020221', 'SOLO', 86307, '06', 'DIRECT', 2013, 6, '08', 3610.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(293822, '02', '0202', '020221', 'SOLO', 86868, '01', 'DIRECT', 2013, 6, '08', 776800.00, 424.80, 1223, 0.00, 0.00, 0.00, 0.00),
	(293823, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 6, '08', 894990.00, 371.58, 459, 0.00, 0.00, 0.00, 0.00),
	(293824, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 6, '08', 791410.00, 334.78, 411, 0.00, 0.00, 0.00, 0.00),
	(293825, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 6, '08', 507940.00, 123.53, 159, 0.00, 0.00, 0.00, 0.00),
	(293826, '02', '0205', 'A00415', 'AL RAWABI', 86167, '01', 'UM7', 2013, 6, '08', 142160.00, 145.48, 184, 0.00, 0.00, 0.00, 0.00),
	(293827, '02', '0205', 'A00415', 'AL RAWABI', 86216, '41', 'UM7', 2013, 6, '08', 121820.00, 123.65, 160, 0.00, 0.00, 0.00, 0.00),
	(293828, '02', '0205', 'A00415', 'AL RAWABI', 86579, '01', 'UM7', 2013, 6, '08', 923600.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(293829, '02', '0205', 'A00415', 'AL RAWABI', 86587, '01', 'UM7', 2013, 6, '08', 394590.00, 178.46, 547, 0.00, 0.00, 0.00, 0.00),
	(293830, '02', '0205', 'A00415', 'AL RAWABI', 86645, '07', 'UM7', 2013, 6, '08', 58980.00, 17.31, 30, 0.00, 0.00, 0.00, 0.00),
	(293831, '02', '0205', 'A00415', 'AL RAWABI', 86868, '01', 'UM7', 2013, 6, '08', 869910.00, 357.84, 430, 0.00, 0.00, 0.00, 0.00),
	(293832, '02', '0205', 'A00415', 'AL RAWABI', 86884, '41', 'UM7', 2013, 6, '08', 1139270.00, 645.71, 2314, 0.00, 0.00, 0.00, 0.00),
	(293833, '02', '0205', 'A00415', 'AL RAWABI', 86959, '01', 'UM7', 2013, 6, '08', 450220.00, 232.51, 290, 0.00, 0.00, 0.00, 0.00),
	(293834, '02', '0205', 'A00415', 'AL RAWABI', 86975, '41', 'UM7', 2013, 6, '08', 32660.00, 19.14, 25, 0.00, 0.00, 0.00, 0.00),
	(293835, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86134, '01', 'DIRECT', 2013, 6, '08', 1239500.00, 522.01, 2076, 0.00, 0.00, 0.00, 0.00),
	(293836, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86142, '01', 'DIRECT', 2013, 6, '08', 1107890.00, 479.16, 1942, 0.00, 0.00, 0.00, 0.00),
	(293837, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86160, '41', 'DIRECT', 2013, 6, '08', 1055960.00, 248.27, 1139, 0.00, 0.00, 0.00, 0.00),
	(293838, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86167, '01', 'DIRECT', 2013, 6, '08', 249250.00, 247.22, 1065, 0.00, 0.00, 0.00, 0.00),
	(293839, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86216, '41', 'DIRECT', 2013, 6, '08', 282390.00, 279.30, 1201, 0.00, 0.00, 0.00, 0.00),
	(293840, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86307, '06', 'DIRECT', 2013, 6, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(293841, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86579, '01', 'DIRECT', 2013, 6, '08', 34860.00, 3.80, 9, 0.00, 0.00, 0.00, 0.00),
	(293842, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86587, '01', 'DIRECT', 2013, 6, '08', 277120.00, 121.75, 405, 0.00, 0.00, 0.00, 0.00),
	(293843, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86645, '07', 'DIRECT', 2013, 6, '08', 39720.00, 10.42, 29, 0.00, 0.00, 0.00, 0.00),
	(293844, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86868, '01', 'DIRECT', 2013, 6, '08', 745620.00, 309.51, 835, 0.00, 0.00, 0.00, 0.00),
	(293845, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86884, '41', 'DIRECT', 2013, 6, '08', 702360.00, 466.95, 787, 0.00, 0.00, 0.00, 0.00),
	(293846, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86959, '01', 'DIRECT', 2013, 6, '08', 466620.00, 239.14, 729, 0.00, 0.00, 0.00, 0.00),
	(293847, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86975, '41', 'DIRECT', 2013, 6, '08', 23100.00, 13.44, 25, 0.00, 0.00, 0.00, 0.00),
	(293848, '02', '0205', '020531', 'CRYSTAL', 86013, '01', 'DIRECT', 2013, 6, '08', 203920.00, 27.94, 89, 0.00, 0.00, 0.00, 0.00),
	(293849, '02', '0205', '020531', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 6, '08', 529990.00, 219.06, 746, 0.00, 0.00, 0.00, 0.00),
	(293850, '02', '0205', '020531', 'CRYSTAL', 86142, '01', 'DIRECT', 2013, 6, '08', 550450.00, 224.16, 781, 0.00, 0.00, 0.00, 0.00),
	(293851, '02', '0205', '020531', 'CRYSTAL', 86160, '41', 'DIRECT', 2013, 6, '08', 1943230.00, 439.98, 1296, 0.00, 0.00, 0.00, 0.00),
	(293852, '02', '0205', '020531', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 6, '08', 422020.00, 392.66, 1157, 0.00, 0.00, 0.00, 0.00),
	(293853, '02', '0205', '020531', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(293854, '02', '0205', '020531', 'CRYSTAL', 86299, '01', 'DIRECT', 2013, 6, '08', 120000.00, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(293855, '02', '0205', '020531', 'CRYSTAL', 86307, '06', 'DIRECT', 2013, 6, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(293856, '02', '0205', '020531', 'CRYSTAL', 86868, '01', 'DIRECT', 2013, 6, '08', 374960.00, 148.18, 423, 0.00, 0.00, 0.00, 0.00),
	(293857, '02', '0205', 'S00030', 'SAFI', 86035, '07', 'INCA TANVIR', 2013, 6, '08', 447580.00, 294.63, 161, 0.00, 0.00, 0.00, 0.00),
	(293858, '02', '0208', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 108330.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(293859, '02', '0208', 'G00093', 'GOODY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 61050.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(293860, '02', '0208', 'G00093', 'GOODY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15500.00, 4.42, 7, 0.00, 0.00, 0.00, 0.00),
	(293861, '02', '0209', '020908', 'TOYA', 86047, '01', 'DIRECT', 2013, 6, '08', 12060.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293862, '02', '0209', '020908', 'TOYA', 86736, '07', 'DIRECT', 2013, 6, '08', 40040.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(293863, '02', '0211', 'K01656', 'KNORR', 84076, '01', 'MAGNA GLOBAL', 2013, 6, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293864, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 56770.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(293865, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 222010.00, 47.88, 63, 0.00, 0.00, 0.00, 0.00),
	(293866, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 258710.00, 45.66, 46, 0.00, 0.00, 0.00, 0.00),
	(293867, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 53150.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(293868, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'INITIATIVE MEDIA', 2013, 6, '08', 75600.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(293869, '02', '0218', 'B00249', 'BETTY CROCKER', 86983, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 181500.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(293870, '02', '0218', '021801', 'CAKE CHEF', 86587, '01', 'DIRECT', 2013, 6, '08', 1400.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(293871, '02', '0218', '021801', 'CAKE CHEF', 86959, '01', 'DIRECT', 2013, 6, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(293872, '02', '0219', 'V01566', 'VEGI-JELI', 83089, '29', 'ABDEL HADI EST.', 2013, 6, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293873, '02', '0223', '022311', 'JUMBO', 86047, '01', 'DIRECT', 2013, 6, '08', 98320.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(293874, '02', '0223', '022311', 'JUMBO', 86603, '01', 'DIRECT', 2013, 6, '08', 243000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(293875, '02', '0223', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 55540.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(293876, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 10440.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293877, '02', '0223', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 12100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293878, '02', '0223', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 19000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293879, '02', '0223', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 18000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293880, '02', '0223', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293881, '02', '0223', 'M00022', 'MAGGI', 84336, '12', 'MEDIA INSIGHT', 2013, 6, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293882, '02', '0223', 'M00022', 'MAGGI', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 56520.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(293883, '02', '0223', 'M00022', 'MAGGI', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 686880.00, 35.14, 171, 0.00, 0.00, 0.00, 0.00),
	(293884, '02', '0223', 'M00022', 'MAGGI', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 4850.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(293885, '02', '0223', 'M00022', 'MAGGI', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 47200.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(293886, '02', '0223', 'M00022', 'MAGGI', 86645, '07', 'MEDIA INSIGHT', 2013, 6, '08', 6500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293887, '02', '0223', 'M00022', 'MAGGI', 86900, '12', 'MEDIA INSIGHT', 2013, 6, '08', 3300.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293888, '02', '0227', 'P00244', 'POMI', 86199, '01', 'DIRECT', 2013, 6, '08', 232830.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(293889, '02', '0228', 'A22608', 'ABU ZAHRA', 86047, '01', 'DIRECT', 2013, 6, '08', 98960.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(293890, '02', '0228', 'N03333', 'NOOR', 86047, '01', 'TONIC ADVERTISING', 2013, 6, '08', 594430.00, 33.92, 112, 0.00, 0.00, 0.00, 0.00),
	(293891, '02', '0228', 'S12074', 'SLIM', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293892, '02', '0230', 'A00090', 'AFIA', 86134, '01', 'OMD', 2013, 6, '08', 732480.00, 291.33, 1186, 0.00, 0.00, 0.00, 0.00),
	(293893, '02', '0230', 'A00090', 'AFIA', 86142, '01', 'OMD', 2013, 6, '08', 681200.00, 272.78, 1170, 0.00, 0.00, 0.00, 0.00),
	(293894, '02', '0230', 'A00090', 'AFIA', 86160, '41', 'OMD', 2013, 6, '08', 267890.00, 60.99, 187, 0.00, 0.00, 0.00, 0.00),
	(293895, '02', '0230', 'A00090', 'AFIA', 86167, '01', 'OMD', 2013, 6, '08', 56000.00, 52.80, 93, 0.00, 0.00, 0.00, 0.00),
	(293896, '02', '0230', 'A00090', 'AFIA', 86216, '41', 'OMD', 2013, 6, '08', 43050.00, 40.59, 73, 0.00, 0.00, 0.00, 0.00),
	(293897, '02', '0230', 'A00090', 'AFIA', 86579, '01', 'OMD', 2013, 6, '08', 37200.00, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(293898, '02', '0230', 'A00090', 'AFIA', 86587, '01', 'OMD', 2013, 6, '08', 181680.00, 74.25, 146, 0.00, 0.00, 0.00, 0.00),
	(293899, '02', '0230', 'A00090', 'AFIA', 86868, '01', 'OMD', 2013, 6, '08', 470310.00, 189.17, 652, 0.00, 0.00, 0.00, 0.00),
	(293900, '02', '0230', 'A00090', 'AFIA', 86884, '41', 'OMD', 2013, 6, '08', 786580.00, 433.47, 2118, 0.00, 0.00, 0.00, 0.00),
	(293901, '02', '0230', 'A00090', 'AFIA', 86959, '01', 'OMD', 2013, 6, '08', 143020.00, 68.31, 138, 0.00, 0.00, 0.00, 0.00),
	(293902, '02', '0230', 'A00090', 'AFIA', 86975, '41', 'OMD', 2013, 6, '08', 12000.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(293903, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 55110.00, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(293904, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 37560.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(293905, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 23450.00, 22.11, 67, 0.00, 0.00, 0.00, 0.00),
	(293906, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 29530.00, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(293907, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48860.00, 18.15, 55, 0.00, 0.00, 0.00, 0.00),
	(293908, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9120.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(293909, '03', '0301', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1370.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(293910, '03', '0301', 'A00344', 'AL MARAI', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2630.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(293911, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 6, '08', 25470.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(293912, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 6, '08', 15290.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(293913, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 6, '08', 11200.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(293914, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 6, '08', 12720.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(293915, '03', '0301', '030121', 'BEYTI', 86645, '07', 'DIRECT', 2013, 6, '08', 10600.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(293916, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 6, '08', 3840.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(293917, '03', '0301', '030121', 'BEYTI', 86959, '01', 'DIRECT', 2013, 6, '08', 1100.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(293918, '03', '0301', '030121', 'BEYTI', 86975, '41', 'DIRECT', 2013, 6, '08', 1790.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(293919, '03', '0301', 'E00068', 'ELLE & VIRE', 84084, '12', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293920, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'ANIMATION', 2013, 6, '08', 386870.00, 150.97, 224, 0.00, 0.00, 0.00, 0.00),
	(293921, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'ANIMATION', 2013, 6, '08', 278350.00, 117.06, 172, 0.00, 0.00, 0.00, 0.00),
	(293922, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'ANIMATION', 2013, 6, '08', 58050.00, 55.51, 87, 0.00, 0.00, 0.00, 0.00),
	(293923, '03', '0301', 'J00081', 'JUHAYNA', 86280, '07', 'ANIMATION', 2013, 6, '08', 160160.00, 28.48, 66, 0.00, 0.00, 0.00, 0.00),
	(293924, '03', '0301', 'J00081', 'JUHAYNA', 86298, '01', 'ANIMATION', 2013, 6, '08', 58480.00, 27.94, 40, 0.00, 0.00, 0.00, 0.00),
	(293925, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'ANIMATION', 2013, 6, '08', 1042010.00, 89.10, 361, 0.00, 0.00, 0.00, 0.00),
	(293926, '03', '0301', 'J00081', 'JUHAYNA', 86579, '01', 'ANIMATION', 2013, 6, '08', 376740.00, 7.94, 37, 0.00, 0.00, 0.00, 0.00),
	(293927, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'ANIMATION', 2013, 6, '08', 156630.00, 82.62, 289, 0.00, 0.00, 0.00, 0.00),
	(293928, '03', '0301', 'J00081', 'JUHAYNA', 86603, '01', 'ANIMATION', 2013, 6, '08', 127060.00, 14.93, 29, 0.00, 0.00, 0.00, 0.00),
	(293929, '03', '0301', 'J00081', 'JUHAYNA', 86645, '07', 'ANIMATION', 2013, 6, '08', 106200.00, 31.54, 79, 0.00, 0.00, 0.00, 0.00),
	(293930, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'ANIMATION', 2013, 6, '08', 438480.00, 197.13, 385, 0.00, 0.00, 0.00, 0.00),
	(293931, '03', '0301', 'J00081', 'JUHAYNA', 86959, '01', 'ANIMATION', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(293932, '03', '0301', '030123', 'LAMAR', 86299, '01', 'DIRECT', 2013, 6, '08', 60000.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(293933, '03', '0301', '030123', 'LAMAR', 86868, '01', 'DIRECT', 2013, 6, '08', 5510.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(293934, '03', '0301', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 163340.00, 32.00, 37, 0.00, 0.00, 0.00, 0.00),
	(293935, '03', '0301', 'N00205', 'NADEC', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 34590.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293936, '03', '0301', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 225800.00, 50.00, 54, 0.00, 0.00, 0.00, 0.00),
	(293937, '03', '0301', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 128000.00, 45.00, 46, 0.00, 0.00, 0.00, 0.00),
	(293938, '03', '0301', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 6, '08', 157000.00, 45.00, 46, 0.00, 0.00, 0.00, 0.00),
	(293939, '03', '0301', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 6, '08', 53690.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(293940, '03', '0301', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 118980.00, 32.50, 38, 0.00, 0.00, 0.00, 0.00),
	(293941, '03', '0301', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 6, '08', 127650.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(293942, '03', '0301', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 98130.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(293943, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 6, '08', 317270.00, 31.00, 56, 0.00, 0.00, 0.00, 0.00),
	(293944, '03', '0304', 'A93748', 'ANLENE', 86064, '01', 'OMD', 2013, 6, '08', 14730.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(293945, '03', '0304', 'A93748', 'ANLENE', 86603, '01', 'OMD', 2013, 6, '08', 33500.00, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(293946, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 6, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293947, '03', '0304', 'V03501', 'VELOR', 86926, '08', 'DIRECT', 2013, 6, '08', 57720.00, 38.08, 238, 0.00, 0.00, 0.00, 0.00),
	(293948, '03', '0305', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 479730.00, 28.10, 85, 0.00, 0.00, 0.00, 0.00),
	(293949, '03', '0305', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 88660.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(293950, '03', '0305', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 136440.00, 41.00, 100, 0.00, 0.00, 0.00, 0.00),
	(293951, '03', '0305', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 89250.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(293952, '03', '0305', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 91570.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(293953, '03', '0305', 'K00163', 'KUWAIT DANISH', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 6, '08', 44550.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(293954, '03', '0305', 'K00163', 'KUWAIT DANISH', 86078, '41', 'TIMES PUBLICITY INTL', 2013, 6, '08', 9320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(293955, '03', '0305', 'K00163', 'KUWAIT DANISH', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 6, '08', 6660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(293956, '03', '0305', 'K00163', 'KUWAIT DANISH', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 6, '08', 21980.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(293957, '03', '0305', 'K00163', 'KUWAIT DANISH', 86900, '12', 'TIMES PUBLICITY INTL', 2013, 6, '08', 25130.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(293958, '03', '0305', 'P00276', 'PRESIDENT', 84336, '12', 'MINDSHARE', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293959, '03', '0305', 'P00335', 'PUCK', 84084, '12', 'PHD', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293960, '03', '0305', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 6, '08', 18710.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(293961, '03', '0305', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 6, '08', 15000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(293962, '03', '0306', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 35340.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(293963, '03', '0306', 'D08806', 'DANONE', 86134, '01', 'MINDSHARE', 2013, 6, '08', 205960.00, 79.40, 239, 0.00, 0.00, 0.00, 0.00),
	(293964, '03', '0306', 'D08806', 'DANONE', 86142, '01', 'MINDSHARE', 2013, 6, '08', 194740.00, 76.08, 234, 0.00, 0.00, 0.00, 0.00),
	(293965, '03', '0306', 'D08806', 'DANONE', 86160, '41', 'MINDSHARE', 2013, 6, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(293966, '03', '0306', 'J00081', 'JUHAYNA', 86056, '01', 'ANIMATION', 2013, 6, '08', 17590.00, 8.60, 11, 0.00, 0.00, 0.00, 0.00),
	(293967, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'ANIMATION', 2013, 6, '08', 203440.00, 87.95, 116, 0.00, 0.00, 0.00, 0.00),
	(293968, '03', '0306', 'J00081', 'JUHAYNA', 86142, '01', 'ANIMATION', 2013, 6, '08', 203680.00, 86.79, 115, 0.00, 0.00, 0.00, 0.00),
	(293969, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'ANIMATION', 2013, 6, '08', 60160.00, 56.80, 88, 0.00, 0.00, 0.00, 0.00),
	(293970, '03', '0306', 'J00081', 'JUHAYNA', 86298, '01', 'ANIMATION', 2013, 6, '08', 15110.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(293971, '03', '0306', 'J00081', 'JUHAYNA', 86299, '01', 'ANIMATION', 2013, 6, '08', 652250.00, 59.25, 269, 0.00, 0.00, 0.00, 0.00),
	(293972, '03', '0306', 'J00081', 'JUHAYNA', 86579, '01', 'ANIMATION', 2013, 6, '08', 6000.00, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(293973, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'ANIMATION', 2013, 6, '08', 83540.00, 41.46, 64, 0.00, 0.00, 0.00, 0.00),
	(293974, '03', '0306', 'J00081', 'JUHAYNA', 86645, '07', 'ANIMATION', 2013, 6, '08', 56060.00, 15.81, 40, 0.00, 0.00, 0.00, 0.00),
	(293975, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'ANIMATION', 2013, 6, '08', 366950.00, 164.93, 307, 0.00, 0.00, 0.00, 0.00),
	(293976, '03', '0306', 'J00081', 'JUHAYNA', 86876, '06', 'ANIMATION', 2013, 6, '08', 7200.00, 8.28, 10, 0.00, 0.00, 0.00, 0.00),
	(293977, '03', '0306', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 6, '08', 114380.00, 15.98, 20, 0.00, 0.00, 0.00, 0.00),
	(293978, '03', '0306', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 6, '08', 344170.00, 135.88, 473, 0.00, 0.00, 0.00, 0.00),
	(293979, '03', '0306', 'L07790', 'LACTEL', 86142, '01', 'DIRECT', 2013, 6, '08', 342380.00, 135.64, 479, 0.00, 0.00, 0.00, 0.00),
	(293980, '03', '0306', 'L07790', 'LACTEL', 86160, '41', 'DIRECT', 2013, 6, '08', 529350.00, 121.36, 225, 0.00, 0.00, 0.00, 0.00),
	(293981, '03', '0306', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 6, '08', 138500.00, 132.02, 355, 0.00, 0.00, 0.00, 0.00),
	(293982, '03', '0306', 'L07790', 'LACTEL', 86216, '41', 'DIRECT', 2013, 6, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(293983, '03', '0306', 'L07790', 'LACTEL', 86299, '01', 'DIRECT', 2013, 6, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(293984, '03', '0306', 'L07790', 'LACTEL', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(293985, '03', '0306', 'L07790', 'LACTEL', 86645, '07', 'DIRECT', 2013, 6, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(293986, '03', '0306', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 6, '08', 242990.00, 103.29, 307, 0.00, 0.00, 0.00, 0.00),
	(293987, '03', '0306', 'N00097', 'NESTLE', 86013, '01', 'MEDIA INSIGHT', 2013, 6, '08', 47800.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(293988, '03', '0306', 'N00097', 'NESTLE', 86134, '01', 'MEDIA INSIGHT', 2013, 6, '08', 292840.00, 103.69, 357, 0.00, 0.00, 0.00, 0.00),
	(293989, '03', '0306', 'N00097', 'NESTLE', 86142, '01', 'MEDIA INSIGHT', 2013, 6, '08', 145060.00, 58.83, 220, 0.00, 0.00, 0.00, 0.00),
	(293990, '03', '0306', 'N00097', 'NESTLE', 86160, '41', 'MEDIA INSIGHT', 2013, 6, '08', 16560.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(293991, '03', '0306', 'N00097', 'NESTLE', 86167, '01', 'MEDIA INSIGHT', 2013, 6, '08', 125880.00, 118.63, 421, 0.00, 0.00, 0.00, 0.00),
	(293992, '03', '0306', 'N00097', 'NESTLE', 86307, '06', 'MEDIA INSIGHT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(293993, '03', '0306', 'N00097', 'NESTLE', 86868, '01', 'MEDIA INSIGHT', 2013, 6, '08', 471190.00, 193.64, 547, 0.00, 0.00, 0.00, 0.00),
	(293994, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 83491, '03', 'DIRECT', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(293995, '03', '0307', 'D00395', 'DOLCECA', 86013, '01', 'DIRECT', 2013, 6, '08', 343200.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(293996, '03', '0307', 'D00395', 'DOLCECA', 86134, '01', 'DIRECT', 2013, 6, '08', 868880.00, 263.28, 795, 0.00, 0.00, 0.00, 0.00),
	(293997, '03', '0307', 'D00395', 'DOLCECA', 86142, '01', 'DIRECT', 2013, 6, '08', 732720.00, 227.76, 741, 0.00, 0.00, 0.00, 0.00),
	(293998, '03', '0307', 'D00395', 'DOLCECA', 86160, '41', 'DIRECT', 2013, 6, '08', 717540.00, 161.28, 756, 0.00, 0.00, 0.00, 0.00),
	(293999, '03', '0307', 'D00395', 'DOLCECA', 86167, '01', 'DIRECT', 2013, 6, '08', 357320.00, 340.60, 1063, 0.00, 0.00, 0.00, 0.00),
	(294000, '03', '0307', 'D00395', 'DOLCECA', 86216, '41', 'DIRECT', 2013, 6, '08', 299210.00, 283.96, 1192, 0.00, 0.00, 0.00, 0.00),
	(294001, '03', '0307', 'D00395', 'DOLCECA', 86298, '01', 'DIRECT', 2013, 6, '08', 259950.00, 120.04, 535, 0.00, 0.00, 0.00, 0.00),
	(294002, '03', '0307', 'D00395', 'DOLCECA', 86307, '06', 'DIRECT', 2013, 6, '08', 2760.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294003, '03', '0307', 'D00395', 'DOLCECA', 86579, '01', 'DIRECT', 2013, 6, '08', 1068660.00, 14.80, 82, 0.00, 0.00, 0.00, 0.00),
	(294004, '03', '0307', 'D00395', 'DOLCECA', 86587, '01', 'DIRECT', 2013, 6, '08', 196020.00, 98.72, 386, 0.00, 0.00, 0.00, 0.00),
	(294005, '03', '0307', 'D00395', 'DOLCECA', 86645, '07', 'DIRECT', 2013, 6, '08', 311440.00, 140.16, 477, 0.00, 0.00, 0.00, 0.00),
	(294006, '03', '0307', 'D00395', 'DOLCECA', 86777, '01', 'DIRECT', 2013, 6, '08', 12960.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(294007, '03', '0307', 'D00395', 'DOLCECA', 86884, '41', 'DIRECT', 2013, 6, '08', 456400.00, 244.64, 899, 0.00, 0.00, 0.00, 0.00),
	(294008, '03', '0307', 'D00395', 'DOLCECA', 86892, '07', 'DIRECT', 2013, 6, '08', 126000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(294009, '03', '0307', 'H00246', 'HAAGEN-DAZS', 83360, '14', 'INITIATIVE MEDIA', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294010, '03', '0307', 'I00160', 'ICE MAN', 86134, '01', 'DIRECT', 2013, 6, '08', 45050.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(294011, '03', '0307', 'I00160', 'ICE MAN', 86142, '01', 'DIRECT', 2013, 6, '08', 45050.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(294012, '03', '0307', 'I00160', 'ICE MAN', 86160, '41', 'DIRECT', 2013, 6, '08', 7920.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(294013, '03', '0307', 'I00160', 'ICE MAN', 86645, '07', 'DIRECT', 2013, 6, '08', 8640.00, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(294014, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 6, '08', 720.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(294015, '03', '0307', 'L03340', 'LONDON DAIRY', 84336, '12', 'OMD', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294016, '03', '0307', 'L03340', 'LONDON DAIRY', 86064, '01', 'OMD', 2013, 6, '08', 32940.00, 7.76, 17, 0.00, 0.00, 0.00, 0.00),
	(294017, '03', '0307', 'L03340', 'LONDON DAIRY', 86280, '07', 'OMD', 2013, 6, '08', 90500.00, 42.08, 137, 0.00, 0.00, 0.00, 0.00),
	(294018, '03', '0307', 'L03340', 'LONDON DAIRY', 86603, '01', 'OMD', 2013, 6, '08', 2830.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(294019, '03', '0307', 'L03340', 'LONDON DAIRY', 86892, '07', 'OMD', 2013, 6, '08', 103400.00, 26.50, 34, 0.00, 0.00, 0.00, 0.00),
	(294020, '03', '0307', 'L03340', 'LONDON DAIRY', 86900, '12', 'OMD', 2013, 6, '08', 10300.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(294021, '03', '0307', '030742', 'MAXIBON', 86134, '01', 'DIRECT', 2013, 6, '08', 18420.00, 9.48, 54, 0.00, 0.00, 0.00, 0.00),
	(294022, '03', '0307', '030742', 'MAXIBON', 86142, '01', 'DIRECT', 2013, 6, '08', 16690.00, 8.68, 49, 0.00, 0.00, 0.00, 0.00),
	(294023, '03', '0307', '030742', 'MAXIBON', 86160, '41', 'DIRECT', 2013, 6, '08', 31680.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(294024, '03', '0307', '030742', 'MAXIBON', 86167, '01', 'DIRECT', 2013, 6, '08', 5160.00, 4.92, 15, 0.00, 0.00, 0.00, 0.00),
	(294025, '03', '0307', '030742', 'MAXIBON', 86216, '41', 'DIRECT', 2013, 6, '08', 4970.00, 4.72, 19, 0.00, 0.00, 0.00, 0.00),
	(294026, '03', '0307', '030742', 'MAXIBON', 86884, '41', 'DIRECT', 2013, 6, '08', 11110.00, 7.12, 34, 0.00, 0.00, 0.00, 0.00),
	(294027, '03', '0307', 'Q00558', 'QUANTA', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294028, '03', '0308', 'L00296', 'LURPAK', 84084, '12', 'PHD', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294029, '03', '0308', 'L00296', 'LURPAK', 86047, '01', 'PHD', 2013, 6, '08', 68550.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294030, '03', '0308', 'L00296', 'LURPAK', 86064, '01', 'PHD', 2013, 6, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294031, '03', '0308', 'L00296', 'LURPAK', 86603, '01', 'PHD', 2013, 6, '08', 101000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(294032, '03', '0308', 'P00276', 'PRESIDENT', 84102, '21', 'MINDSHARE', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294033, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'MINDSHARE', 2013, 6, '08', 132190.00, 42.50, 40, 0.00, 0.00, 0.00, 0.00),
	(294034, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'MINDSHARE', 2013, 6, '08', 126830.00, 41.50, 38, 0.00, 0.00, 0.00, 0.00),
	(294035, '03', '0309', 'A22027', 'AL SAFI DANONE', 86167, '01', 'MINDSHARE', 2013, 6, '08', 37910.00, 36.40, 49, 0.00, 0.00, 0.00, 0.00),
	(294036, '03', '0309', 'A22027', 'AL SAFI DANONE', 86216, '41', 'MINDSHARE', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294037, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'MINDSHARE', 2013, 6, '08', 79440.00, 75.00, 50, 0.00, 0.00, 0.00, 0.00),
	(294038, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 6, '08', 90030.00, 51.50, 45, 0.00, 0.00, 0.00, 0.00),
	(294039, '03', '0309', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 6, '08', 162500.00, 49.00, 45, 0.00, 0.00, 0.00, 0.00),
	(294040, '03', '0309', 'A22027', 'AL SAFI DANONE', 86868, '01', 'MINDSHARE', 2013, 6, '08', 320610.00, 127.00, 113, 0.00, 0.00, 0.00, 0.00),
	(294041, '03', '0309', 'A22027', 'AL SAFI DANONE', 86959, '01', 'MINDSHARE', 2013, 6, '08', 64690.00, 22.00, 17, 0.00, 0.00, 0.00, 0.00),
	(294042, '03', '0309', 'E01611', 'ENJOY', 86868, '01', 'DIRECT', 2013, 6, '08', 10950.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(294043, '03', '0309', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 13260.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(294044, '03', '0309', '030934', 'PREMIER', 86249, '01', 'DIRECT', 2013, 6, '08', 2520.00, 10.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294045, '03', '0309', '030935', 'VELOR', 86047, '01', 'DIRECT', 2013, 6, '08', 172040.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(294046, '03', '0309', '030935', 'VELOR', 86926, '08', 'DIRECT', 2013, 6, '08', 127080.00, 71.08, 238, 0.00, 0.00, 0.00, 0.00),
	(294047, '03', '0310', '031010', 'ABU AL WALAD', 86047, '01', 'ZENITH MEDIA', 2013, 6, '08', 276880.00, 34.65, 69, 0.00, 0.00, 0.00, 0.00),
	(294048, '03', '0310', '031010', 'ABU AL WALAD', 86064, '01', 'ZENITH MEDIA', 2013, 6, '08', 44070.00, 6.60, 13, 0.00, 0.00, 0.00, 0.00),
	(294049, '03', '0310', '031010', 'ABU AL WALAD', 86078, '41', 'ZENITH MEDIA', 2013, 6, '08', 30710.00, 8.58, 16, 0.00, 0.00, 0.00, 0.00),
	(294050, '03', '0310', '031010', 'ABU AL WALAD', 86280, '07', 'ZENITH MEDIA', 2013, 6, '08', 40800.00, 11.88, 24, 0.00, 0.00, 0.00, 0.00),
	(294051, '03', '0310', '031010', 'ABU AL WALAD', 86603, '01', 'ZENITH MEDIA', 2013, 6, '08', 86170.00, 16.83, 34, 0.00, 0.00, 0.00, 0.00),
	(294052, '03', '0310', '031010', 'ABU AL WALAD', 86926, '08', 'ZENITH MEDIA', 2013, 6, '08', 51860.00, 13.86, 28, 0.00, 0.00, 0.00, 0.00),
	(294053, '03', '0310', 'G00194', 'GREEN LAND', 86959, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 7240.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(294054, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 6, '08', 254860.00, 25.65, 61, 0.00, 0.00, 0.00, 0.00),
	(294055, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 6, '08', 44450.00, 8.44, 12, 0.00, 0.00, 0.00, 0.00),
	(294056, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 6, '08', 12820.00, 3.81, 5, 0.00, 0.00, 0.00, 0.00),
	(294057, '03', '0310', 'K00097', 'KIRI', 86134, '01', 'ZENITH MEDIA', 2013, 6, '08', 328730.00, 136.72, 354, 0.00, 0.00, 0.00, 0.00),
	(294058, '03', '0310', 'K00097', 'KIRI', 86142, '01', 'ZENITH MEDIA', 2013, 6, '08', 334360.00, 136.72, 353, 0.00, 0.00, 0.00, 0.00),
	(294059, '03', '0310', 'K00097', 'KIRI', 86160, '41', 'ZENITH MEDIA', 2013, 6, '08', 22320.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(294060, '03', '0310', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 6, '08', 220650.00, 210.72, 609, 0.00, 0.00, 0.00, 0.00),
	(294061, '03', '0310', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 6, '08', 4500.00, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(294062, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 6, '08', 11800.00, 3.81, 5, 0.00, 0.00, 0.00, 0.00),
	(294063, '03', '0310', 'K00097', 'KIRI', 86307, '06', 'ZENITH MEDIA', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294064, '03', '0310', 'K00097', 'KIRI', 86595, '05', 'ZENITH MEDIA', 2013, 6, '08', 22000.00, 11.50, 17, 0.00, 0.00, 0.00, 0.00),
	(294065, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 6, '08', 167460.00, 20.62, 30, 0.00, 0.00, 0.00, 0.00),
	(294066, '03', '0310', 'K00097', 'KIRI', 86645, '07', 'ZENITH MEDIA', 2013, 6, '08', 77120.00, 36.16, 167, 0.00, 0.00, 0.00, 0.00),
	(294067, '03', '0310', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 6, '08', 227000.00, 106.56, 419, 0.00, 0.00, 0.00, 0.00),
	(294068, '03', '0310', 'K00097', 'KIRI', 86900, '12', 'ZENITH MEDIA', 2013, 6, '08', 54520.00, 22.35, 30, 0.00, 0.00, 0.00, 0.00),
	(294069, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 6, '08', 97720.00, 62.91, 121, 0.00, 0.00, 0.00, 0.00),
	(294070, '03', '0310', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 6, '08', 253540.00, 129.98, 539, 0.00, 0.00, 0.00, 0.00),
	(294071, '03', '0310', 'K00097', 'KIRI', 86975, '41', 'ZENITH MEDIA', 2013, 6, '08', 9740.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294072, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86047, '01', 'ZENITH MEDIA', 2013, 6, '08', 227470.00, 30.50, 39, 0.00, 0.00, 0.00, 0.00),
	(294073, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86064, '01', 'ZENITH MEDIA', 2013, 6, '08', 56040.00, 13.00, 19, 0.00, 0.00, 0.00, 0.00),
	(294074, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86078, '41', 'ZENITH MEDIA', 2013, 6, '08', 16750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(294075, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86167, '01', 'ZENITH MEDIA', 2013, 6, '08', 296370.00, 303.52, 772, 0.00, 0.00, 0.00, 0.00),
	(294076, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86215, '01', 'ZENITH MEDIA', 2013, 6, '08', 498130.00, 129.24, 463, 0.00, 0.00, 0.00, 0.00),
	(294077, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86216, '41', 'ZENITH MEDIA', 2013, 6, '08', 7150.00, 8.27, 14, 0.00, 0.00, 0.00, 0.00),
	(294078, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86280, '07', 'ZENITH MEDIA', 2013, 6, '08', 18600.00, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(294079, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 6, '08', 47280.00, 40.41, 79, 0.00, 0.00, 0.00, 0.00),
	(294080, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86307, '06', 'ZENITH MEDIA', 2013, 6, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294081, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 6, '08', 480430.00, 223.65, 578, 0.00, 0.00, 0.00, 0.00),
	(294082, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 6, '08', 52120.00, 8.32, 10, 0.00, 0.00, 0.00, 0.00),
	(294083, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86868, '01', 'ZENITH MEDIA', 2013, 6, '08', 377330.00, 167.69, 353, 0.00, 0.00, 0.00, 0.00),
	(294084, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 6, '08', 405020.00, 253.40, 686, 0.00, 0.00, 0.00, 0.00),
	(294085, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86959, '01', 'ZENITH MEDIA', 2013, 6, '08', 273270.00, 140.13, 337, 0.00, 0.00, 0.00, 0.00),
	(294086, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86975, '41', 'ZENITH MEDIA', 2013, 6, '08', 11220.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294087, '03', '0310', 'P00175', 'PICON', 86199, '01', 'ZENITH MEDIA', 2013, 6, '08', 65000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(294088, '03', '0310', 'P00276', 'PRESIDENT', 86013, '01', 'MINDSHARE', 2013, 6, '08', 304960.00, 42.24, 96, 0.00, 0.00, 0.00, 0.00),
	(294089, '03', '0310', 'P00276', 'PRESIDENT', 86064, '01', 'MINDSHARE', 2013, 6, '08', 1840.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(294090, '03', '0310', 'P00276', 'PRESIDENT', 86134, '01', 'MINDSHARE', 2013, 6, '08', 605620.00, 241.07, 658, 0.00, 0.00, 0.00, 0.00),
	(294091, '03', '0310', 'P00276', 'PRESIDENT', 86142, '01', 'MINDSHARE', 2013, 6, '08', 554970.00, 228.45, 592, 0.00, 0.00, 0.00, 0.00),
	(294092, '03', '0310', 'P00276', 'PRESIDENT', 86160, '41', 'MINDSHARE', 2013, 6, '08', 888630.00, 204.49, 316, 0.00, 0.00, 0.00, 0.00),
	(294093, '03', '0310', 'P00276', 'PRESIDENT', 86167, '01', 'MINDSHARE', 2013, 6, '08', 320720.00, 305.64, 880, 0.00, 0.00, 0.00, 0.00),
	(294094, '03', '0310', 'P00276', 'PRESIDENT', 86216, '41', 'MINDSHARE', 2013, 6, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(294095, '03', '0310', 'P00276', 'PRESIDENT', 86299, '01', 'MINDSHARE', 2013, 6, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294096, '03', '0310', 'P00276', 'PRESIDENT', 86307, '06', 'MINDSHARE', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294097, '03', '0310', 'P00276', 'PRESIDENT', 86603, '01', 'MINDSHARE', 2013, 6, '08', 6000.00, 3.94, 9, 0.00, 0.00, 0.00, 0.00),
	(294098, '03', '0310', 'P00276', 'PRESIDENT', 86645, '07', 'MINDSHARE', 2013, 6, '08', 26480.00, 9.30, 35, 0.00, 0.00, 0.00, 0.00),
	(294099, '03', '0310', 'P00276', 'PRESIDENT', 86868, '01', 'MINDSHARE', 2013, 6, '08', 333830.00, 136.65, 403, 0.00, 0.00, 0.00, 0.00),
	(294100, '03', '0310', 'P00276', 'PRESIDENT', 86959, '01', 'MINDSHARE', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294101, '03', '0310', 'T00461', 'TE\'MA', 86134, '01', 'OMD', 2013, 6, '08', 373840.00, 134.65, 476, 0.00, 0.00, 0.00, 0.00),
	(294102, '03', '0310', 'T00461', 'TE\'MA', 86142, '01', 'OMD', 2013, 6, '08', 225910.00, 92.13, 343, 0.00, 0.00, 0.00, 0.00),
	(294103, '03', '0310', 'T00461', 'TE\'MA', 86160, '41', 'OMD', 2013, 6, '08', 55440.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(294104, '03', '0310', 'T00461', 'TE\'MA', 86167, '01', 'OMD', 2013, 6, '08', 116390.00, 110.73, 381, 0.00, 0.00, 0.00, 0.00),
	(294105, '03', '0310', 'T00461', 'TE\'MA', 86216, '41', 'OMD', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294106, '03', '0310', 'T00461', 'TE\'MA', 86307, '06', 'OMD', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294107, '03', '0310', 'T00461', 'TE\'MA', 86868, '01', 'OMD', 2013, 6, '08', 356310.00, 156.06, 441, 0.00, 0.00, 0.00, 0.00),
	(294108, '03', '0312', 'K00143', 'KRAFT', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(294109, '03', '0312', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(294110, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 6, '08', 784870.00, 62.04, 120, 0.00, 0.00, 0.00, 0.00),
	(294111, '03', '0312', 'P00335', 'PUCK', 86064, '01', 'PHD', 2013, 6, '08', 57890.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(294112, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 6, '08', 189760.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(294113, '03', '0313', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 6, '08', 79730.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(294114, '03', '0313', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 6, '08', 2330.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294115, '03', '0313', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 6, '08', 1610.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294116, '03', '0313', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 6, '08', 61920.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(294117, '03', '0313', 'D00275', 'DOMTY', 86777, '01', 'DIRECT', 2013, 6, '08', 45930.00, 164.08, 406, 0.00, 0.00, 0.00, 0.00),
	(294118, '03', '0313', 'G00194', 'GREEN LAND', 86013, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 1009570.00, 144.83, 444, 0.00, 0.00, 0.00, 0.00),
	(294119, '03', '0313', 'G00194', 'GREEN LAND', 86134, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 1326950.00, 513.71, 1646, 0.00, 0.00, 0.00, 0.00),
	(294120, '03', '0313', 'G00194', 'GREEN LAND', 86142, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 1056640.00, 428.15, 1451, 0.00, 0.00, 0.00, 0.00),
	(294121, '03', '0313', 'G00194', 'GREEN LAND', 86160, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 118340.00, 26.43, 161, 0.00, 0.00, 0.00, 0.00),
	(294122, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 207740.00, 205.52, 618, 0.00, 0.00, 0.00, 0.00),
	(294123, '03', '0313', 'G00194', 'GREEN LAND', 86216, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294124, '03', '0313', 'G00194', 'GREEN LAND', 86298, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 15680.00, 8.15, 9, 0.00, 0.00, 0.00, 0.00),
	(294125, '03', '0313', 'G00194', 'GREEN LAND', 86299, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 30000.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(294126, '03', '0313', 'G00194', 'GREEN LAND', 86307, '06', 'INITIATIVE MEDIA', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294127, '03', '0313', 'G00194', 'GREEN LAND', 86579, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 1094170.00, 20.57, 94, 0.00, 0.00, 0.00, 0.00),
	(294128, '03', '0313', 'G00194', 'GREEN LAND', 86587, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 155080.00, 85.31, 334, 0.00, 0.00, 0.00, 0.00),
	(294129, '03', '0313', 'G00194', 'GREEN LAND', 86777, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 43830.00, 142.84, 478, 0.00, 0.00, 0.00, 0.00),
	(294130, '03', '0313', 'G00194', 'GREEN LAND', 86868, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 752480.00, 305.88, 698, 0.00, 0.00, 0.00, 0.00),
	(294131, '03', '0313', 'G00194', 'GREEN LAND', 86959, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 109880.00, 47.02, 104, 0.00, 0.00, 0.00, 0.00),
	(294132, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 6, '08', 42160.00, 7.43, 11, 0.00, 0.00, 0.00, 0.00),
	(294133, '03', '0315', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 6, '08', 697270.00, 96.16, 249, 0.00, 0.00, 0.00, 0.00),
	(294134, '03', '0315', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 6, '08', 35200.00, 12.64, 14, 0.00, 0.00, 0.00, 0.00),
	(294135, '03', '0315', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 6, '08', 45300.00, 15.86, 32, 0.00, 0.00, 0.00, 0.00),
	(294136, '03', '0315', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 6, '08', 1374160.00, 312.60, 646, 0.00, 0.00, 0.00, 0.00),
	(294137, '03', '0315', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 6, '08', 172180.00, 162.54, 186, 0.00, 0.00, 0.00, 0.00),
	(294138, '03', '0315', 'D00275', 'DOMTY', 86299, '01', 'DIRECT', 2013, 6, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294139, '03', '0315', 'D00275', 'DOMTY', 86579, '01', 'DIRECT', 2013, 6, '08', 1085210.00, 18.08, 88, 0.00, 0.00, 0.00, 0.00),
	(294140, '03', '0315', 'D00275', 'DOMTY', 86587, '01', 'DIRECT', 2013, 6, '08', 305320.00, 161.44, 547, 0.00, 0.00, 0.00, 0.00),
	(294141, '03', '0315', 'D00275', 'DOMTY', 86645, '07', 'DIRECT', 2013, 6, '08', 31160.00, 10.64, 35, 0.00, 0.00, 0.00, 0.00),
	(294142, '03', '0315', 'D00275', 'DOMTY', 86777, '01', 'DIRECT', 2013, 6, '08', 12750.00, 21.42, 87, 0.00, 0.00, 0.00, 0.00),
	(294143, '03', '0315', 'D00275', 'DOMTY', 86868, '01', 'DIRECT', 2013, 6, '08', 291740.00, 115.02, 193, 0.00, 0.00, 0.00, 0.00),
	(294144, '03', '0315', 'D00275', 'DOMTY', 86959, '01', 'DIRECT', 2013, 6, '08', 36130.00, 10.16, 11, 0.00, 0.00, 0.00, 0.00),
	(294145, '03', '0315', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 6, '08', 237500.00, 228.04, 307, 0.00, 0.00, 0.00, 0.00),
	(294146, '03', '0315', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 6, '08', 8320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(294147, '03', '0315', 'K00097', 'KIRI', 86299, '01', 'ZENITH MEDIA', 2013, 6, '08', 160000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294148, '03', '0315', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 6, '08', 616300.00, 316.56, 582, 0.00, 0.00, 0.00, 0.00),
	(294149, '03', '0315', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 6, '08', 332320.00, 162.00, 162, 0.00, 0.00, 0.00, 0.00),
	(294150, '03', '0315', 'K00097', 'KIRI', 86975, '41', 'ZENITH MEDIA', 2013, 6, '08', 9560.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294151, '03', '0317', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294152, '03', '0317', 'K00143', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294153, '03', '0318', 'L00217', 'LUNA', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 578320.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(294154, '03', '0318', 'L00217', 'LUNA', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 243860.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(294155, '03', '0318', 'L00217', 'LUNA', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 407050.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(294156, '03', '0318', 'L00217', 'LUNA', 86926, '08', 'AL TAWASOL ALHADEF', 2013, 6, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(294157, '03', '0319', 'L00217', 'LUNA', 83261, '03', 'AL TAWASOL ALHADEF', 2013, 6, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(294158, '03', '0319', 'N00097', 'NESTLE', 86199, '01', 'MEDIA INSIGHT', 2013, 6, '08', 25500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(294159, '03', '0319', 'R00053', 'RAINBOW', 86900, '12', 'MEDIAEDGE', 2013, 6, '08', 61000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(294160, '03', '0320', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 331660.00, 31.08, 105, 0.00, 0.00, 0.00, 0.00),
	(294161, '03', '0320', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 235830.00, 53.12, 164, 0.00, 0.00, 0.00, 0.00),
	(294162, '03', '0320', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17750.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(294163, '03', '0320', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 39320.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(294164, '03', '0320', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 31350.00, 10.50, 20, 0.00, 0.00, 0.00, 0.00),
	(294165, '03', '0320', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 32000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(294166, '03', '0320', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 18400.00, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(294167, '03', '0320', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 31000.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(294168, '03', '0320', '032004', 'DOMTY', 86160, '41', 'DIRECT', 2013, 6, '08', 82260.00, 18.48, 84, 0.00, 0.00, 0.00, 0.00),
	(294169, '03', '0320', 'P00276', 'PRESIDENT', 86013, '01', 'MINDSHARE', 2013, 6, '08', 202900.00, 27.80, 80, 0.00, 0.00, 0.00, 0.00),
	(294170, '03', '0320', 'P00276', 'PRESIDENT', 86134, '01', 'MINDSHARE', 2013, 6, '08', 606670.00, 238.80, 730, 0.00, 0.00, 0.00, 0.00),
	(294171, '03', '0320', 'P00276', 'PRESIDENT', 86142, '01', 'MINDSHARE', 2013, 6, '08', 556240.00, 224.58, 688, 0.00, 0.00, 0.00, 0.00),
	(294172, '03', '0320', 'P00276', 'PRESIDENT', 86160, '41', 'MINDSHARE', 2013, 6, '08', 510740.00, 115.80, 230, 0.00, 0.00, 0.00, 0.00),
	(294173, '03', '0320', 'P00276', 'PRESIDENT', 86167, '01', 'MINDSHARE', 2013, 6, '08', 263440.00, 248.24, 764, 0.00, 0.00, 0.00, 0.00),
	(294174, '03', '0320', 'P00276', 'PRESIDENT', 86299, '01', 'MINDSHARE', 2013, 6, '08', 40000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294175, '03', '0320', 'P00276', 'PRESIDENT', 86307, '06', 'MINDSHARE', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294176, '03', '0320', 'P00276', 'PRESIDENT', 86645, '07', 'MINDSHARE', 2013, 6, '08', 4660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(294177, '03', '0320', 'P00276', 'PRESIDENT', 86868, '01', 'MINDSHARE', 2013, 6, '08', 258250.00, 100.72, 292, 0.00, 0.00, 0.00, 0.00),
	(294178, '03', '0320', 'P00335', 'PUCK', 86215, '01', 'PHD', 2013, 6, '08', 12200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294179, '03', '0321', '032102', 'KRAFT', 86047, '01', 'DIRECT', 2013, 6, '08', 349400.00, 43.00, 57, 0.00, 0.00, 0.00, 0.00),
	(294180, '03', '0321', '032102', 'KRAFT', 86064, '01', 'DIRECT', 2013, 6, '08', 280790.00, 31.50, 42, 0.00, 0.00, 0.00, 0.00),
	(294181, '03', '0321', '032102', 'KRAFT', 86078, '41', 'DIRECT', 2013, 6, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(294182, '03', '0321', '032102', 'KRAFT', 86215, '01', 'DIRECT', 2013, 6, '08', 134590.00, 34.00, 40, 0.00, 0.00, 0.00, 0.00),
	(294183, '03', '0321', '032102', 'KRAFT', 86280, '07', 'DIRECT', 2013, 6, '08', 12000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(294184, '03', '0321', '032102', 'KRAFT', 86603, '01', 'DIRECT', 2013, 6, '08', 103700.00, 20.50, 24, 0.00, 0.00, 0.00, 0.00),
	(294185, '03', '0321', '032102', 'KRAFT', 86645, '07', 'DIRECT', 2013, 6, '08', 90000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(294186, '03', '0321', '032102', 'KRAFT', 86892, '07', 'DIRECT', 2013, 6, '08', 66600.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(294187, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86047, '01', 'DIRECT', 2013, 6, '08', 64650.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(294188, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86064, '01', 'DIRECT', 2013, 6, '08', 44760.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(294189, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86215, '01', 'DIRECT', 2013, 6, '08', 88240.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(294190, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86603, '01', 'DIRECT', 2013, 6, '08', 35000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(294191, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 86645, '07', 'DIRECT', 2013, 6, '08', 37000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294192, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2135980.00, 152.01, 575, 0.00, 0.00, 0.00, 0.00),
	(294193, '03', '0323', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 111360.00, 23.98, 84, 0.00, 0.00, 0.00, 0.00),
	(294194, '03', '0323', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 73200.00, 12.50, 24, 0.00, 0.00, 0.00, 0.00),
	(294195, '03', '0323', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 400050.00, 141.42, 529, 0.00, 0.00, 0.00, 0.00),
	(294196, '03', '0323', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 47800.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(294197, '03', '0323', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 88750.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(294198, '03', '0323', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 145150.00, 29.00, 34, 0.00, 0.00, 0.00, 0.00),
	(294199, '03', '0323', 'N00205', 'NADEC', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 38260.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294200, '03', '0323', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 228750.00, 49.50, 53, 0.00, 0.00, 0.00, 0.00),
	(294201, '03', '0323', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 112250.00, 42.00, 43, 0.00, 0.00, 0.00, 0.00),
	(294202, '03', '0323', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 6, '08', 149000.00, 42.00, 43, 0.00, 0.00, 0.00, 0.00),
	(294203, '03', '0323', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 6, '08', 53150.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(294204, '03', '0323', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 100550.00, 31.00, 36, 0.00, 0.00, 0.00, 0.00),
	(294205, '03', '0323', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 6, '08', 112600.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(294206, '03', '0323', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 82100.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(294207, '03', '0325', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 680750.00, 109.92, 246, 0.00, 0.00, 0.00, 0.00),
	(294208, '03', '0325', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 188690.00, 41.60, 134, 0.00, 0.00, 0.00, 0.00),
	(294209, '03', '0325', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 133610.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(294210, '03', '0325', 'A00344', 'AL MARAI', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 98910.00, 35.64, 81, 0.00, 0.00, 0.00, 0.00),
	(294211, '03', '0325', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 275990.00, 79.10, 155, 0.00, 0.00, 0.00, 0.00),
	(294212, '03', '0325', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 120000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(294213, '03', '0325', 'A00344', 'AL MARAI', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 214890.00, 74.76, 168, 0.00, 0.00, 0.00, 0.00),
	(294214, '03', '0325', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 112500.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(294215, '03', '0326', 'J00081', 'JUHAYNA', 86056, '01', 'ANIMATION', 2013, 6, '08', 7020.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294216, '03', '0326', 'J00081', 'JUHAYNA', 86134, '01', 'ANIMATION', 2013, 6, '08', 43540.00, 21.46, 63, 0.00, 0.00, 0.00, 0.00),
	(294217, '03', '0326', 'J00081', 'JUHAYNA', 86142, '01', 'ANIMATION', 2013, 6, '08', 44940.00, 21.79, 64, 0.00, 0.00, 0.00, 0.00),
	(294218, '03', '0326', 'J00081', 'JUHAYNA', 86167, '01', 'ANIMATION', 2013, 6, '08', 29750.00, 28.05, 85, 0.00, 0.00, 0.00, 0.00),
	(294219, '03', '0326', 'J00081', 'JUHAYNA', 86280, '07', 'ANIMATION', 2013, 6, '08', 86440.00, 16.83, 51, 0.00, 0.00, 0.00, 0.00),
	(294220, '03', '0326', 'J00081', 'JUHAYNA', 86299, '01', 'ANIMATION', 2013, 6, '08', 168320.00, 14.98, 19, 0.00, 0.00, 0.00, 0.00),
	(294221, '03', '0326', 'J00081', 'JUHAYNA', 86579, '01', 'ANIMATION', 2013, 6, '08', 294320.00, 4.66, 27, 0.00, 0.00, 0.00, 0.00),
	(294222, '03', '0326', 'J00081', 'JUHAYNA', 86587, '01', 'ANIMATION', 2013, 6, '08', 98270.00, 50.45, 225, 0.00, 0.00, 0.00, 0.00),
	(294223, '03', '0326', 'J00081', 'JUHAYNA', 86868, '01', 'ANIMATION', 2013, 6, '08', 221910.00, 85.58, 237, 0.00, 0.00, 0.00, 0.00),
	(294224, '03', '0326', 'J00081', 'JUHAYNA', 86876, '06', 'ANIMATION', 2013, 6, '08', 4200.00, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(294225, '03', '0326', 'J00081', 'JUHAYNA', 86892, '07', 'ANIMATION', 2013, 6, '08', 114810.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(294226, '03', '0326', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 6, '08', 102450.00, 14.30, 21, 0.00, 0.00, 0.00, 0.00),
	(294227, '03', '0326', 'L07790', 'LACTEL', 86134, '01', 'DIRECT', 2013, 6, '08', 235320.00, 92.26, 170, 0.00, 0.00, 0.00, 0.00),
	(294228, '03', '0326', 'L07790', 'LACTEL', 86142, '01', 'DIRECT', 2013, 6, '08', 219120.00, 85.61, 160, 0.00, 0.00, 0.00, 0.00),
	(294229, '03', '0326', 'L07790', 'LACTEL', 86160, '41', 'DIRECT', 2013, 6, '08', 426260.00, 97.62, 170, 0.00, 0.00, 0.00, 0.00),
	(294230, '03', '0326', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 6, '08', 133780.00, 127.44, 344, 0.00, 0.00, 0.00, 0.00),
	(294231, '03', '0326', 'L07790', 'LACTEL', 86216, '41', 'DIRECT', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294232, '03', '0326', 'L07790', 'LACTEL', 86299, '01', 'DIRECT', 2013, 6, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294233, '03', '0326', 'L07790', 'LACTEL', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294234, '03', '0326', 'L07790', 'LACTEL', 86645, '07', 'DIRECT', 2013, 6, '08', 19160.00, 6.64, 31, 0.00, 0.00, 0.00, 0.00),
	(294235, '03', '0326', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 6, '08', 222770.00, 88.96, 251, 0.00, 0.00, 0.00, 0.00),
	(294236, '03', '0326', 'L07790', 'LACTEL', 86959, '01', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294237, '03', '0327', '032702', 'DANONE', 86134, '01', 'DIRECT', 2013, 6, '08', 384090.00, 144.69, 378, 0.00, 0.00, 0.00, 0.00),
	(294238, '03', '0327', '032702', 'DANONE', 86142, '01', 'DIRECT', 2013, 6, '08', 353460.00, 134.42, 378, 0.00, 0.00, 0.00, 0.00),
	(294239, '03', '0327', '032702', 'DANONE', 86160, '41', 'DIRECT', 2013, 6, '08', 1581390.00, 360.24, 1086, 0.00, 0.00, 0.00, 0.00),
	(294240, '03', '0327', '032702', 'DANONE', 86167, '01', 'DIRECT', 2013, 6, '08', 37480.00, 35.96, 44, 0.00, 0.00, 0.00, 0.00),
	(294241, '03', '0327', '032702', 'DANONE', 86299, '01', 'DIRECT', 2013, 6, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294242, '03', '0327', '032702', 'DANONE', 86645, '07', 'DIRECT', 2013, 6, '08', 81040.00, 25.25, 42, 0.00, 0.00, 0.00, 0.00),
	(294243, '03', '0327', '032702', 'DANONE', 86868, '01', 'DIRECT', 2013, 6, '08', 572510.00, 233.28, 521, 0.00, 0.00, 0.00, 0.00),
	(294244, '03', '0327', '032702', 'LACTEL', 86013, '01', 'DIRECT', 2013, 6, '08', 261920.00, 35.92, 136, 0.00, 0.00, 0.00, 0.00),
	(294245, '03', '0327', '032702', 'LACTEL', 86134, '01', 'DIRECT', 2013, 6, '08', 356020.00, 138.85, 473, 0.00, 0.00, 0.00, 0.00),
	(294246, '03', '0327', '032702', 'LACTEL', 86142, '01', 'DIRECT', 2013, 6, '08', 323190.00, 129.74, 453, 0.00, 0.00, 0.00, 0.00),
	(294247, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 6, '08', 942290.00, 213.87, 712, 0.00, 0.00, 0.00, 0.00),
	(294248, '03', '0327', '032702', 'LACTEL', 86167, '01', 'DIRECT', 2013, 6, '08', 206320.00, 196.23, 632, 0.00, 0.00, 0.00, 0.00),
	(294249, '03', '0327', '032702', 'LACTEL', 86299, '01', 'DIRECT', 2013, 6, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294250, '03', '0327', '032702', 'LACTEL', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294251, '03', '0327', '032702', 'LACTEL', 86645, '07', 'DIRECT', 2013, 6, '08', 30460.00, 10.29, 38, 0.00, 0.00, 0.00, 0.00),
	(294252, '03', '0327', '032702', 'LACTEL', 86868, '01', 'DIRECT', 2013, 6, '08', 267890.00, 108.33, 320, 0.00, 0.00, 0.00, 0.00),
	(294253, '03', '0327', '032702', 'LACTEL', 86959, '01', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294254, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MEDIAEDGE', 2013, 6, '08', 2005540.00, 145.92, 450, 0.00, 0.00, 0.00, 0.00),
	(294255, '04', '0401', 'C00658', 'COFFEE MATE', 86199, '01', 'MEDIA INSIGHT', 2013, 6, '08', 37350.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(294256, '04', '0407', 'A22027', 'AL SAFI DANONE', 86047, '01', 'MINDSHARE', 2013, 6, '08', 809540.00, 83.78, 141, 0.00, 0.00, 0.00, 0.00),
	(294257, '04', '0407', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 6, '08', 234640.00, 112.86, 187, 0.00, 0.00, 0.00, 0.00),
	(294258, '04', '0407', 'A22027', 'AL SAFI DANONE', 86603, '01', 'MINDSHARE', 2013, 6, '08', 109330.00, 29.30, 49, 0.00, 0.00, 0.00, 0.00),
	(294259, '04', '0407', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 6, '08', 139480.00, 38.62, 67, 0.00, 0.00, 0.00, 0.00),
	(294260, '04', '0407', 'A22027', 'AL SAFI DANONE', 86892, '07', 'MINDSHARE', 2013, 6, '08', 182960.00, 64.22, 107, 0.00, 0.00, 0.00, 0.00),
	(294261, '04', '0407', 'A22027', 'AL SAFI DANONE', 86926, '08', 'MINDSHARE', 2013, 6, '08', 169130.00, 86.20, 150, 0.00, 0.00, 0.00, 0.00),
	(294262, '05', '0501', 'B00568', 'BASMATI RICE', 83089, '29', 'DIRECT', 2013, 6, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294263, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86047, '01', 'DIRECT', 2013, 6, '08', 162740.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(294264, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86064, '01', 'DIRECT', 2013, 6, '08', 982500.00, 63.92, 212, 0.00, 0.00, 0.00, 0.00),
	(294265, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86280, '07', 'DIRECT', 2013, 6, '08', 100800.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(294266, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86645, '07', 'DIRECT', 2013, 6, '08', 157930.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(294267, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86892, '07', 'DIRECT', 2013, 6, '08', 167900.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(294268, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86926, '08', 'DIRECT', 2013, 6, '08', 1049550.00, 387.12, 1132, 0.00, 0.00, 0.00, 0.00),
	(294269, '05', '0501', '050163', 'BONITA', 83089, '29', 'DIRECT', 2013, 6, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294270, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 86215, '01', 'DIRECT', 2013, 6, '08', 103300.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(294271, '05', '0503', '050307', 'AL AWWAL', 86249, '01', 'DIRECT', 2013, 6, '08', 20250.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(294272, '05', '0503', '050309', 'AMBRE', 86047, '01', 'DIRECT', 2013, 6, '08', 28140.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(294273, '05', '0503', 'Z02331', 'ZADNA', 86249, '01', 'DIRECT', 2013, 6, '08', 18000.00, 74.70, 45, 0.00, 0.00, 0.00, 0.00),
	(294274, '06', '0602', '000021', '7 DAYS', 86047, '01', 'DIRECT', 2013, 6, '08', 567410.00, 71.42, 138, 0.00, 0.00, 0.00, 0.00),
	(294275, '06', '0602', '000021', '7 DAYS', 86280, '07', 'DIRECT', 2013, 6, '08', 371240.00, 76.72, 223, 0.00, 0.00, 0.00, 0.00),
	(294276, '06', '0602', '000021', '7 DAYS', 86595, '05', 'DIRECT', 2013, 6, '08', 108320.00, 52.14, 158, 0.00, 0.00, 0.00, 0.00),
	(294277, '06', '0602', '000021', '7 DAYS', 86603, '01', 'DIRECT', 2013, 6, '08', 530240.00, 144.12, 437, 0.00, 0.00, 0.00, 0.00),
	(294278, '06', '0602', '000021', '7 DAYS', 86645, '07', 'DIRECT', 2013, 6, '08', 616300.00, 150.88, 328, 0.00, 0.00, 0.00, 0.00),
	(294279, '06', '0602', '000021', '7 DAYS', 86736, '07', 'DIRECT', 2013, 6, '08', 630970.00, 199.02, 629, 0.00, 0.00, 0.00, 0.00),
	(294280, '06', '0602', '000021', '7 DAYS', 86892, '07', 'DIRECT', 2013, 6, '08', 443010.00, 103.97, 368, 0.00, 0.00, 0.00, 0.00),
	(294281, '06', '0602', '000021', '7 DAYS', 86926, '08', 'DIRECT', 2013, 6, '08', 272740.00, 110.06, 317, 0.00, 0.00, 0.00, 0.00),
	(294282, '06', '0602', '000021', '7 DAYS', 86983, '41', 'DIRECT', 2013, 6, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294283, '06', '0602', '060220', 'BARNI', 86047, '01', 'DIRECT', 2013, 6, '08', 532840.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(294284, '06', '0602', '060220', 'BARNI', 86064, '01', 'DIRECT', 2013, 6, '08', 440800.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(294285, '06', '0602', '060220', 'BARNI', 86078, '41', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294286, '06', '0602', '060220', 'BARNI', 86215, '01', 'DIRECT', 2013, 6, '08', 159070.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(294287, '06', '0602', '060220', 'BARNI', 86280, '07', 'DIRECT', 2013, 6, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294288, '06', '0602', '060220', 'BARNI', 86603, '01', 'DIRECT', 2013, 6, '08', 210570.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(294289, '06', '0602', '060220', 'BARNI', 86645, '07', 'DIRECT', 2013, 6, '08', 180000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(294290, '06', '0602', '060220', 'BARNI', 86892, '07', 'DIRECT', 2013, 6, '08', 376000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(294291, '06', '0602', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(294292, '06', '0602', '060218', 'TODO', 86134, '01', 'DIRECT', 2013, 6, '08', 9000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294293, '06', '0602', '060218', 'TODO', 86142, '01', 'DIRECT', 2013, 6, '08', 9000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294294, '06', '0602', '060218', 'TODO', 86299, '01', 'DIRECT', 2013, 6, '08', 1593330.00, 143.60, 585, 0.00, 0.00, 0.00, 0.00),
	(294295, '06', '0602', '060218', 'TODO', 86868, '01', 'DIRECT', 2013, 6, '08', 167820.00, 79.46, 256, 0.00, 0.00, 0.00, 0.00),
	(294296, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 473940.00, 28.28, 96, 0.00, 0.00, 0.00, 0.00),
	(294297, '06', '0604', 'L02622', 'LUSINE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 170000.00, 48.76, 190, 0.00, 0.00, 0.00, 0.00),
	(294298, '06', '0604', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 49600.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(294299, '06', '0604', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52250.00, 18.20, 50, 0.00, 0.00, 0.00, 0.00),
	(294300, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 55000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(294301, '06', '0604', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 6, '08', 55570.00, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294302, '06', '0604', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 6, '08', 28100.00, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(294303, '06', '0604', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 6, '08', 85180.00, 20.96, 63, 0.00, 0.00, 0.00, 0.00),
	(294304, '06', '0604', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 6, '08', 46800.00, 11.28, 22, 0.00, 0.00, 0.00, 0.00),
	(294305, '06', '0604', 'S05145', 'SWITZ', 86047, '01', 'OMD', 2013, 6, '08', 22120.00, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(294306, '06', '0604', 'S05145', 'SWITZ', 86215, '01', 'OMD', 2013, 6, '08', 62180.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(294307, '06', '0604', 'S05145', 'SWITZ', 86926, '08', 'OMD', 2013, 6, '08', 26630.00, 10.11, 12, 0.00, 0.00, 0.00, 0.00),
	(294308, '07', '0701', '070136', 'MIMIX', 86134, '01', 'DIRECT', 2013, 6, '08', 13920.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294309, '07', '0701', '070136', 'MIMIX', 86142, '01', 'DIRECT', 2013, 6, '08', 13920.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294310, '07', '0701', '070136', 'MIMIX', 86216, '41', 'DIRECT', 2013, 6, '08', 700.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(294311, '07', '0701', '070136', 'MIMIX', 86645, '07', 'DIRECT', 2013, 6, '08', 29430.00, 10.60, 41, 0.00, 0.00, 0.00, 0.00),
	(294312, '07', '0701', '070136', 'MIMIX', 86876, '06', 'DIRECT', 2013, 6, '08', 6200.00, 5.96, 12, 0.00, 0.00, 0.00, 0.00),
	(294313, '07', '0701', '070136', 'MIMIX', 86959, '01', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294314, '07', '0701', 'S01026', 'SMINT', 86047, '01', 'OMD', 2013, 6, '08', 45620.00, 4.62, 11, 0.00, 0.00, 0.00, 0.00),
	(294315, '07', '0701', 'S01026', 'SMINT', 86064, '01', 'OMD', 2013, 6, '08', 202290.00, 21.78, 38, 0.00, 0.00, 0.00, 0.00),
	(294316, '07', '0701', 'S01026', 'SMINT', 86280, '07', 'OMD', 2013, 6, '08', 77640.00, 11.88, 33, 0.00, 0.00, 0.00, 0.00),
	(294317, '07', '0701', 'S01026', 'SMINT', 86603, '01', 'OMD', 2013, 6, '08', 36910.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(294318, '07', '0701', 'S01026', 'SMINT', 86736, '07', 'OMD', 2013, 6, '08', 29000.00, 6.27, 14, 0.00, 0.00, 0.00, 0.00),
	(294319, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'DIRECT', 2013, 6, '08', 197540.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(294320, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'DIRECT', 2013, 6, '08', 37820.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(294321, '07', '0701', 'T03347', 'TIK TAK', 86215, '01', 'DIRECT', 2013, 6, '08', 23680.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(294322, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'DIRECT', 2013, 6, '08', 116430.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(294323, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'DIRECT', 2013, 6, '08', 79680.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(294324, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'DIRECT', 2013, 6, '08', 117560.00, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(294325, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'DIRECT', 2013, 6, '08', 385010.00, 136.29, 320, 0.00, 0.00, 0.00, 0.00),
	(294326, '07', '0702', 'C00354', 'CLORETS', 86134, '01', 'UM7', 2013, 6, '08', 405180.00, 155.58, 438, 0.00, 0.00, 0.00, 0.00),
	(294327, '07', '0702', 'C00354', 'CLORETS', 86142, '01', 'UM7', 2013, 6, '08', 383270.00, 148.00, 425, 0.00, 0.00, 0.00, 0.00),
	(294328, '07', '0702', 'C00354', 'CLORETS', 86160, '41', 'UM7', 2013, 6, '08', 513160.00, 116.68, 198, 0.00, 0.00, 0.00, 0.00),
	(294329, '07', '0702', 'C00354', 'CLORETS', 86167, '01', 'UM7', 2013, 6, '08', 53200.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(294330, '07', '0702', 'C00354', 'CLORETS', 86299, '01', 'UM7', 2013, 6, '08', 26660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294331, '07', '0702', 'C00354', 'CLORETS', 86868, '01', 'UM7', 2013, 6, '08', 338890.00, 135.16, 301, 0.00, 0.00, 0.00, 0.00),
	(294332, '07', '0702', 'C00354', 'CLORETS', 86975, '41', 'UM7', 2013, 6, '08', 716140.00, 516.00, 1050, 0.00, 0.00, 0.00, 0.00),
	(294333, '07', '0702', 'C00745', 'MENTOS', 86047, '01', 'MEDIAEDGE', 2013, 6, '08', 206240.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(294334, '07', '0702', 'C00745', 'MENTOS', 86064, '01', 'MEDIAEDGE', 2013, 6, '08', 120490.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(294335, '07', '0702', 'C00745', 'MENTOS', 86603, '01', 'MEDIAEDGE', 2013, 6, '08', 155160.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(294336, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 6, '08', 102000.00, 116.73, 91, 0.00, 0.00, 0.00, 0.00),
	(294337, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86199, '01', 'UM7', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294338, '07', '0703', 'C00020', 'CADBURY', 86013, '01', 'UM7', 2013, 6, '08', 797030.00, 109.50, 392, 0.00, 0.00, 0.00, 0.00),
	(294339, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'UM7', 2013, 6, '08', 786920.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(294340, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'UM7', 2013, 6, '08', 1284190.00, 95.48, 287, 0.00, 0.00, 0.00, 0.00),
	(294341, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'UM7', 2013, 6, '08', 43050.00, 16.62, 69, 0.00, 0.00, 0.00, 0.00),
	(294342, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'UM7', 2013, 6, '08', 38200.00, 15.30, 65, 0.00, 0.00, 0.00, 0.00),
	(294343, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'UM7', 2013, 6, '08', 468430.00, 107.72, 178, 0.00, 0.00, 0.00, 0.00),
	(294344, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'UM7', 2013, 6, '08', 170230.00, 162.08, 594, 0.00, 0.00, 0.00, 0.00),
	(294345, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'UM7', 2013, 6, '08', 398300.00, 100.13, 390, 0.00, 0.00, 0.00, 0.00),
	(294346, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'UM7', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294347, '07', '0703', 'C00020', 'CADBURY', 86280, '07', 'UM7', 2013, 6, '08', 28800.00, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(294348, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'UM7', 2013, 6, '08', 1401740.00, 130.04, 589, 0.00, 0.00, 0.00, 0.00),
	(294349, '07', '0703', 'C00020', 'CADBURY', 86307, '06', 'UM7', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294350, '07', '0703', 'C00020', 'CADBURY', 86314, '02', 'UM7', 2013, 6, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(294351, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'UM7', 2013, 6, '08', 290780.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(294352, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'UM7', 2013, 6, '08', 260000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(294353, '07', '0703', 'C00020', 'CADBURY', 86736, '07', 'UM7', 2013, 6, '08', 110090.00, 25.50, 18, 0.00, 0.00, 0.00, 0.00),
	(294354, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'UM7', 2013, 6, '08', 288220.00, 125.12, 327, 0.00, 0.00, 0.00, 0.00),
	(294355, '07', '0703', 'C00020', 'CADBURY', 86892, '07', 'UM7', 2013, 6, '08', 406000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(294356, '07', '0703', 'C00020', 'CADBURY', 86975, '41', 'UM7', 2013, 6, '08', 302190.00, 227.52, 526, 0.00, 0.00, 0.00, 0.00),
	(294357, '07', '0703', '070310', 'CHOCOLA', 86959, '01', 'DIRECT', 2013, 6, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294358, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 381690.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(294359, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 81280.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(294360, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 93300.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(294361, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 438420.00, 173.38, 180, 0.00, 0.00, 0.00, 0.00),
	(294362, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 423630.00, 166.22, 172, 0.00, 0.00, 0.00, 0.00),
	(294363, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 74370.00, 71.34, 87, 0.00, 0.00, 0.00, 0.00),
	(294364, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 79050.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(294365, '07', '0703', 'G00009', 'GALAXY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294366, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 106020.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(294367, '07', '0703', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 305000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(294368, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 134170.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(294369, '07', '0703', 'G00009', 'GALAXY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 458530.00, 8.76, 39, 0.00, 0.00, 0.00, 0.00),
	(294370, '07', '0703', 'G00009', 'GALAXY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 146290.00, 78.08, 318, 0.00, 0.00, 0.00, 0.00),
	(294371, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 228680.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(294372, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 35320.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294373, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 104090.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(294374, '07', '0703', 'G00009', 'GALAXY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15640.00, 59.94, 255, 0.00, 0.00, 0.00, 0.00),
	(294375, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 393730.00, 177.18, 185, 0.00, 0.00, 0.00, 0.00),
	(294376, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 51100.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294377, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 45050.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(294378, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 23950.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294379, '07', '0703', 'G00009', 'GALAXY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 219870.00, 122.54, 140, 0.00, 0.00, 0.00, 0.00),
	(294380, '07', '0703', 'G00009', 'GALAXY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 33300.00, 18.98, 20, 0.00, 0.00, 0.00, 0.00),
	(294381, '07', '0703', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9040.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294382, '07', '0703', 'V02905', 'VALRHONA', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294383, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 152220.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(294384, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 39630.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294385, '07', '0704', 'M07820', 'M&M\'S', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 96900.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(294386, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 44130.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294387, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 46920.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(294388, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 99760.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(294389, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 93240.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(294390, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52260.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(294391, '07', '0704', 'M07820', 'M&M\'S', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 65740.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(294392, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 54750.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(294393, '07', '0704', 'M07820', 'M&M\'S', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40200.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(294394, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 72530.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(294395, '07', '0704', 'M07820', 'M&M\'S', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(294396, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 237620.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(294397, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 86360.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(294398, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 47020.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(294399, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 59380.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(294400, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 85560.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(294401, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 178570.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(294402, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 35320.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294403, '07', '0704', 'M00777', 'MALTEESERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14670.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(294404, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 53290.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294405, '07', '0704', 'M00777', 'MALTEESERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 10080.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(294406, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 45950.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294407, '07', '0704', 'M00777', 'MALTEESERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 27120.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294408, '07', '0705', '070529', 'ESH ESH', 86587, '01', 'DIRECT', 2013, 6, '08', 6840.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(294409, '07', '0705', '070529', 'ESH ESH', 86777, '01', 'DIRECT', 2013, 6, '08', 5060.00, 18.80, 107, 0.00, 0.00, 0.00, 0.00),
	(294410, '07', '0705', '070529', 'ESH ESH', 86959, '01', 'DIRECT', 2013, 6, '08', 2450.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294411, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 196630.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(294412, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 32000.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294413, '07', '0705', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 178580.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(294414, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 123960.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(294415, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 232670.00, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(294416, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 181930.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(294417, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 150220.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(294418, '07', '0705', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 151150.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(294419, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 78110.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(294420, '07', '0705', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 112420.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(294421, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 81860.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(294422, '07', '0705', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 27120.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294423, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 2393000.00, 137.48, 428, 0.00, 0.00, 0.00, 0.00),
	(294424, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 24210.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294425, '07', '0705', 'K00261', 'KITKAT', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 51240.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(294426, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIA INSIGHT', 2013, 6, '08', 75740.00, 13.16, 9, 0.00, 0.00, 0.00, 0.00),
	(294427, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 122420.00, 30.20, 95, 0.00, 0.00, 0.00, 0.00),
	(294428, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 85510.00, 21.32, 102, 0.00, 0.00, 0.00, 0.00),
	(294429, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIA INSIGHT', 2013, 6, '08', 29150.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294430, '07', '0705', 'K00261', 'KITKAT', 86736, '07', 'MEDIA INSIGHT', 2013, 6, '08', 65950.00, 23.10, 111, 0.00, 0.00, 0.00, 0.00),
	(294431, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 46140.00, 16.86, 97, 0.00, 0.00, 0.00, 0.00),
	(294432, '07', '0705', '070528', 'LOACKER', 86047, '01', 'DIRECT', 2013, 6, '08', 66960.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(294433, '07', '0705', '070529', 'NEO', 86314, '02', 'DIRECT', 2013, 6, '08', 153520.00, 48.48, 303, 0.00, 0.00, 0.00, 0.00),
	(294434, '07', '0705', '070528', 'PURE', 86167, '01', 'DIRECT', 2013, 6, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(294435, '07', '0705', '070528', 'PURE', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294436, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 249570.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(294437, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 81280.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(294438, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 47020.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(294439, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 59380.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(294440, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 88330.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(294441, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 183770.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(294442, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36650.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294443, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14670.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(294444, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 53290.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294445, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 10080.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(294446, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36620.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294447, '07', '0705', 'T00418', 'TWIX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(294448, '07', '0705', 'T00418', 'TWIX', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24860.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(294449, '07', '0706', 'B15258', 'BEN 10', 86306, '05', 'DIRECT', 2013, 6, '08', 32700.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(294450, '07', '0706', 'M06495', 'MORO', 86013, '01', 'UM7', 2013, 6, '08', 302950.00, 38.44, 134, 0.00, 0.00, 0.00, 0.00),
	(294451, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 6, '08', 485420.00, 174.92, 613, 0.00, 0.00, 0.00, 0.00),
	(294452, '07', '0706', 'M06495', 'MORO', 86142, '01', 'UM7', 2013, 6, '08', 465770.00, 169.44, 610, 0.00, 0.00, 0.00, 0.00),
	(294453, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 6, '08', 33350.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(294454, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 6, '08', 152290.00, 132.80, 455, 0.00, 0.00, 0.00, 0.00),
	(294455, '07', '0706', 'M06495', 'MORO', 86216, '41', 'UM7', 2013, 6, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294456, '07', '0706', 'M06495', 'MORO', 86280, '07', 'UM7', 2013, 6, '08', 123480.00, 24.66, 76, 0.00, 0.00, 0.00, 0.00),
	(294457, '07', '0706', 'M06495', 'MORO', 86307, '06', 'UM7', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294458, '07', '0706', '070619', 'PURE', 86035, '07', 'DIRECT', 2013, 6, '08', 868000.00, 434.00, 434, 0.00, 0.00, 0.00, 0.00),
	(294459, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 6, '08', 163550.00, 154.78, 586, 0.00, 0.00, 0.00, 0.00),
	(294460, '07', '0706', '070619', 'PURE', 86216, '41', 'DIRECT', 2013, 6, '08', 3400.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(294461, '07', '0706', '070619', 'PURE', 86307, '06', 'DIRECT', 2013, 6, '08', 2080.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294462, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 183510.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(294463, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 39630.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294464, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 96900.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(294465, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 968140.00, 377.60, 1235, 0.00, 0.00, 0.00, 0.00),
	(294466, '07', '0706', 'S00501', 'SNICKERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 951740.00, 369.00, 1225, 0.00, 0.00, 0.00, 0.00),
	(294467, '07', '0706', 'S00501', 'SNICKERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 66240.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(294468, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 214400.00, 201.98, 753, 0.00, 0.00, 0.00, 0.00),
	(294469, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48650.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(294470, '07', '0706', 'S00501', 'SNICKERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(294471, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 44520.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(294472, '07', '0706', 'S00501', 'SNICKERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 471590.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(294473, '07', '0706', 'S00501', 'SNICKERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(294474, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 106500.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(294475, '07', '0706', 'S00501', 'SNICKERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 494160.00, 8.88, 43, 0.00, 0.00, 0.00, 0.00),
	(294476, '07', '0706', 'S00501', 'SNICKERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 184930.00, 92.98, 353, 0.00, 0.00, 0.00, 0.00),
	(294477, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 92030.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(294478, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 50930.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(294479, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 64540.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(294480, '07', '0706', 'S00501', 'SNICKERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 20170.00, 70.48, 278, 0.00, 0.00, 0.00, 0.00),
	(294481, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 842030.00, 365.82, 952, 0.00, 0.00, 0.00, 0.00),
	(294482, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 61320.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(294483, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 41280.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(294484, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 73860.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(294485, '07', '0706', 'S00501', 'SNICKERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 329470.00, 175.64, 454, 0.00, 0.00, 0.00, 0.00),
	(294486, '07', '0706', 'S00501', 'SNICKERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 63320.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(294487, '07', '0706', 'S00501', 'SNICKERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(294488, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 6, '08', 278870.00, 271.44, 261, 0.00, 0.00, 0.00, 0.00),
	(294489, '07', '0707', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 285800.00, 41.14, 40, 0.00, 0.00, 0.00, 0.00),
	(294490, '07', '0707', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 91560.00, 29.20, 28, 0.00, 0.00, 0.00, 0.00),
	(294491, '07', '0707', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 156200.00, 31.20, 29, 0.00, 0.00, 0.00, 0.00),
	(294492, '07', '0707', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 25310.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(294493, '07', '0707', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 103340.00, 33.82, 35, 0.00, 0.00, 0.00, 0.00),
	(294494, '07', '0707', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 192880.00, 48.42, 49, 0.00, 0.00, 0.00, 0.00),
	(294495, '07', '0707', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 292090.00, 67.62, 72, 0.00, 0.00, 0.00, 0.00),
	(294496, '07', '0707', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 104630.00, 31.84, 32, 0.00, 0.00, 0.00, 0.00),
	(294497, '07', '0707', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 204820.00, 49.84, 41, 0.00, 0.00, 0.00, 0.00),
	(294498, '07', '0707', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 273430.00, 75.10, 61, 0.00, 0.00, 0.00, 0.00),
	(294499, '07', '0707', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 86370.00, 38.54, 32, 0.00, 0.00, 0.00, 0.00),
	(294500, '07', '0707', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 113300.00, 38.60, 26, 0.00, 0.00, 0.00, 0.00),
	(294501, '07', '0707', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52100.00, 15.30, 11, 0.00, 0.00, 0.00, 0.00),
	(294502, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 6, '08', 316880.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(294503, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 6, '08', 25510.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294504, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 6, '08', 9340.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294505, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 6, '08', 84290.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(294506, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 6, '08', 57560.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(294507, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 6, '08', 36290.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(294508, '07', '0707', 'H00070', 'HERSHEY\'S', 86645, '07', 'OMD', 2013, 6, '08', 123650.00, 34.76, 111, 0.00, 0.00, 0.00, 0.00),
	(294509, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 6, '08', 89820.00, 95.50, 87, 0.00, 0.00, 0.00, 0.00),
	(294510, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 6, '08', 55510.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(294511, '07', '0708', '070851', 'NEO', 86314, '02', 'DIRECT', 2013, 6, '08', 1660.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294512, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 317150.00, 36.50, 65, 0.00, 0.00, 0.00, 0.00),
	(294513, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 315240.00, 27.62, 60, 0.00, 0.00, 0.00, 0.00),
	(294514, '07', '0708', 'O03167', 'OREO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(294515, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 340580.00, 137.32, 427, 0.00, 0.00, 0.00, 0.00),
	(294516, '07', '0708', 'O03167', 'OREO', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 350840.00, 141.00, 450, 0.00, 0.00, 0.00, 0.00),
	(294517, '07', '0708', 'O03167', 'OREO', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 33120.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(294518, '07', '0708', 'O03167', 'OREO', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 12600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(294519, '07', '0708', 'O03167', 'OREO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 91140.00, 24.00, 30, 0.00, 0.00, 0.00, 0.00),
	(294520, '07', '0708', 'O03167', 'OREO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14400.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294521, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 111360.00, 24.00, 39, 0.00, 0.00, 0.00, 0.00),
	(294522, '07', '0708', 'O03167', 'OREO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 190000.00, 38.00, 58, 0.00, 0.00, 0.00, 0.00),
	(294523, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 166250.00, 67.76, 161, 0.00, 0.00, 0.00, 0.00),
	(294524, '07', '0708', 'O03167', 'OREO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 261600.00, 40.50, 65, 0.00, 0.00, 0.00, 0.00),
	(294525, '07', '0708', 'U00012', 'ULKER', 86134, '01', 'ICOM', 2013, 6, '08', 54060.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(294526, '07', '0708', 'U00012', 'ULKER', 86142, '01', 'ICOM', 2013, 6, '08', 54060.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(294527, '07', '0708', 'U00012', 'ULKER', 86160, '41', 'ICOM', 2013, 6, '08', 6510.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(294528, '07', '0708', 'U00012', 'ULKER', 86167, '01', 'ICOM', 2013, 6, '08', 12480.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(294529, '07', '0708', 'U00012', 'ULKER', 86868, '01', 'ICOM', 2013, 6, '08', 231620.00, 91.50, 183, 0.00, 0.00, 0.00, 0.00),
	(294530, '07', '0708', 'U00012', 'ULKER', 86959, '01', 'ICOM', 2013, 6, '08', 200660.00, 107.00, 214, 0.00, 0.00, 0.00, 0.00),
	(294531, '07', '0709', '070932', 'CHIPSECO', 86013, '01', 'DIRECT', 2013, 6, '08', 4052530.00, 554.92, 2002, 0.00, 0.00, 0.00, 0.00),
	(294532, '07', '0709', '070932', 'CHIPSECO', 86106, '07', 'DIRECT', 2013, 6, '08', 56050.00, 53.68, 94, 0.00, 0.00, 0.00, 0.00),
	(294533, '07', '0709', '070932', 'CHIPSECO', 86299, '01', 'DIRECT', 2013, 6, '08', 210000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(294534, '07', '0709', '070932', 'CHIPSECO', 86579, '01', 'DIRECT', 2013, 6, '08', 1102410.00, 18.80, 86, 0.00, 0.00, 0.00, 0.00),
	(294535, '07', '0709', '070932', 'CHIPSECO', 86587, '01', 'DIRECT', 2013, 6, '08', 315640.00, 168.36, 622, 0.00, 0.00, 0.00, 0.00),
	(294536, '07', '0709', '070932', 'CHIPSECO', 86777, '01', 'DIRECT', 2013, 6, '08', 145980.00, 462.56, 1461, 0.00, 0.00, 0.00, 0.00),
	(294537, '07', '0709', '070932', 'CHIPSECO', 86868, '01', 'DIRECT', 2013, 6, '08', 808000.00, 459.84, 693, 0.00, 0.00, 0.00, 0.00),
	(294538, '07', '0709', '070932', 'CHIPSECO', 86959, '01', 'DIRECT', 2013, 6, '08', 349680.00, 151.36, 295, 0.00, 0.00, 0.00, 0.00),
	(294539, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 6, '08', 1673700.00, 647.60, 2082, 0.00, 0.00, 0.00, 0.00),
	(294540, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 6, '08', 1556440.00, 599.22, 2095, 0.00, 0.00, 0.00, 0.00),
	(294541, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 6, '08', 2730500.00, 656.24, 1436, 0.00, 0.00, 0.00, 0.00),
	(294542, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 6, '08', 454880.00, 445.02, 1244, 0.00, 0.00, 0.00, 0.00),
	(294543, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 6, '08', 969850.00, 961.50, 886, 0.00, 0.00, 0.00, 0.00),
	(294544, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 6, '08', 132080.00, 62.87, 63, 0.00, 0.00, 0.00, 0.00),
	(294545, '07', '0709', 'C00272', 'CHIPSY', 86299, '01', 'OMD', 2013, 6, '08', 545000.00, 41.00, 35, 0.00, 0.00, 0.00, 0.00),
	(294546, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 6, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294547, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 6, '08', 768720.00, 247.64, 444, 0.00, 0.00, 0.00, 0.00),
	(294548, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 6, '08', 462890.00, 256.40, 412, 0.00, 0.00, 0.00, 0.00),
	(294549, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 6, '08', 977630.00, 1053.24, 1770, 0.00, 0.00, 0.00, 0.00),
	(294550, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 6, '08', 150490.00, 87.60, 82, 0.00, 0.00, 0.00, 0.00),
	(294551, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 6, '08', 133440.00, 97.10, 91, 0.00, 0.00, 0.00, 0.00),
	(294552, '07', '0709', 'F39438', 'FOX', 86013, '01', 'DIRECT', 2013, 6, '08', 551370.00, 74.76, 375, 0.00, 0.00, 0.00, 0.00),
	(294553, '07', '0709', 'F39438', 'FOX', 86106, '07', 'DIRECT', 2013, 6, '08', 17720.00, 16.96, 56, 0.00, 0.00, 0.00, 0.00),
	(294554, '07', '0709', 'F39438', 'FOX', 86134, '01', 'DIRECT', 2013, 6, '08', 85360.00, 26.40, 56, 0.00, 0.00, 0.00, 0.00),
	(294555, '07', '0709', 'F39438', 'FOX', 86142, '01', 'DIRECT', 2013, 6, '08', 85360.00, 26.40, 56, 0.00, 0.00, 0.00, 0.00),
	(294556, '07', '0709', 'F39438', 'FOX', 86299, '01', 'DIRECT', 2013, 6, '08', 595710.00, 43.13, 166, 0.00, 0.00, 0.00, 0.00),
	(294557, '07', '0709', 'F39438', 'FOX', 86595, '05', 'DIRECT', 2013, 6, '08', 16920.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294558, '07', '0709', 'F39438', 'FOX', 86868, '01', 'DIRECT', 2013, 6, '08', 85320.00, 40.43, 125, 0.00, 0.00, 0.00, 0.00),
	(294559, '07', '0709', 'L03493', 'LAMB WESTON', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(294560, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 6, '08', 783220.00, 85.32, 88, 0.00, 0.00, 0.00, 0.00),
	(294561, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 6, '08', 188370.00, 57.31, 62, 0.00, 0.00, 0.00, 0.00),
	(294562, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 6, '08', 131500.00, 41.31, 46, 0.00, 0.00, 0.00, 0.00),
	(294563, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 6, '08', 248160.00, 70.98, 75, 0.00, 0.00, 0.00, 0.00),
	(294564, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 6, '08', 465300.00, 174.63, 182, 0.00, 0.00, 0.00, 0.00),
	(294565, '07', '0709', 'L00350', 'LAY\'S', 86736, '07', 'OMD', 2013, 6, '08', 33040.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(294566, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 6, '08', 287580.00, 171.66, 492, 0.00, 0.00, 0.00, 0.00),
	(294567, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 6, '08', 970260.00, 348.47, 1193, 0.00, 0.00, 0.00, 0.00),
	(294568, '07', '0709', '070935', 'P NEXT', 86013, '01', 'DIRECT', 2013, 6, '08', 20230.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(294569, '07', '0709', '070935', 'P NEXT', 86777, '01', 'DIRECT', 2013, 6, '08', 820.00, 3.12, 9, 0.00, 0.00, 0.00, 0.00),
	(294570, '07', '0709', '070935', 'P NEXT', 86959, '01', 'DIRECT', 2013, 6, '08', 1590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294571, '07', '0709', '070935', 'PERFETTO', 86106, '07', 'DIRECT', 2013, 6, '08', 46170.00, 44.52, 102, 0.00, 0.00, 0.00, 0.00),
	(294572, '07', '0709', '070935', 'PERFETTO', 86134, '01', 'DIRECT', 2013, 6, '08', 139900.00, 55.00, 52, 0.00, 0.00, 0.00, 0.00),
	(294573, '07', '0709', '070935', 'PERFETTO', 86142, '01', 'DIRECT', 2013, 6, '08', 120460.00, 47.50, 42, 0.00, 0.00, 0.00, 0.00),
	(294574, '07', '0709', '070935', 'PERFETTO', 86160, '41', 'DIRECT', 2013, 6, '08', 639940.00, 147.50, 114, 0.00, 0.00, 0.00, 0.00),
	(294575, '07', '0709', '070935', 'PERFETTO', 86167, '01', 'DIRECT', 2013, 6, '08', 429910.00, 410.82, 632, 0.00, 0.00, 0.00, 0.00),
	(294576, '07', '0709', '070935', 'PERFETTO', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294577, '07', '0709', '070935', 'PERFETTO', 86298, '01', 'DIRECT', 2013, 6, '08', 13350.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294578, '07', '0709', '070935', 'PERFETTO', 86299, '01', 'DIRECT', 2013, 6, '08', 120000.00, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(294579, '07', '0709', '070935', 'PERFETTO', 86307, '06', 'DIRECT', 2013, 6, '08', 4500.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(294580, '07', '0709', '070935', 'PERFETTO', 86645, '07', 'DIRECT', 2013, 6, '08', 263330.00, 85.12, 292, 0.00, 0.00, 0.00, 0.00),
	(294581, '07', '0709', '070935', 'PERFETTO', 86868, '01', 'DIRECT', 2013, 6, '08', 321100.00, 167.08, 343, 0.00, 0.00, 0.00, 0.00),
	(294582, '07', '0709', '070935', 'PERFETTO', 86959, '01', 'DIRECT', 2013, 6, '08', 146720.00, 64.00, 68, 0.00, 0.00, 0.00, 0.00),
	(294583, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 435040.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(294584, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52000.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(294585, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52590.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(294586, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 49090.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(294587, '07', '0709', '070934', 'TATESS', 86013, '01', 'DIRECT', 2013, 6, '08', 762300.00, 104.02, 434, 0.00, 0.00, 0.00, 0.00),
	(294588, '07', '0709', '070934', 'TATESS', 86134, '01', 'DIRECT', 2013, 6, '08', 267390.00, 103.52, 301, 0.00, 0.00, 0.00, 0.00),
	(294589, '07', '0709', '070934', 'TATESS', 86142, '01', 'DIRECT', 2013, 6, '08', 281790.00, 105.66, 312, 0.00, 0.00, 0.00, 0.00),
	(294590, '07', '0709', '070934', 'TATESS', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(294591, '07', '0709', '070934', 'TATESS', 86167, '01', 'DIRECT', 2013, 6, '08', 401840.00, 375.73, 978, 0.00, 0.00, 0.00, 0.00),
	(294592, '07', '0709', '070934', 'TATESS', 86216, '41', 'DIRECT', 2013, 6, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(294593, '07', '0709', '070934', 'TATESS', 86299, '01', 'DIRECT', 2013, 6, '08', 175000.00, 11.63, 15, 0.00, 0.00, 0.00, 0.00),
	(294594, '07', '0709', '070934', 'TATESS', 86306, '05', 'DIRECT', 2013, 6, '08', 26920.00, 23.79, 27, 0.00, 0.00, 0.00, 0.00),
	(294595, '07', '0709', '070934', 'TATESS', 86307, '06', 'DIRECT', 2013, 6, '08', 9030.00, 7.59, 18, 0.00, 0.00, 0.00, 0.00),
	(294596, '07', '0709', '070934', 'TATESS', 86579, '01', 'DIRECT', 2013, 6, '08', 9450.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(294597, '07', '0709', '070934', 'TATESS', 86587, '01', 'DIRECT', 2013, 6, '08', 273050.00, 136.57, 544, 0.00, 0.00, 0.00, 0.00),
	(294598, '07', '0709', '070934', 'TATESS', 86595, '05', 'DIRECT', 2013, 6, '08', 38660.00, 22.14, 23, 0.00, 0.00, 0.00, 0.00),
	(294599, '07', '0709', '070934', 'TATESS', 86645, '07', 'DIRECT', 2013, 6, '08', 114440.00, 33.80, 94, 0.00, 0.00, 0.00, 0.00),
	(294600, '07', '0709', '070934', 'TATESS', 86777, '01', 'DIRECT', 2013, 6, '08', 27350.00, 96.56, 385, 0.00, 0.00, 0.00, 0.00),
	(294601, '07', '0709', '070934', 'TATESS', 86868, '01', 'DIRECT', 2013, 6, '08', 213150.00, 148.96, 366, 0.00, 0.00, 0.00, 0.00),
	(294602, '07', '0709', '070934', 'TATESS', 86959, '01', 'DIRECT', 2013, 6, '08', 199650.00, 88.74, 214, 0.00, 0.00, 0.00, 0.00),
	(294603, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 6, '08', 851410.00, 108.62, 156, 0.00, 0.00, 0.00, 0.00),
	(294604, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 6, '08', 371560.00, 134.36, 263, 0.00, 0.00, 0.00, 0.00),
	(294605, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 6, '08', 326680.00, 124.10, 271, 0.00, 0.00, 0.00, 0.00),
	(294606, '07', '0709', 'T09777', 'TIGER', 86160, '41', 'DIRECT', 2013, 6, '08', 18000.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(294607, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 6, '08', 187050.00, 167.66, 332, 0.00, 0.00, 0.00, 0.00),
	(294608, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 6, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(294609, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294610, '07', '0709', 'T09777', 'TIGER', 86579, '01', 'DIRECT', 2013, 6, '08', 942700.00, 16.32, 81, 0.00, 0.00, 0.00, 0.00),
	(294611, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 6, '08', 258170.00, 142.40, 737, 0.00, 0.00, 0.00, 0.00),
	(294612, '07', '0709', 'T09777', 'TIGER', 86645, '07', 'DIRECT', 2013, 6, '08', 79620.00, 23.92, 63, 0.00, 0.00, 0.00, 0.00),
	(294613, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 6, '08', 29230.00, 108.00, 445, 0.00, 0.00, 0.00, 0.00),
	(294614, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 6, '08', 124370.00, 86.82, 183, 0.00, 0.00, 0.00, 0.00),
	(294615, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 6, '08', 106100.00, 52.62, 101, 0.00, 0.00, 0.00, 0.00),
	(294616, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 6, '08', 74970.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(294617, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 6, '08', 280.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294618, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 6, '08', 15320.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(294619, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 6, '08', 14960.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(294620, '07', '0709', '070934', 'V CUT', 86975, '41', 'DIRECT', 2013, 6, '08', 1200.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(294621, '07', '0709', '070935', 'WAVES', 86013, '01', 'DIRECT', 2013, 6, '08', 126350.00, 18.64, 43, 0.00, 0.00, 0.00, 0.00),
	(294622, '07', '0709', '070935', 'WAVES', 86134, '01', 'DIRECT', 2013, 6, '08', 104510.00, 35.05, 49, 0.00, 0.00, 0.00, 0.00),
	(294623, '07', '0709', '070935', 'WAVES', 86142, '01', 'DIRECT', 2013, 6, '08', 103360.00, 35.05, 49, 0.00, 0.00, 0.00, 0.00),
	(294624, '07', '0709', '070935', 'WAVES', 86167, '01', 'DIRECT', 2013, 6, '08', 224970.00, 227.04, 577, 0.00, 0.00, 0.00, 0.00),
	(294625, '07', '0709', '070935', 'WAVES', 86216, '41', 'DIRECT', 2013, 6, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294626, '07', '0709', '070935', 'WAVES', 86299, '01', 'DIRECT', 2013, 6, '08', 40000.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(294627, '07', '0709', '070935', 'WAVES', 86306, '05', 'DIRECT', 2013, 6, '08', 11920.00, 9.63, 14, 0.00, 0.00, 0.00, 0.00),
	(294628, '07', '0709', '070935', 'WAVES', 86307, '06', 'DIRECT', 2013, 6, '08', 5030.00, 4.61, 13, 0.00, 0.00, 0.00, 0.00),
	(294629, '07', '0709', '070935', 'WAVES', 86579, '01', 'DIRECT', 2013, 6, '08', 866210.00, 12.37, 71, 0.00, 0.00, 0.00, 0.00),
	(294630, '07', '0709', '070935', 'WAVES', 86587, '01', 'DIRECT', 2013, 6, '08', 305820.00, 163.76, 929, 0.00, 0.00, 0.00, 0.00),
	(294631, '07', '0709', '070935', 'WAVES', 86645, '07', 'DIRECT', 2013, 6, '08', 170850.00, 55.56, 175, 0.00, 0.00, 0.00, 0.00),
	(294632, '07', '0709', '070935', 'WAVES', 86777, '01', 'DIRECT', 2013, 6, '08', 40470.00, 148.72, 688, 0.00, 0.00, 0.00, 0.00),
	(294633, '07', '0709', '070935', 'WAVES', 86868, '01', 'DIRECT', 2013, 6, '08', 149330.00, 97.60, 191, 0.00, 0.00, 0.00, 0.00),
	(294634, '07', '0709', '070935', 'WAVES', 86959, '01', 'DIRECT', 2013, 6, '08', 122080.00, 52.33, 114, 0.00, 0.00, 0.00, 0.00),
	(294635, '07', '0710', '071023', '4 MIX', 86013, '01', 'DIRECT', 2013, 6, '08', 216580.00, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(294636, '07', '0710', '071023', '4 MIX', 86134, '01', 'DIRECT', 2013, 6, '08', 5790.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(294637, '07', '0710', '071023', '4 MIX', 86142, '01', 'DIRECT', 2013, 6, '08', 5790.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(294638, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 6, '08', 376920.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(294639, '07', '0710', 'C00232', 'CHEETOS', 86106, '07', 'OMD', 2013, 6, '08', 4840.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294640, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 6, '08', 693360.00, 255.80, 688, 0.00, 0.00, 0.00, 0.00),
	(294641, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 6, '08', 597330.00, 220.22, 629, 0.00, 0.00, 0.00, 0.00),
	(294642, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 6, '08', 2445310.00, 554.24, 1822, 0.00, 0.00, 0.00, 0.00),
	(294643, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 6, '08', 148930.00, 140.75, 392, 0.00, 0.00, 0.00, 0.00),
	(294644, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 6, '08', 422160.00, 397.40, 987, 0.00, 0.00, 0.00, 0.00),
	(294645, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 6, '08', 72000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(294646, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 6, '08', 2990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294647, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 6, '08', 207220.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(294648, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 6, '08', 585500.00, 213.00, 213, 0.00, 0.00, 0.00, 0.00),
	(294649, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 6, '08', 5960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294650, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 6, '08', 197950.00, 154.67, 422, 0.00, 0.00, 0.00, 0.00),
	(294651, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 6, '08', 424660.00, 200.48, 371, 0.00, 0.00, 0.00, 0.00),
	(294652, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 6, '08', 327860.00, 115.32, 285, 0.00, 0.00, 0.00, 0.00),
	(294653, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 6, '08', 18940.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(294654, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 6, '08', 168100.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(294655, '07', '0710', 'D00468', 'DORITOS', 86106, '07', 'OMD', 2013, 6, '08', 10390.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294656, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 6, '08', 1415670.00, 519.76, 970, 0.00, 0.00, 0.00, 0.00),
	(294657, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 6, '08', 1187970.00, 447.36, 822, 0.00, 0.00, 0.00, 0.00),
	(294658, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 6, '08', 4226360.00, 966.04, 1969, 0.00, 0.00, 0.00, 0.00),
	(294659, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 6, '08', 292370.00, 280.88, 443, 0.00, 0.00, 0.00, 0.00),
	(294660, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 6, '08', 1055890.00, 1008.96, 1812, 0.00, 0.00, 0.00, 0.00),
	(294661, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 6, '08', 98000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(294662, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 6, '08', 269780.00, 128.52, 588, 0.00, 0.00, 0.00, 0.00),
	(294663, '07', '0710', 'D00468', 'DORITOS', 86299, '01', 'OMD', 2013, 6, '08', 255000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(294664, '07', '0710', 'D00468', 'DORITOS', 86603, '01', 'OMD', 2013, 6, '08', 120060.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(294665, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 6, '08', 718500.00, 244.00, 244, 0.00, 0.00, 0.00, 0.00),
	(294666, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 6, '08', 87700.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(294667, '07', '0710', 'D00468', 'DORITOS', 86868, '01', 'OMD', 2013, 6, '08', 33660.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(294668, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 6, '08', 419200.00, 524.00, 524, 0.00, 0.00, 0.00, 0.00),
	(294669, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 6, '08', 341520.00, 186.80, 338, 0.00, 0.00, 0.00, 0.00),
	(294670, '07', '0710', 'D00468', 'DORITOS', 86959, '01', 'OMD', 2013, 6, '08', 35450.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(294671, '07', '0710', 'D00468', 'DORITOS', 86975, '41', 'OMD', 2013, 6, '08', 57000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(294672, '07', '0710', 'S24227', 'SO MUCH', 86013, '01', 'DIRECT', 2013, 6, '08', 97580.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(294673, '07', '0710', '071023', 'SUN BITES', 86047, '01', 'DIRECT', 2013, 6, '08', 139320.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(294674, '07', '0710', '071023', 'SUN BITES', 86078, '41', 'DIRECT', 2013, 6, '08', 95100.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(294675, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 6, '08', 838720.00, 298.60, 580, 0.00, 0.00, 0.00, 0.00),
	(294676, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 6, '08', 729990.00, 261.24, 546, 0.00, 0.00, 0.00, 0.00),
	(294677, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 6, '08', 3120250.00, 652.68, 1848, 0.00, 0.00, 0.00, 0.00),
	(294678, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 6, '08', 249110.00, 212.56, 751, 0.00, 0.00, 0.00, 0.00),
	(294679, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 6, '08', 504550.00, 481.92, 492, 0.00, 0.00, 0.00, 0.00),
	(294680, '07', '0710', '071023', 'SUN BITES', 86280, '07', 'DIRECT', 2013, 6, '08', 36000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294681, '07', '0710', '071023', 'SUN BITES', 86298, '01', 'DIRECT', 2013, 6, '08', 167060.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(294682, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294683, '07', '0710', '071023', 'SUN BITES', 86603, '01', 'DIRECT', 2013, 6, '08', 81560.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(294684, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 6, '08', 555040.00, 192.96, 387, 0.00, 0.00, 0.00, 0.00),
	(294685, '07', '0710', '071023', 'SUN BITES', 86868, '01', 'DIRECT', 2013, 6, '08', 162640.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(294686, '07', '0710', '071023', 'SUN BITES', 86876, '06', 'DIRECT', 2013, 6, '08', 127200.00, 159.00, 159, 0.00, 0.00, 0.00, 0.00),
	(294687, '07', '0710', '071023', 'SUN BITES', 86892, '07', 'DIRECT', 2013, 6, '08', 50000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(294688, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 6, '08', 140000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(294689, '07', '0710', '071023', 'SUN BITES', 86959, '01', 'DIRECT', 2013, 6, '08', 32580.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(294690, '07', '0710', '071023', 'SUN BITES', 86975, '41', 'DIRECT', 2013, 6, '08', 4630.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(294691, '07', '0710', '071023', 'TAKE 5', 86035, '07', 'DIRECT', 2013, 6, '08', 637030.00, 321.67, 432, 0.00, 0.00, 0.00, 0.00),
	(294692, '07', '0710', '071023', 'TAKE 5', 86134, '01', 'DIRECT', 2013, 6, '08', 21080.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294693, '07', '0710', '071023', 'TAKE 5', 86142, '01', 'DIRECT', 2013, 6, '08', 21080.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294694, '07', '0710', '071023', 'TAKE 5', 86167, '01', 'DIRECT', 2013, 6, '08', 30540.00, 28.78, 83, 0.00, 0.00, 0.00, 0.00),
	(294695, '07', '0710', '071023', 'TAKE 5', 86307, '06', 'DIRECT', 2013, 6, '08', 3670.00, 3.46, 6, 0.00, 0.00, 0.00, 0.00),
	(294696, '07', '0710', '071023', 'TAKE 5', 86876, '06', 'DIRECT', 2013, 6, '08', 3900.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(294697, '07', '0710', '071023', 'TAKE 5', 86959, '01', 'DIRECT', 2013, 6, '08', 19080.00, 8.40, 40, 0.00, 0.00, 0.00, 0.00),
	(294698, '07', '0710', '071022', 'TUBES', 86777, '01', 'DIRECT', 2013, 6, '08', 160.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294699, '07', '0711', '071113', 'BAYARA', 86064, '01', 'DIRECT', 2013, 6, '08', 68170.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(294700, '07', '0711', '071113', 'BAYARA', 86900, '12', 'DIRECT', 2013, 6, '08', 102240.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(294701, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 6, '08', 250010.00, 21.22, 27, 0.00, 0.00, 0.00, 0.00),
	(294702, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 6, '08', 19430.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(294703, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 6, '08', 53120.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(294704, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 6, '08', 95620.00, 20.88, 27, 0.00, 0.00, 0.00, 0.00),
	(294705, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 6, '08', 74900.00, 28.46, 39, 0.00, 0.00, 0.00, 0.00),
	(294706, '09', '0901', 'C00792', 'CERELAC', 86013, '01', 'MEDIA INSIGHT', 2013, 6, '08', 44090.00, 6.16, 7, 0.00, 0.00, 0.00, 0.00),
	(294707, '09', '0901', 'C00792', 'CERELAC', 86134, '01', 'MEDIA INSIGHT', 2013, 6, '08', 3030.00, 1.64, 5, 0.00, 0.00, 0.00, 0.00),
	(294708, '09', '0901', 'C00792', 'CERELAC', 86142, '01', 'MEDIA INSIGHT', 2013, 6, '08', 3030.00, 1.64, 5, 0.00, 0.00, 0.00, 0.00),
	(294709, '09', '0901', 'C00792', 'CERELAC', 86160, '41', 'MEDIA INSIGHT', 2013, 6, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294710, '09', '0901', 'C00792', 'CERELAC', 86167, '01', 'MEDIA INSIGHT', 2013, 6, '08', 10320.00, 9.80, 34, 0.00, 0.00, 0.00, 0.00),
	(294711, '09', '0901', 'C00792', 'CERELAC', 86216, '41', 'MEDIA INSIGHT', 2013, 6, '08', 3990.00, 3.80, 7, 0.00, 0.00, 0.00, 0.00),
	(294712, '09', '0901', 'C00792', 'CERELAC', 86884, '41', 'MEDIA INSIGHT', 2013, 6, '08', 3680.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294713, '09', '0908', '090803', 'AL ASASY', 86013, '01', 'DIRECT', 2013, 6, '08', 21480.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294714, '09', '0908', '090803', 'AL ASASY', 86167, '01', 'DIRECT', 2013, 6, '08', 5330.00, 5.08, 19, 0.00, 0.00, 0.00, 0.00),
	(294715, '09', '0908', '090803', 'AL ASASY', 86884, '41', 'DIRECT', 2013, 6, '08', 3030.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294716, '09', '0908', '090802', 'BEBEJUNIOR', 86134, '01', 'DIRECT', 2013, 6, '08', 179790.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(294717, '09', '0908', '090802', 'BEBEJUNIOR', 86142, '01', 'DIRECT', 2013, 6, '08', 176330.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(294718, '09', '0908', '090802', 'BEBEJUNIOR', 86167, '01', 'DIRECT', 2013, 6, '08', 17680.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(294719, '09', '0908', '090802', 'BEBEJUNIOR', 86868, '01', 'DIRECT', 2013, 6, '08', 516160.00, 209.80, 382, 0.00, 0.00, 0.00, 0.00),
	(294720, '09', '0908', '090802', 'BLEDILAIT', 86603, '01', 'DIRECT', 2013, 6, '08', 49980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294721, '09', '0908', '090803', 'ILLUMA', 86047, '01', 'DIRECT', 2013, 6, '08', 347770.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(294722, '09', '0908', '090803', 'ILLUMA', 86280, '07', 'DIRECT', 2013, 6, '08', 80000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(294723, '09', '0908', '090803', 'ILLUMA', 86603, '01', 'DIRECT', 2013, 6, '08', 96170.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(294724, '09', '0908', '090803', 'ILLUMA', 86645, '07', 'DIRECT', 2013, 6, '08', 65000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(294725, '09', '0908', '090803', 'ILLUMA', 86892, '07', 'DIRECT', 2013, 6, '08', 63000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294726, '09', '0908', '090803', 'ILLUMA', 86926, '08', 'DIRECT', 2013, 6, '08', 60000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(294727, '09', '0908', '090803', 'LOYA', 86603, '01', 'DIRECT', 2013, 6, '08', 160000.00, 16.00, 22, 0.00, 0.00, 0.00, 0.00),
	(294728, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 6, '08', 11440.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294729, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 6, '08', 311160.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(294730, '09', '0908', '090800', 'MILUPA', 86959, '01', 'MEDIAEDGE', 2013, 6, '08', 53770.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(294731, '09', '0908', 'P41590', 'PEDIASURE', 86047, '01', 'OMD', 2013, 6, '08', 8450.00, 2.62, 7, 0.00, 0.00, 0.00, 0.00),
	(294732, '09', '0908', 'P04504', 'PROGRESS', 86047, '01', 'TONIC ADVERTISING', 2013, 6, '08', 122560.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(294733, '09', '0908', 'P04504', 'PROGRESS', 86603, '01', 'TONIC ADVERTISING', 2013, 6, '08', 125990.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(294734, '09', '0908', 'P04504', 'PROGRESS', 86645, '07', 'TONIC ADVERTISING', 2013, 6, '08', 69930.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(294735, '09', '0908', 'P04504', 'PROGRESS', 86926, '08', 'TONIC ADVERTISING', 2013, 6, '08', 28600.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(294736, '10', '1006', '100607', 'PLEIN SOLEIL', 86199, '01', 'DIRECT', 2013, 6, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294737, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(294738, '11', '1101', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 6, '08', 390.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294739, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 6, '08', 7650.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(294740, '11', '1104', '110405', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(294741, '11', '1104', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 6, '08', 122570.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(294742, '11', '1104', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 6, '08', 1930.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(294743, '11', '1104', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 6, '08', 375680.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(294744, '11', '1104', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 6, '08', 87040.00, 44.96, 281, 0.00, 0.00, 0.00, 0.00),
	(294745, '11', '1104', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 6, '08', 16660.00, 65.44, 409, 0.00, 0.00, 0.00, 0.00),
	(294746, '11', '1104', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 6, '08', 2070.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(294747, '11', '1106', '110604', 'MEATLANA', 86579, '01', 'DIRECT', 2013, 6, '08', 503580.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(294748, '11', '1106', '110604', 'MEATLANA', 86587, '01', 'DIRECT', 2013, 6, '08', 116580.00, 63.52, 397, 0.00, 0.00, 0.00, 0.00),
	(294749, '11', '1106', '110604', 'MEATLANA', 86777, '01', 'DIRECT', 2013, 6, '08', 360.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(294750, '11', '1106', '110605', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 6, '08', 115430.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(294751, '11', '1106', '110605', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 6, '08', 1810.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(294752, '11', '1106', '110605', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 6, '08', 10700.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(294753, '11', '1106', '110605', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 6, '08', 14180.00, 56.16, 351, 0.00, 0.00, 0.00, 0.00),
	(294754, '11', '1106', '110605', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 6, '08', 21240.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(294755, '11', '1106', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 6, '08', 26500.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(294756, '11', '1106', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 6, '08', 14560.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294757, '11', '1106', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 6, '08', 19970.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(294758, '11', '1107', '110710', 'AL YOUM', 86064, '01', 'DIRECT', 2013, 6, '08', 67960.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(294759, '11', '1107', '110709', 'AL YOUM', 86215, '01', 'DIRECT', 2013, 6, '08', 171620.00, 67.33, 135, 0.00, 0.00, 0.00, 0.00),
	(294760, '11', '1107', '110710', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 6, '08', 101440.00, 28.80, 180, 0.00, 0.00, 0.00, 0.00),
	(294761, '11', '1108', '110813', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 6, '08', 378740.00, 21.03, 124, 0.00, 0.00, 0.00, 0.00),
	(294762, '11', '1108', '110813', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 6, '08', 48970.00, 11.58, 66, 0.00, 0.00, 0.00, 0.00),
	(294763, '11', '1108', '110813', 'AL YOUM', 86645, '07', 'DIRECT', 2013, 6, '08', 18600.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(294764, '11', '1108', '110813', 'AL YOUM', 86900, '12', 'DIRECT', 2013, 6, '08', 13730.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(294765, '11', '1108', '110813', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 6, '08', 14270.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(294766, '11', '1113', 'S11788', 'SIBLOU', 84084, '12', 'DIRECT', 2013, 6, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294767, '11', '1118', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 6, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(294768, '11', '1118', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 6, '08', 640.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(294769, '11', '1123', '112304', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 6, '08', 2106420.00, 194.96, 326, 0.00, 0.00, 0.00, 0.00),
	(294770, '11', '1123', '112304', 'AL YOUM', 86064, '01', 'DIRECT', 2013, 6, '08', 117520.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(294771, '11', '1123', '112304', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 6, '08', 118860.00, 35.96, 62, 0.00, 0.00, 0.00, 0.00),
	(294772, '11', '1123', '112304', 'AL YOUM', 86645, '07', 'DIRECT', 2013, 6, '08', 145000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(294773, '11', '1123', '112304', 'AL YOUM', 86900, '12', 'DIRECT', 2013, 6, '08', 152800.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(294774, '11', '1123', '112304', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 6, '08', 154000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(294775, '11', '1124', '112403', 'GRILLO', 86013, '01', 'DIRECT', 2013, 6, '08', 676190.00, 92.84, 345, 0.00, 0.00, 0.00, 0.00),
	(294776, '11', '1124', '112403', 'GRILLO', 86035, '07', 'DIRECT', 2013, 6, '08', 1558690.00, 779.33, 780, 0.00, 0.00, 0.00, 0.00),
	(294777, '11', '1124', '112403', 'GRILLO', 86134, '01', 'DIRECT', 2013, 6, '08', 37210.00, 10.24, 29, 0.00, 0.00, 0.00, 0.00),
	(294778, '11', '1124', '112403', 'GRILLO', 86142, '01', 'DIRECT', 2013, 6, '08', 23290.00, 6.28, 17, 0.00, 0.00, 0.00, 0.00),
	(294779, '11', '1124', '112403', 'GRILLO', 86167, '01', 'DIRECT', 2013, 6, '08', 214750.00, 194.77, 650, 0.00, 0.00, 0.00, 0.00),
	(294780, '11', '1124', '112403', 'GRILLO', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294781, '11', '1124', '112403', 'GRILLO', 86299, '01', 'DIRECT', 2013, 6, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294782, '11', '1124', '112403', 'GRILLO', 86307, '06', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(294783, '11', '1124', '112403', 'GRILLO', 86868, '01', 'DIRECT', 2013, 6, '08', 34760.00, 13.91, 32, 0.00, 0.00, 0.00, 0.00),
	(294784, '11', '1124', '112403', 'GRILLO', 86975, '41', 'DIRECT', 2013, 6, '08', 295720.00, 226.43, 723, 0.00, 0.00, 0.00, 0.00),
	(294785, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 6, '08', 1286840.00, 177.81, 357, 0.00, 0.00, 0.00, 0.00),
	(294786, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 6, '08', 93130.00, 37.52, 67, 0.00, 0.00, 0.00, 0.00),
	(294787, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 6, '08', 203940.00, 88.96, 81, 0.00, 0.00, 0.00, 0.00),
	(294788, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 6, '08', 203940.00, 88.96, 81, 0.00, 0.00, 0.00, 0.00),
	(294789, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 6, '08', 571930.00, 130.58, 114, 0.00, 0.00, 0.00, 0.00),
	(294790, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 6, '08', 152510.00, 144.90, 144, 0.00, 0.00, 0.00, 0.00),
	(294791, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86603, '01', 'DIRECT', 2013, 6, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294792, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 6, '08', 199480.00, 113.50, 232, 0.00, 0.00, 0.00, 0.00),
	(294793, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86884, '41', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294794, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 6, '08', 219930.00, 105.49, 235, 0.00, 0.00, 0.00, 0.00),
	(294795, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 6, '08', 2083980.00, 285.18, 1215, 0.00, 0.00, 0.00, 0.00),
	(294796, '11', '1124', 'M00172', 'MEATLAND', 86106, '07', 'DIRECT', 2013, 6, '08', 62630.00, 60.04, 65, 0.00, 0.00, 0.00, 0.00),
	(294797, '11', '1124', 'M00172', 'MEATLAND', 86134, '01', 'DIRECT', 2013, 6, '08', 1410.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294798, '11', '1124', 'M00172', 'MEATLAND', 86142, '01', 'DIRECT', 2013, 6, '08', 1410.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294799, '11', '1124', 'M00172', 'MEATLAND', 86160, '41', 'DIRECT', 2013, 6, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(294800, '11', '1124', 'M00172', 'MEATLAND', 86299, '01', 'DIRECT', 2013, 6, '08', 175000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(294801, '11', '1124', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 6, '08', 78310.00, 5.14, 13, 0.00, 0.00, 0.00, 0.00),
	(294802, '11', '1124', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 6, '08', 238130.00, 110.72, 343, 0.00, 0.00, 0.00, 0.00),
	(294803, '11', '1124', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 6, '08', 87410.00, 268.52, 858, 0.00, 0.00, 0.00, 0.00),
	(294804, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 6, '08', 600800.00, 379.00, 709, 0.00, 0.00, 0.00, 0.00),
	(294805, '11', '1124', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 6, '08', 255330.00, 124.44, 234, 0.00, 0.00, 0.00, 0.00),
	(294806, '11', '1124', '112403', 'MOFED', 86013, '01', 'DIRECT', 2013, 6, '08', 566440.00, 77.61, 331, 0.00, 0.00, 0.00, 0.00),
	(294807, '11', '1124', '112403', 'MOFED', 86134, '01', 'DIRECT', 2013, 6, '08', 591450.00, 235.84, 861, 0.00, 0.00, 0.00, 0.00),
	(294808, '11', '1124', '112403', 'MOFED', 86142, '01', 'DIRECT', 2013, 6, '08', 583570.00, 231.13, 857, 0.00, 0.00, 0.00, 0.00),
	(294809, '11', '1124', '112403', 'MOFED', 86160, '41', 'DIRECT', 2013, 6, '08', 58320.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(294810, '11', '1124', '112403', 'MOFED', 86299, '01', 'DIRECT', 2013, 6, '08', 75000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(294811, '11', '1124', '112403', 'MOFED', 86579, '01', 'DIRECT', 2013, 6, '08', 940860.00, 15.30, 85, 0.00, 0.00, 0.00, 0.00),
	(294812, '11', '1124', '112403', 'MOFED', 86587, '01', 'DIRECT', 2013, 6, '08', 218950.00, 117.62, 563, 0.00, 0.00, 0.00, 0.00),
	(294813, '11', '1124', '112403', 'MOFED', 86777, '01', 'DIRECT', 2013, 6, '08', 2810.00, 6.50, 30, 0.00, 0.00, 0.00, 0.00),
	(294814, '11', '1124', '112403', 'MOFED', 86868, '01', 'DIRECT', 2013, 6, '08', 12070.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(294815, '11', '1127', '112700', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 6, '08', 31560.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(294816, '11', '1127', '112700', 'AL YOUM', 86064, '01', 'DIRECT', 2013, 6, '08', 4040.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(294817, '11', '1127', '112700', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 6, '08', 11040.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(294818, '11', '1127', '112700', 'AL YOUM', 86645, '07', 'DIRECT', 2013, 6, '08', 18600.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(294819, '11', '1127', '112700', 'AL YOUM', 86900, '12', 'DIRECT', 2013, 6, '08', 13000.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(294820, '11', '1127', '112700', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 6, '08', 14600.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(294821, '11', '1130', '113001', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 6, '08', 1227260.00, 168.22, 720, 0.00, 0.00, 0.00, 0.00),
	(294822, '11', '1130', '113001', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 6, '08', 8470.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(294823, '11', '1130', '113001', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 6, '08', 38400.00, 19.88, 86, 0.00, 0.00, 0.00, 0.00),
	(294824, '11', '1130', '113001', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 6, '08', 7550.00, 27.96, 162, 0.00, 0.00, 0.00, 0.00),
	(294825, '11', '1130', '113001', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 6, '08', 76160.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(294826, '11', '1131', '113102', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 6, '08', 82680.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(294827, '11', '1131', '113102', 'AL YOUM', 86064, '01', 'DIRECT', 2013, 6, '08', 46360.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(294828, '11', '1131', '113102', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 6, '08', 14540.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(294829, '11', '1131', '113102', 'AL YOUM', 86645, '07', 'DIRECT', 2013, 6, '08', 37200.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(294830, '11', '1131', '113102', 'AL YOUM', 86900, '12', 'DIRECT', 2013, 6, '08', 31160.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(294831, '11', '1131', '113102', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 6, '08', 32200.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(294832, '11', '1131', 'T04499', 'TANMIA', 86199, '01', 'DIRECT', 2013, 6, '08', 161000.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(294833, '11', '1134', '113403', 'AL WATANIA POULTRY', 86134, '01', 'DIRECT', 2013, 6, '08', 288840.00, 138.86, 390, 0.00, 0.00, 0.00, 0.00),
	(294834, '11', '1134', '113403', 'AL WATANIA POULTRY', 86142, '01', 'DIRECT', 2013, 6, '08', 307340.00, 144.80, 425, 0.00, 0.00, 0.00, 0.00),
	(294835, '11', '1134', '113403', 'AL WATANIA POULTRY', 86160, '41', 'DIRECT', 2013, 6, '08', 28800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(294836, '11', '1134', '113403', 'AL WATANIA POULTRY', 86167, '01', 'DIRECT', 2013, 6, '08', 477150.00, 445.90, 1223, 0.00, 0.00, 0.00, 0.00),
	(294837, '11', '1134', '113403', 'AL WATANIA POULTRY', 86216, '41', 'DIRECT', 2013, 6, '08', 2720.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(294838, '11', '1134', '113403', 'AL WATANIA POULTRY', 86298, '01', 'DIRECT', 2013, 6, '08', 261340.00, 159.68, 518, 0.00, 0.00, 0.00, 0.00),
	(294839, '11', '1134', '113403', 'AL WATANIA POULTRY', 86307, '06', 'DIRECT', 2013, 6, '08', 3440.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(294840, '11', '1134', '113403', 'AL WATANIA POULTRY', 86868, '01', 'DIRECT', 2013, 6, '08', 478610.00, 309.56, 733, 0.00, 0.00, 0.00, 0.00),
	(294841, '11', '1134', '113403', 'AL WATANIA POULTRY', 86959, '01', 'DIRECT', 2013, 6, '08', 274850.00, 188.00, 442, 0.00, 0.00, 0.00, 0.00),
	(294842, '11', '1137', 'T05988', 'THREE CHEFS', 86013, '01', 'DIRECT', 2013, 6, '08', 47800.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(294843, '11', '1137', 'T05988', 'THREE CHEFS', 86134, '01', 'DIRECT', 2013, 6, '08', 21510.00, 6.27, 12, 0.00, 0.00, 0.00, 0.00),
	(294844, '11', '1137', 'T05988', 'THREE CHEFS', 86142, '01', 'DIRECT', 2013, 6, '08', 15030.00, 4.29, 10, 0.00, 0.00, 0.00, 0.00),
	(294845, '11', '1137', 'T05988', 'THREE CHEFS', 86160, '41', 'DIRECT', 2013, 6, '08', 11600.00, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(294846, '11', '1137', 'T05988', 'THREE CHEFS', 86167, '01', 'DIRECT', 2013, 6, '08', 77380.00, 72.18, 175, 0.00, 0.00, 0.00, 0.00),
	(294847, '11', '1137', 'T05988', 'THREE CHEFS', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294848, '11', '1137', 'T05988', 'THREE CHEFS', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294849, '11', '1137', 'T05988', 'THREE CHEFS', 86868, '01', 'DIRECT', 2013, 6, '08', 63770.00, 42.36, 100, 0.00, 0.00, 0.00, 0.00),
	(294850, '11', '1137', 'T05988', 'THREE CHEFS', 86959, '01', 'DIRECT', 2013, 6, '08', 33750.00, 8.91, 15, 0.00, 0.00, 0.00, 0.00),
	(294851, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 6, '08', 3462700.00, 474.14, 1928, 0.00, 0.00, 0.00, 0.00),
	(294852, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 6, '08', 879780.00, 454.80, 445, 0.00, 0.00, 0.00, 0.00),
	(294853, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 6, '08', 496080.00, 217.84, 1098, 0.00, 0.00, 0.00, 0.00),
	(294854, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 6, '08', 512710.00, 221.66, 1141, 0.00, 0.00, 0.00, 0.00),
	(294855, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 6, '08', 962780.00, 215.78, 1092, 0.00, 0.00, 0.00, 0.00),
	(294856, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 6, '08', 178900.00, 168.97, 908, 0.00, 0.00, 0.00, 0.00),
	(294857, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 6, '08', 5950.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(294858, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86299, '01', 'DIRECT', 2013, 6, '08', 210000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(294859, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86307, '06', 'DIRECT', 2013, 6, '08', 2760.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(294860, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86645, '07', 'DIRECT', 2013, 6, '08', 28800.00, 9.96, 37, 0.00, 0.00, 0.00, 0.00),
	(294861, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 6, '08', 159370.00, 81.08, 282, 0.00, 0.00, 0.00, 0.00),
	(294862, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 6, '08', 208080.00, 99.43, 383, 0.00, 0.00, 0.00, 0.00),
	(294863, '12', '1201', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 7480.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(294864, '12', '1201', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294865, '12', '1201', 'R00005', 'RABEA', 86047, '01', 'ICOM', 2013, 6, '08', 200540.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(294866, '12', '1201', 'R00005', 'RABEA', 86064, '01', 'ICOM', 2013, 6, '08', 53950.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(294867, '12', '1201', 'R00005', 'RABEA', 86314, '02', 'ICOM', 2013, 6, '08', 52450.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(294868, '12', '1201', 'R00005', 'RABEA', 86603, '01', 'ICOM', 2013, 6, '08', 55600.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294869, '12', '1201', 'R00005', 'RABEA', 86611, '15', 'ICOM', 2013, 6, '08', 17580.00, 7.60, 10, 0.00, 0.00, 0.00, 0.00),
	(294870, '12', '1201', 'R00005', 'RABEA', 86645, '07', 'ICOM', 2013, 6, '08', 164430.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(294871, '12', '1201', 'R00005', 'RABEA', 86892, '07', 'ICOM', 2013, 6, '08', 289560.00, 64.96, 56, 0.00, 0.00, 0.00, 0.00),
	(294872, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'ICOM', 2013, 6, '08', 611230.00, 293.28, 558, 0.00, 0.00, 0.00, 0.00),
	(294873, '12', '1202', 'D06161', 'DAVIDOFF', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294874, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIA INSIGHT', 2013, 6, '08', 1079070.00, 149.16, 393, 0.00, 0.00, 0.00, 0.00),
	(294875, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 393640.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(294876, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIA INSIGHT', 2013, 6, '08', 996390.00, 331.57, 1097, 0.00, 0.00, 0.00, 0.00),
	(294877, '12', '1202', 'N00094', 'NESCAFE', 86142, '01', 'MEDIA INSIGHT', 2013, 6, '08', 793150.00, 274.98, 999, 0.00, 0.00, 0.00, 0.00),
	(294878, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIA INSIGHT', 2013, 6, '08', 249280.00, 56.29, 215, 0.00, 0.00, 0.00, 0.00),
	(294879, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIA INSIGHT', 2013, 6, '08', 303830.00, 289.61, 757, 0.00, 0.00, 0.00, 0.00),
	(294880, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIA INSIGHT', 2013, 6, '08', 67850.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(294881, '12', '1202', 'N00094', 'NESCAFE', 86215, '01', 'MEDIA INSIGHT', 2013, 6, '08', 66920.00, 13.26, 12, 0.00, 0.00, 0.00, 0.00),
	(294882, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIA INSIGHT', 2013, 6, '08', 177730.00, 170.08, 254, 0.00, 0.00, 0.00, 0.00),
	(294883, '12', '1202', 'N00094', 'NESCAFE', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 118840.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(294884, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIA INSIGHT', 2013, 6, '08', 139100.00, 47.35, 75, 0.00, 0.00, 0.00, 0.00),
	(294885, '12', '1202', 'N00094', 'NESCAFE', 86307, '06', 'MEDIA INSIGHT', 2013, 6, '08', 3970.00, 3.80, 8, 0.00, 0.00, 0.00, 0.00),
	(294886, '12', '1202', 'N00094', 'NESCAFE', 86579, '01', 'MEDIA INSIGHT', 2013, 6, '08', 15680.00, 4.31, 9, 0.00, 0.00, 0.00, 0.00),
	(294887, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIA INSIGHT', 2013, 6, '08', 160070.00, 81.26, 249, 0.00, 0.00, 0.00, 0.00),
	(294888, '12', '1202', 'N00094', 'NESCAFE', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 163320.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(294889, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIA INSIGHT', 2013, 6, '08', 620110.00, 265.94, 1083, 0.00, 0.00, 0.00, 0.00),
	(294890, '12', '1202', 'N00094', 'NESCAFE', 86736, '07', 'MEDIA INSIGHT', 2013, 6, '08', 78270.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(294891, '12', '1202', 'N00094', 'NESCAFE', 86777, '01', 'MEDIA INSIGHT', 2013, 6, '08', 69740.00, 198.97, 603, 0.00, 0.00, 0.00, 0.00),
	(294892, '12', '1202', 'N00094', 'NESCAFE', 86876, '06', 'MEDIA INSIGHT', 2013, 6, '08', 17600.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(294893, '12', '1202', 'N00094', 'NESCAFE', 86884, '41', 'MEDIA INSIGHT', 2013, 6, '08', 404290.00, 202.89, 292, 0.00, 0.00, 0.00, 0.00),
	(294894, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIA INSIGHT', 2013, 6, '08', 383550.00, 111.44, 353, 0.00, 0.00, 0.00, 0.00),
	(294895, '12', '1202', 'N00094', 'NESCAFE', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 9500.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(294896, '12', '1203', 'S01146', 'SUPER BRASIL', 86199, '01', 'DIRECT', 2013, 6, '08', 516250.00, 148.71, 582, 0.00, 0.00, 0.00, 0.00),
	(294897, '12', '1205', 'H00093', 'HORLICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 216190.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(294898, '12', '1205', 'V01386', 'VITAENE', 84076, '01', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294899, '12', '1207', '120706', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 6, '08', 127350.00, 73.00, 146, 0.00, 0.00, 0.00, 0.00),
	(294900, '12', '1207', '120706', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 6, '08', 53650.00, 21.94, 67, 0.00, 0.00, 0.00, 0.00),
	(294901, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 341140.00, 34.20, 62, 0.00, 0.00, 0.00, 0.00),
	(294902, '12', '1207', 'R02688', 'RANI', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 133100.00, 23.82, 39, 0.00, 0.00, 0.00, 0.00),
	(294903, '12', '1207', 'R02688', 'RANI', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 88210.00, 24.24, 44, 0.00, 0.00, 0.00, 0.00),
	(294904, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 123440.00, 19.88, 34, 0.00, 0.00, 0.00, 0.00),
	(294905, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 47310.00, 10.94, 19, 0.00, 0.00, 0.00, 0.00),
	(294906, '12', '1207', 'R02688', 'RANI', 86892, '07', 'MEDIA INSIGHT', 2013, 6, '08', 256350.00, 86.62, 407, 0.00, 0.00, 0.00, 0.00),
	(294907, '12', '1207', 'R02688', 'RANI', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 170480.00, 57.76, 251, 0.00, 0.00, 0.00, 0.00),
	(294908, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 314210.00, 24.34, 48, 0.00, 0.00, 0.00, 0.00),
	(294909, '12', '1208', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 443340.00, 78.29, 243, 0.00, 0.00, 0.00, 0.00),
	(294910, '12', '1208', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19140.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(294911, '12', '1208', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 89130.00, 17.49, 38, 0.00, 0.00, 0.00, 0.00),
	(294912, '12', '1208', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 315960.00, 83.94, 282, 0.00, 0.00, 0.00, 0.00),
	(294913, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 87510.00, 18.81, 38, 0.00, 0.00, 0.00, 0.00),
	(294914, '12', '1208', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 56320.00, 20.79, 42, 0.00, 0.00, 0.00, 0.00),
	(294915, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 161960.00, 48.51, 98, 0.00, 0.00, 0.00, 0.00),
	(294916, '12', '1208', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 168890.00, 31.00, 36, 0.00, 0.00, 0.00, 0.00),
	(294917, '12', '1208', 'N00205', 'NADEC', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 17490.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(294918, '12', '1208', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 217450.00, 48.50, 52, 0.00, 0.00, 0.00, 0.00),
	(294919, '12', '1208', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 126800.00, 44.00, 45, 0.00, 0.00, 0.00, 0.00),
	(294920, '12', '1208', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 6, '08', 144000.00, 41.00, 42, 0.00, 0.00, 0.00, 0.00),
	(294921, '12', '1208', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 6, '08', 55050.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(294922, '12', '1208', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 101410.00, 31.00, 36, 0.00, 0.00, 0.00, 0.00),
	(294923, '12', '1208', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 6, '08', 114500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(294924, '12', '1208', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 100560.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(294925, '12', '1208', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 6, '08', 280560.00, 156.74, 629, 0.00, 0.00, 0.00, 0.00),
	(294926, '12', '1208', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 6, '08', 39630.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(294927, '12', '1208', '120818', 'SANPELLEGRINO', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294928, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 6, '08', 185760.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(294929, '12', '1208', 'T00557', 'TROPICANA JUICE', 86078, '41', 'OMD', 2013, 6, '08', 47200.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(294930, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 6, '08', 33000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(294931, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 6, '08', 124500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(294932, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 6, '08', 343000.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(294933, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 6, '08', 219120.00, 98.44, 379, 0.00, 0.00, 0.00, 0.00),
	(294934, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 6, '08', 19790.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(294935, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 6, '08', 139500.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(294936, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 6, '08', 557730.00, 244.44, 646, 0.00, 0.00, 0.00, 0.00),
	(294937, '12', '1209', '120927', 'BEYTI', 86134, '01', 'DIRECT', 2013, 6, '08', 320760.00, 89.48, 103, 0.00, 0.00, 0.00, 0.00),
	(294938, '12', '1209', '120927', 'BEYTI', 86142, '01', 'DIRECT', 2013, 6, '08', 310190.00, 86.02, 97, 0.00, 0.00, 0.00, 0.00),
	(294939, '12', '1209', '120927', 'BEYTI', 86167, '01', 'DIRECT', 2013, 6, '08', 99680.00, 94.46, 106, 0.00, 0.00, 0.00, 0.00),
	(294940, '12', '1209', '120927', 'BEYTI', 86298, '01', 'DIRECT', 2013, 6, '08', 99920.00, 38.20, 45, 0.00, 0.00, 0.00, 0.00),
	(294941, '12', '1209', '120927', 'BEYTI', 86299, '01', 'DIRECT', 2013, 6, '08', 170000.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(294942, '12', '1209', '120927', 'BEYTI', 86645, '07', 'DIRECT', 2013, 6, '08', 205710.00, 69.40, 90, 0.00, 0.00, 0.00, 0.00),
	(294943, '12', '1209', '120927', 'BEYTI', 86868, '01', 'DIRECT', 2013, 6, '08', 30630.00, 14.04, 19, 0.00, 0.00, 0.00, 0.00),
	(294944, '12', '1209', '120927', 'BEYTI', 86959, '01', 'DIRECT', 2013, 6, '08', 7550.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294945, '12', '1209', 'E01611', 'ENJOY', 86013, '01', 'DIRECT', 2013, 6, '08', 853480.00, 117.68, 308, 0.00, 0.00, 0.00, 0.00),
	(294946, '12', '1209', 'E01611', 'ENJOY', 86134, '01', 'DIRECT', 2013, 6, '08', 407450.00, 155.21, 200, 0.00, 0.00, 0.00, 0.00),
	(294947, '12', '1209', 'E01611', 'ENJOY', 86142, '01', 'DIRECT', 2013, 6, '08', 378730.00, 146.69, 194, 0.00, 0.00, 0.00, 0.00),
	(294948, '12', '1209', 'E01611', 'ENJOY', 86160, '41', 'DIRECT', 2013, 6, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(294949, '12', '1209', 'E01611', 'ENJOY', 86167, '01', 'DIRECT', 2013, 6, '08', 230880.00, 220.42, 508, 0.00, 0.00, 0.00, 0.00),
	(294950, '12', '1209', 'E01611', 'ENJOY', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(294951, '12', '1209', 'E01611', 'ENJOY', 86868, '01', 'DIRECT', 2013, 6, '08', 381710.00, 164.98, 367, 0.00, 0.00, 0.00, 0.00),
	(294952, '12', '1209', 'E01611', 'ENJOY', 86876, '06', 'DIRECT', 2013, 6, '08', 15000.00, 19.95, 15, 0.00, 0.00, 0.00, 0.00),
	(294953, '12', '1209', 'J00081', 'JUHAYNA', 86056, '01', 'ANIMATION', 2013, 6, '08', 11590.00, 5.62, 8, 0.00, 0.00, 0.00, 0.00),
	(294954, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'ANIMATION', 2013, 6, '08', 179900.00, 67.50, 109, 0.00, 0.00, 0.00, 0.00),
	(294955, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'ANIMATION', 2013, 6, '08', 90230.00, 41.50, 66, 0.00, 0.00, 0.00, 0.00),
	(294956, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'ANIMATION', 2013, 6, '08', 37960.00, 36.50, 56, 0.00, 0.00, 0.00, 0.00),
	(294957, '12', '1209', 'J00081', 'JUHAYNA', 86298, '01', 'ANIMATION', 2013, 6, '08', 22700.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(294958, '12', '1209', 'J00081', 'JUHAYNA', 86579, '01', 'ANIMATION', 2013, 6, '08', 292500.00, 3.22, 18, 0.00, 0.00, 0.00, 0.00),
	(294959, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'ANIMATION', 2013, 6, '08', 107230.00, 56.22, 213, 0.00, 0.00, 0.00, 0.00),
	(294960, '12', '1209', 'J00081', 'JUHAYNA', 86603, '01', 'ANIMATION', 2013, 6, '08', 173500.00, 22.50, 35, 0.00, 0.00, 0.00, 0.00),
	(294961, '12', '1209', 'J00081', 'JUHAYNA', 86645, '07', 'ANIMATION', 2013, 6, '08', 97000.00, 30.00, 50, 0.00, 0.00, 0.00, 0.00),
	(294962, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'ANIMATION', 2013, 6, '08', 202900.00, 91.50, 135, 0.00, 0.00, 0.00, 0.00),
	(294963, '12', '1209', 'J00081', 'JUHAYNA', 86876, '06', 'ANIMATION', 2013, 6, '08', 5150.00, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(294964, '12', '1209', 'J00081', 'JUHAYNA', 86892, '07', 'ANIMATION', 2013, 6, '08', 69180.00, 17.50, 26, 0.00, 0.00, 0.00, 0.00),
	(294965, '12', '1209', 'J04840', 'JUICE MAN', 86587, '01', 'DIRECT', 2013, 6, '08', 28140.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(294966, '12', '1209', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 6, '08', 293190.00, 175.02, 467, 0.00, 0.00, 0.00, 0.00),
	(294967, '12', '1209', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 6, '08', 125840.00, 53.96, 197, 0.00, 0.00, 0.00, 0.00),
	(294968, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 6, '08', 96010.00, 85.70, 206, 0.00, 0.00, 0.00, 0.00),
	(294969, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 6, '08', 114230.00, 49.20, 145, 0.00, 0.00, 0.00, 0.00),
	(294970, '12', '1210', 'S01174', 'SUN QUICK', 86934, '15', 'OMD', 2013, 6, '08', 19610.00, 5.60, 14, 0.00, 0.00, 0.00, 0.00),
	(294971, '12', '1211', '121110', 'BOLERO', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(294972, '12', '1211', '121109', 'FRUTY', 86134, '01', 'DIRECT', 2013, 6, '08', 134370.00, 63.67, 235, 0.00, 0.00, 0.00, 0.00),
	(294973, '12', '1211', '121109', 'FRUTY', 86142, '01', 'DIRECT', 2013, 6, '08', 132410.00, 62.23, 226, 0.00, 0.00, 0.00, 0.00),
	(294974, '12', '1211', '121109', 'FRUTY', 86160, '41', 'DIRECT', 2013, 6, '08', 391880.00, 88.84, 282, 0.00, 0.00, 0.00, 0.00),
	(294975, '12', '1211', '121109', 'FRUTY', 86167, '01', 'DIRECT', 2013, 6, '08', 82490.00, 72.18, 241, 0.00, 0.00, 0.00, 0.00),
	(294976, '12', '1211', '121109', 'FRUTY', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(294977, '12', '1211', '121109', 'FRUTY', 86298, '01', 'DIRECT', 2013, 6, '08', 152560.00, 92.52, 306, 0.00, 0.00, 0.00, 0.00),
	(294978, '12', '1211', '121109', 'FRUTY', 86299, '01', 'DIRECT', 2013, 6, '08', 30000.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(294979, '12', '1211', '121109', 'FRUTY', 86587, '01', 'DIRECT', 2013, 6, '08', 26540.00, 14.26, 66, 0.00, 0.00, 0.00, 0.00),
	(294980, '12', '1211', '121109', 'FRUTY', 86645, '07', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294981, '12', '1211', '121109', 'FRUTY', 86868, '01', 'DIRECT', 2013, 6, '08', 120.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(294982, '12', '1211', '121109', 'FRUTY', 86884, '41', 'DIRECT', 2013, 6, '08', 182760.00, 104.09, 266, 0.00, 0.00, 0.00, 0.00),
	(294983, '12', '1211', '121109', 'FRUTY', 86959, '01', 'DIRECT', 2013, 6, '08', 10720.00, 12.48, 38, 0.00, 0.00, 0.00, 0.00),
	(294984, '12', '1211', '121109', 'SMILEY', 86314, '02', 'DIRECT', 2013, 6, '08', 96980.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(294985, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 646820.00, 84.50, 95, 0.00, 0.00, 0.00, 0.00),
	(294986, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1132180.00, 98.32, 217, 0.00, 0.00, 0.00, 0.00),
	(294987, '12', '1211', 'T00564', 'TANG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(294988, '12', '1211', 'T00564', 'TANG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 735400.00, 290.80, 1247, 0.00, 0.00, 0.00, 0.00),
	(294989, '12', '1211', 'T00564', 'TANG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 749690.00, 292.74, 1291, 0.00, 0.00, 0.00, 0.00),
	(294990, '12', '1211', 'T00564', 'TANG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1346820.00, 302.18, 1351, 0.00, 0.00, 0.00, 0.00),
	(294991, '12', '1211', 'T00564', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 69210.00, 65.70, 297, 0.00, 0.00, 0.00, 0.00),
	(294992, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 357750.00, 89.76, 203, 0.00, 0.00, 0.00, 0.00),
	(294993, '12', '1211', 'T00564', 'TANG', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2380.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(294994, '12', '1211', 'T00564', 'TANG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(294995, '12', '1211', 'T00564', 'TANG', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 65050.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(294996, '12', '1211', 'T00564', 'TANG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2080.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(294997, '12', '1211', 'T00564', 'TANG', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 141990.00, 70.50, 141, 0.00, 0.00, 0.00, 0.00),
	(294998, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 225230.00, 52.00, 60, 0.00, 0.00, 0.00, 0.00),
	(294999, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 433000.00, 99.50, 117, 0.00, 0.00, 0.00, 0.00),
	(295000, '12', '1211', 'T00564', 'TANG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 584470.00, 238.20, 829, 0.00, 0.00, 0.00, 0.00),
	(295001, '12', '1211', 'T00564', 'TANG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 288000.00, 45.50, 58, 0.00, 0.00, 0.00, 0.00),
	(295002, '12', '1211', 'T00564', 'TANG', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 105610.00, 76.50, 153, 0.00, 0.00, 0.00, 0.00),
	(295003, '12', '1212', '121212', 'QESTALY SHTORAH', 86645, '07', 'DIRECT', 2013, 6, '08', 580230.00, 224.48, 197, 0.00, 0.00, 0.00, 0.00),
	(295004, '12', '1212', '121212', 'QESTALY SHTORAH', 86892, '07', 'DIRECT', 2013, 6, '08', 485180.00, 249.12, 217, 0.00, 0.00, 0.00, 0.00),
	(295005, '12', '1212', '121212', 'QESTALY SHTORAH', 86926, '08', 'DIRECT', 2013, 6, '08', 429550.00, 252.44, 221, 0.00, 0.00, 0.00, 0.00),
	(295006, '12', '1212', 'S01178', 'SUNQUICK', 86047, '01', 'OMD', 2013, 6, '08', 157650.00, 17.58, 21, 0.00, 0.00, 0.00, 0.00),
	(295007, '12', '1212', 'S01178', 'SUNQUICK', 86603, '01', 'OMD', 2013, 6, '08', 37200.00, 11.95, 13, 0.00, 0.00, 0.00, 0.00),
	(295008, '12', '1212', 'S01178', 'SUNQUICK', 86645, '07', 'OMD', 2013, 6, '08', 37630.00, 10.56, 21, 0.00, 0.00, 0.00, 0.00),
	(295009, '12', '1212', 'S01178', 'SUNQUICK', 86926, '08', 'OMD', 2013, 6, '08', 20590.00, 7.92, 16, 0.00, 0.00, 0.00, 0.00),
	(295010, '12', '1212', 'V00103', 'VIMTO', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 20100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295011, '12', '1212', 'V00103', 'VIMTO', 86926, '08', 'MEDIA INSIGHT', 2013, 6, '08', 43000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(295012, '12', '1212', 'V00126', 'VITRAC', 86298, '01', 'DIRECT', 2013, 6, '08', 72150.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295013, '12', '1215', 'N00096', 'NESQUICK', 86134, '01', 'MEDIA INSIGHT', 2013, 6, '08', 11910.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(295014, '12', '1215', 'N00096', 'NESQUICK', 86142, '01', 'MEDIA INSIGHT', 2013, 6, '08', 10180.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(295015, '12', '1215', 'N00096', 'NESQUICK', 86160, '41', 'MEDIA INSIGHT', 2013, 6, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(295016, '12', '1215', 'N00096', 'NESQUICK', 86167, '01', 'MEDIA INSIGHT', 2013, 6, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(295017, '12', '1215', 'N00096', 'NESQUICK', 86216, '41', 'MEDIA INSIGHT', 2013, 6, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(295018, '12', '1215', 'N00096', 'NESQUICK', 86298, '01', 'MEDIA INSIGHT', 2013, 6, '08', 1040.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(295019, '12', '1215', 'N00096', 'NESQUICK', 86306, '05', 'MEDIA INSIGHT', 2013, 6, '08', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295020, '12', '1215', 'N00096', 'NESQUICK', 86645, '07', 'MEDIA INSIGHT', 2013, 6, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(295021, '12', '1216', 'L00163', 'LIPTON', 84336, '12', 'MAGNA GLOBAL', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(295022, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 993010.00, 116.22, 139, 0.00, 0.00, 0.00, 0.00),
	(295023, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 232820.00, 51.44, 63, 0.00, 0.00, 0.00, 0.00),
	(295024, '12', '1216', 'L00163', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 265040.00, 61.74, 75, 0.00, 0.00, 0.00, 0.00),
	(295025, '12', '1216', 'L00163', 'LIPTON', 86106, '07', 'MAGNA GLOBAL', 2013, 6, '08', 12940.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(295026, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 179500.00, 71.52, 397, 0.00, 0.00, 0.00, 0.00),
	(295027, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 169670.00, 67.52, 397, 0.00, 0.00, 0.00, 0.00),
	(295028, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 78000.00, 17.52, 72, 0.00, 0.00, 0.00, 0.00),
	(295029, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 50860.00, 47.94, 109, 0.00, 0.00, 0.00, 0.00),
	(295030, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 1870.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(295031, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 255480.00, 50.48, 60, 0.00, 0.00, 0.00, 0.00),
	(295032, '12', '1216', 'L00163', 'LIPTON', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 1036720.00, 93.60, 535, 0.00, 0.00, 0.00, 0.00),
	(295033, '12', '1216', 'L00163', 'LIPTON', 86314, '02', 'MAGNA GLOBAL', 2013, 6, '08', 113520.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(295034, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 293930.00, 70.02, 86, 0.00, 0.00, 0.00, 0.00),
	(295035, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 225580.00, 59.70, 75, 0.00, 0.00, 0.00, 0.00),
	(295036, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 6, '08', 176890.00, 47.50, 56, 0.00, 0.00, 0.00, 0.00),
	(295037, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 137750.00, 56.18, 223, 0.00, 0.00, 0.00, 0.00),
	(295038, '12', '1216', 'L00163', 'LIPTON', 86876, '06', 'MAGNA GLOBAL', 2013, 6, '08', 5200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295039, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 49600.00, 14.62, 17, 0.00, 0.00, 0.00, 0.00),
	(295040, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 73470.00, 24.60, 28, 0.00, 0.00, 0.00, 0.00),
	(295041, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 32450.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(295042, '12', '1216', 'R00005', 'RABEA', 86215, '01', 'OMD', 2013, 6, '08', 103230.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(295043, '12', '1217', 'N11144', 'NEWBY', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295044, '12', '1222', '122200', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 727510.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(295045, '12', '1222', '122200', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 155290.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(295046, '12', '1222', '122200', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 327700.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(295047, '12', '1222', '122200', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 195000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295048, '12', '1222', '122200', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 284090.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(295049, '12', '1222', '122200', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 91500.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(295050, '12', '1222', '122200', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295051, '12', '1222', '122200', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 164500.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(295052, '12', '1224', '122400', 'HORLICKS', 86047, '01', 'DIRECT', 2013, 6, '08', 469980.00, 53.28, 73, 0.00, 0.00, 0.00, 0.00),
	(295053, '12', '1224', '122400', 'HORLICKS', 86064, '01', 'DIRECT', 2013, 6, '08', 43340.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(295054, '12', '1224', '122400', 'HORLICKS', 86078, '41', 'DIRECT', 2013, 6, '08', 21640.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(295055, '12', '1224', '122400', 'HORLICKS', 86280, '07', 'DIRECT', 2013, 6, '08', 31720.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(295056, '12', '1224', '122400', 'HORLICKS', 86603, '01', 'DIRECT', 2013, 6, '08', 344090.00, 66.98, 85, 0.00, 0.00, 0.00, 0.00),
	(295057, '12', '1224', '122400', 'HORLICKS', 86645, '07', 'DIRECT', 2013, 6, '08', 329670.00, 83.64, 213, 0.00, 0.00, 0.00, 0.00),
	(295058, '12', '1224', '122400', 'HORLICKS', 86736, '07', 'DIRECT', 2013, 6, '08', 24880.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(295059, '12', '1224', '122400', 'HORLICKS', 86892, '07', 'DIRECT', 2013, 6, '08', 308720.00, 74.86, 176, 0.00, 0.00, 0.00, 0.00),
	(295060, '12', '1224', '122400', 'HORLICKS', 86918, '07', 'DIRECT', 2013, 6, '08', 24750.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(295061, '12', '1224', '122400', 'HORLICKS', 86926, '08', 'DIRECT', 2013, 6, '08', 360310.00, 120.62, 123, 0.00, 0.00, 0.00, 0.00),
	(295062, '13', '1301', '000015', '7-UP', 86047, '01', 'OMD', 2013, 6, '08', 260360.00, 32.92, 37, 0.00, 0.00, 0.00, 0.00),
	(295063, '13', '1301', '000015', '7-UP', 86078, '41', 'OMD', 2013, 6, '08', 68280.00, 16.96, 19, 0.00, 0.00, 0.00, 0.00),
	(295064, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 6, '08', 1434900.00, 546.16, 853, 0.00, 0.00, 0.00, 0.00),
	(295065, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 6, '08', 1312130.00, 502.28, 814, 0.00, 0.00, 0.00, 0.00),
	(295066, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 6, '08', 2953710.00, 676.36, 1280, 0.00, 0.00, 0.00, 0.00),
	(295067, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 6, '08', 361390.00, 346.62, 410, 0.00, 0.00, 0.00, 0.00),
	(295068, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 6, '08', 937490.00, 897.06, 1019, 0.00, 0.00, 0.00, 0.00),
	(295069, '13', '1301', '000015', '7-UP', 86280, '07', 'OMD', 2013, 6, '08', 685380.00, 147.17, 688, 0.00, 0.00, 0.00, 0.00),
	(295070, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 6, '08', 98520.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295071, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 6, '08', 425000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295072, '13', '1301', '000015', '7-UP', 86307, '06', 'OMD', 2013, 6, '08', 9060.00, 6.63, 14, 0.00, 0.00, 0.00, 0.00),
	(295073, '13', '1301', '000015', '7-UP', 86603, '01', 'OMD', 2013, 6, '08', 163210.00, 35.98, 37, 0.00, 0.00, 0.00, 0.00),
	(295074, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 6, '08', 762900.00, 287.48, 793, 0.00, 0.00, 0.00, 0.00),
	(295075, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 6, '08', 240400.00, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(295076, '13', '1301', '000015', '7-UP', 86876, '06', 'OMD', 2013, 6, '08', 19300.00, 19.94, 32, 0.00, 0.00, 0.00, 0.00),
	(295077, '13', '1301', '000015', '7-UP', 86892, '07', 'OMD', 2013, 6, '08', 125730.00, 60.32, 78, 0.00, 0.00, 0.00, 0.00),
	(295078, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 6, '08', 286770.00, 164.79, 601, 0.00, 0.00, 0.00, 0.00),
	(295079, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 6, '08', 23070.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(295080, '13', '1301', '000015', '7-UP', 86975, '41', 'OMD', 2013, 6, '08', 6890.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295081, '13', '1301', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 6, '08', 205010.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(295082, '13', '1301', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 6, '08', 48800.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(295083, '13', '1301', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 6, '08', 118600.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(295084, '13', '1301', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 6, '08', 368300.00, 138.28, 503, 0.00, 0.00, 0.00, 0.00),
	(295085, '13', '1301', 'F00043', 'FANTA', 86892, '07', 'UM7', 2013, 6, '08', 253680.00, 53.00, 208, 0.00, 0.00, 0.00, 0.00),
	(295086, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 6, '08', 286560.00, 63.68, 398, 0.00, 0.00, 0.00, 0.00),
	(295087, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 6, '08', 65270.00, 24.80, 155, 0.00, 0.00, 0.00, 0.00),
	(295088, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 6, '08', 41980.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(295089, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86047, '01', 'OMD', 2013, 6, '08', 14120.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295090, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86280, '07', 'OMD', 2013, 6, '08', 17000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(295091, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86645, '07', 'OMD', 2013, 6, '08', 21000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(295092, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86736, '07', 'OMD', 2013, 6, '08', 11110.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295093, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86892, '07', 'OMD', 2013, 6, '08', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(295094, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 6, '08', 2844660.00, 193.32, 510, 0.00, 0.00, 0.00, 0.00),
	(295095, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 6, '08', 2421620.00, 255.92, 560, 0.00, 0.00, 0.00, 0.00),
	(295096, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 6, '08', 189810.00, 49.76, 143, 0.00, 0.00, 0.00, 0.00),
	(295097, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 6, '08', 104050.00, 104.00, 96, 0.00, 0.00, 0.00, 0.00),
	(295098, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 6, '08', 2246920.00, 874.10, 2360, 0.00, 0.00, 0.00, 0.00),
	(295099, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 6, '08', 2036320.00, 797.10, 2342, 0.00, 0.00, 0.00, 0.00),
	(295100, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 6, '08', 3647780.00, 834.26, 1696, 0.00, 0.00, 0.00, 0.00),
	(295101, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 6, '08', 538460.00, 516.88, 490, 0.00, 0.00, 0.00, 0.00),
	(295102, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 6, '08', 177000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(295103, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 6, '08', 1194010.00, 1142.66, 978, 0.00, 0.00, 0.00, 0.00),
	(295104, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 6, '08', 283940.00, 102.68, 185, 0.00, 0.00, 0.00, 0.00),
	(295105, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 6, '08', 279670.00, 125.00, 116, 0.00, 0.00, 0.00, 0.00),
	(295106, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 6, '08', 1652970.00, 144.02, 344, 0.00, 0.00, 0.00, 0.00),
	(295107, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 6, '08', 670870.00, 516.32, 3227, 0.00, 0.00, 0.00, 0.00),
	(295108, '13', '1301', 'P00108', 'PEPSI', 86348, '08', 'OMD', 2013, 6, '08', 77650.00, 430.00, 430, 0.00, 0.00, 0.00, 0.00),
	(295109, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 6, '08', 807230.00, 197.60, 290, 0.00, 0.00, 0.00, 0.00),
	(295110, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 6, '08', 1169200.00, 390.76, 745, 0.00, 0.00, 0.00, 0.00),
	(295111, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 6, '08', 145990.00, 49.60, 184, 0.00, 0.00, 0.00, 0.00),
	(295112, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 6, '08', 682150.00, 372.76, 588, 0.00, 0.00, 0.00, 0.00),
	(295113, '13', '1301', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 6, '08', 221540.00, 161.12, 1007, 0.00, 0.00, 0.00, 0.00),
	(295114, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 6, '08', 422980.00, 200.80, 496, 0.00, 0.00, 0.00, 0.00),
	(295115, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 6, '08', 39900.00, 16.80, 105, 0.00, 0.00, 0.00, 0.00),
	(295116, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 6, '08', 384050.00, 198.84, 744, 0.00, 0.00, 0.00, 0.00),
	(295117, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 6, '08', 124790.00, 74.00, 69, 0.00, 0.00, 0.00, 0.00),
	(295118, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 6, '08', 61500.00, 40.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295119, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 6, '08', 3758710.00, 517.92, 1471, 0.00, 0.00, 0.00, 0.00),
	(295120, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 6, '08', 252790.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(295121, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 6, '08', 835050.00, 146.12, 408, 0.00, 0.00, 0.00, 0.00),
	(295122, '13', '1302', 'C00370', 'COCA COLA', 86078, '41', 'UM7', 2013, 6, '08', 85690.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(295123, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 6, '08', 17940.00, 17.36, 35, 0.00, 0.00, 0.00, 0.00),
	(295124, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 6, '08', 4400.00, 21.60, 10, 0.00, 0.00, 0.00, 0.00),
	(295125, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 6, '08', 63650.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(295126, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 6, '08', 1333260.00, 128.74, 150, 0.00, 0.00, 0.00, 0.00),
	(295127, '13', '1302', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 6, '08', 6389690.00, 263.83, 609, 0.00, 0.00, 0.00, 0.00),
	(295128, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 6, '08', 671270.00, 377.55, 840, 0.00, 0.00, 0.00, 0.00),
	(295129, '13', '1302', 'C00370', 'COCA COLA', 86595, '05', 'UM7', 2013, 6, '08', 650.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295130, '13', '1302', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 6, '08', 783330.00, 117.04, 419, 0.00, 0.00, 0.00, 0.00),
	(295131, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 6, '08', 975240.00, 390.65, 1089, 0.00, 0.00, 0.00, 0.00),
	(295132, '13', '1302', 'C00370', 'COCA COLA', 86736, '07', 'UM7', 2013, 6, '08', 59500.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(295133, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 6, '08', 126680.00, 491.66, 1185, 0.00, 0.00, 0.00, 0.00),
	(295134, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 6, '08', 961550.00, 642.94, 773, 0.00, 0.00, 0.00, 0.00),
	(295135, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 6, '08', 470760.00, 112.32, 377, 0.00, 0.00, 0.00, 0.00),
	(295136, '13', '1302', 'C00370', 'COCA COLA', 86918, '07', 'UM7', 2013, 6, '08', 46730.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(295137, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 6, '08', 773510.00, 529.82, 683, 0.00, 0.00, 0.00, 0.00),
	(295138, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 6, '08', 306160.00, 287.30, 480, 0.00, 0.00, 0.00, 0.00),
	(295139, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 6, '08', 1484300.00, 206.40, 254, 0.00, 0.00, 0.00, 0.00),
	(295140, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 6, '08', 9680.00, 9.28, 12, 0.00, 0.00, 0.00, 0.00),
	(295141, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 6, '08', 686620.00, 66.44, 78, 0.00, 0.00, 0.00, 0.00),
	(295142, '13', '1302', 'F00043', 'FANTA', 86579, '01', 'UM7', 2013, 6, '08', 488600.00, 61.10, 73, 0.00, 0.00, 0.00, 0.00),
	(295143, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 6, '08', 182420.00, 90.66, 108, 0.00, 0.00, 0.00, 0.00),
	(295144, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 6, '08', 238380.00, 87.58, 200, 0.00, 0.00, 0.00, 0.00),
	(295145, '13', '1302', 'F00043', 'FANTA', 86777, '01', 'UM7', 2013, 6, '08', 45530.00, 158.26, 196, 0.00, 0.00, 0.00, 0.00),
	(295146, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 6, '08', 405360.00, 214.76, 261, 0.00, 0.00, 0.00, 0.00),
	(295147, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 6, '08', 407290.00, 198.42, 245, 0.00, 0.00, 0.00, 0.00),
	(295148, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 6, '08', 265390.00, 219.06, 267, 0.00, 0.00, 0.00, 0.00),
	(295149, '13', '1302', 'M00272', 'MIRINDA', 86047, '01', 'OMD', 2013, 6, '08', 102110.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(295150, '13', '1302', 'M00272', 'MIRINDA', 86106, '07', 'OMD', 2013, 6, '08', 20100.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(295151, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 6, '08', 1130350.00, 411.00, 411, 0.00, 0.00, 0.00, 0.00),
	(295152, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 6, '08', 923930.00, 343.16, 344, 0.00, 0.00, 0.00, 0.00),
	(295153, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 6, '08', 2453850.00, 563.80, 610, 0.00, 0.00, 0.00, 0.00),
	(295154, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 6, '08', 242320.00, 233.00, 233, 0.00, 0.00, 0.00, 0.00),
	(295155, '13', '1302', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 6, '08', 903760.00, 869.00, 869, 0.00, 0.00, 0.00, 0.00),
	(295156, '13', '1302', 'M00272', 'MIRINDA', 86280, '07', 'OMD', 2013, 6, '08', 224000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(295157, '13', '1302', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 6, '08', 122440.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(295158, '13', '1302', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 6, '08', 11440.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(295159, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 6, '08', 262260.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(295160, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 6, '08', 617000.00, 226.00, 226, 0.00, 0.00, 0.00, 0.00),
	(295161, '13', '1302', 'M00272', 'MIRINDA', 86736, '07', 'OMD', 2013, 6, '08', 74700.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(295162, '13', '1302', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 6, '08', 98220.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(295163, '13', '1302', 'M00272', 'MIRINDA', 86876, '06', 'OMD', 2013, 6, '08', 12000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(295164, '13', '1302', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 6, '08', 195000.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(295165, '13', '1302', 'M00272', 'MIRINDA', 86918, '07', 'OMD', 2013, 6, '08', 61800.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(295166, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 6, '08', 152900.00, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(295167, '13', '1302', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 6, '08', 9540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295168, '13', '1302', 'M00272', 'MIRINDA', 86975, '41', 'OMD', 2013, 6, '08', 40920.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(295169, '13', '1302', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 6, '08', 7560.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(295170, '13', '1302', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 6, '08', 424660.00, 38.08, 238, 0.00, 0.00, 0.00, 0.00),
	(295171, '13', '1302', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 6, '08', 27800.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(295172, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 6, '08', 2891230.00, 1663.30, 1305, 0.00, 0.00, 0.00, 0.00),
	(295173, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'MINDSHARE', 2013, 6, '08', 2457120.00, 341.18, 419, 0.00, 0.00, 0.00, 0.00),
	(295174, '13', '1302', 'S00635', 'SPRITE', 86106, '07', 'MINDSHARE', 2013, 6, '08', 17320.00, 16.64, 18, 0.00, 0.00, 0.00, 0.00),
	(295175, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'MINDSHARE', 2013, 6, '08', 1015810.00, 97.22, 89, 0.00, 0.00, 0.00, 0.00),
	(295176, '13', '1302', 'S00635', 'SPRITE', 86579, '01', 'MINDSHARE', 2013, 6, '08', 554310.00, 74.56, 68, 0.00, 0.00, 0.00, 0.00),
	(295177, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'MINDSHARE', 2013, 6, '08', 255290.00, 139.74, 132, 0.00, 0.00, 0.00, 0.00),
	(295178, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'MINDSHARE', 2013, 6, '08', 403860.00, 169.84, 371, 0.00, 0.00, 0.00, 0.00),
	(295179, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'MINDSHARE', 2013, 6, '08', 60290.00, 245.52, 203, 0.00, 0.00, 0.00, 0.00),
	(295180, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'MINDSHARE', 2013, 6, '08', 585020.00, 309.54, 304, 0.00, 0.00, 0.00, 0.00),
	(295181, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'MINDSHARE', 2013, 6, '08', 528920.00, 287.56, 262, 0.00, 0.00, 0.00, 0.00),
	(295182, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'MINDSHARE', 2013, 6, '08', 287490.00, 262.54, 236, 0.00, 0.00, 0.00, 0.00),
	(295183, '13', '1303', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 6, '08', 678760.00, 93.72, 142, 0.00, 0.00, 0.00, 0.00),
	(295184, '13', '1303', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 6, '08', 121030.00, 30.16, 31, 0.00, 0.00, 0.00, 0.00),
	(295185, '13', '1303', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 6, '08', 6110.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(295186, '13', '1303', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 6, '08', 22000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(295187, '13', '1303', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 6, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295188, '13', '1304', 'A28030', 'AQUAFINA', 83261, '03', 'OMD', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295189, '13', '1304', 'A28030', 'AQUAFINA', 86047, '01', 'OMD', 2013, 6, '08', 13200.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295190, '13', '1304', 'A28069', 'ARWA', 86047, '01', 'MINDSHARE', 2013, 6, '08', 126970.00, 12.84, 24, 0.00, 0.00, 0.00, 0.00),
	(295191, '13', '1304', 'A28069', 'ARWA', 86064, '01', 'MINDSHARE', 2013, 6, '08', 503750.00, 89.92, 337, 0.00, 0.00, 0.00, 0.00),
	(295192, '13', '1304', 'A28069', 'ARWA', 86215, '01', 'MINDSHARE', 2013, 6, '08', 34390.00, 6.31, 9, 0.00, 0.00, 0.00, 0.00),
	(295193, '13', '1304', 'A28069', 'ARWA', 86280, '07', 'MINDSHARE', 2013, 6, '08', 56690.00, 9.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295194, '13', '1304', 'B00048', 'BADOIT', 84336, '12', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295195, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 6, '08', 1485530.00, 342.81, 1844, 0.00, 0.00, 0.00, 0.00),
	(295196, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 6, '08', 2361930.00, 419.20, 2620, 0.00, 0.00, 0.00, 0.00),
	(295197, '13', '1304', '130446', 'MONVISO', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295198, '13', '1304', '130446', 'MONVISO', 83491, '03', 'DIRECT', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295199, '13', '1304', '130446', 'MONVISO', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295200, '13', '1304', '130446', 'MONVISO', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295201, '13', '1304', 'N00097', 'NESTLE', 83261, '03', 'MEDIA INSIGHT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295202, '13', '1304', 'N00097', 'NESTLE', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 605190.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(295203, '13', '1304', 'N00097', 'NESTLE', 86064, '01', 'MEDIA INSIGHT', 2013, 6, '08', 302900.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(295204, '13', '1304', 'N00097', 'NESTLE', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 175000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295205, '13', '1304', 'N00097', 'NESTLE', 86314, '02', 'MEDIA INSIGHT', 2013, 6, '08', 189000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(295206, '13', '1304', 'N00097', 'NESTLE', 86603, '01', 'MEDIA INSIGHT', 2013, 6, '08', 155500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(295207, '13', '1304', 'N00097', 'NESTLE', 86645, '07', 'MEDIA INSIGHT', 2013, 6, '08', 135000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(295208, '13', '1304', 'N00097', 'NESTLE', 86892, '07', 'MEDIA INSIGHT', 2013, 6, '08', 131000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(295209, '13', '1304', 'N00097', 'NESTLE', 86918, '07', 'MEDIA INSIGHT', 2013, 6, '08', 16280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295210, '13', '1304', 'N00097', 'NESTLE', 86926, '08', 'MEDIA INSIGHT', 2013, 6, '08', 50000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(295211, '13', '1304', 'S00025', 'SAFA', 86207, '15', 'DIRECT', 2013, 6, '08', 128460.00, 30.72, 192, 0.00, 0.00, 0.00, 0.00),
	(295212, '13', '1305', 'P00562', 'PERRIER', 84084, '12', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295213, '13', '1306', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 6, '08', 523200.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(295214, '13', '1306', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 6, '08', 157980.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(295215, '13', '1308', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 126300.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(295216, '13', '1308', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 45740.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295217, '13', '1308', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 42000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(295218, '13', '1308', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 89780.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(295219, '13', '1308', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 104000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(295220, '13', '1308', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 89000.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(295221, '13', '1308', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 50000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(295222, '13', '1308', 'N00094', 'NESCAFE', 86013, '01', 'MEDIA INSIGHT', 2013, 6, '08', 79730.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(295223, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 6, '08', 54820.00, 44.84, 174, 0.00, 0.00, 0.00, 0.00),
	(295224, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 6, '08', 253700.00, 75.84, 372, 0.00, 0.00, 0.00, 0.00),
	(295225, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MEDIA INSIGHT', 2013, 6, '08', 158420.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(295226, '13', '1313', 'B00741', 'BARBICAN', 86078, '41', 'MEDIA INSIGHT', 2013, 6, '08', 49180.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(295227, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MEDIA INSIGHT', 2013, 6, '08', 60240.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(295228, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MEDIA INSIGHT', 2013, 6, '08', 41070.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(295229, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MEDIA INSIGHT', 2013, 6, '08', 42340.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(295230, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 6, '08', 129120.00, 47.60, 245, 0.00, 0.00, 0.00, 0.00),
	(295231, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 6, '08', 171470.00, 85.72, 205, 0.00, 0.00, 0.00, 0.00),
	(295232, '13', '1313', 'B05060', 'BAVARIA', 86047, '01', 'DIRECT', 2013, 6, '08', 101700.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(295233, '13', '1313', 'B05060', 'BAVARIA', 86280, '07', 'DIRECT', 2013, 6, '08', 151440.00, 38.40, 135, 0.00, 0.00, 0.00, 0.00),
	(295234, '13', '1313', 'B05060', 'BAVARIA', 86645, '07', 'DIRECT', 2013, 6, '08', 131860.00, 43.96, 154, 0.00, 0.00, 0.00, 0.00),
	(295235, '13', '1313', 'B05060', 'BAVARIA', 86736, '07', 'DIRECT', 2013, 6, '08', 194210.00, 53.08, 169, 0.00, 0.00, 0.00, 0.00),
	(295236, '13', '1313', 'B05060', 'BAVARIA', 86959, '01', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295237, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 6, '08', 3960.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(295238, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 6, '08', 3300.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(295239, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 6, '08', 1178490.00, 436.56, 656, 0.00, 0.00, 0.00, 0.00),
	(295240, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 6, '08', 1217750.00, 615.46, 675, 0.00, 0.00, 0.00, 0.00),
	(295241, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 6, '08', 799550.00, 436.32, 433, 0.00, 0.00, 0.00, 0.00),
	(295242, '13', '1313', 'H07443', 'HILLSBURG', 86199, '01', 'DIRECT', 2013, 6, '08', 64250.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(295243, '13', '1313', 'H00359', 'HOLSTEN', 86047, '01', 'OMD', 2013, 6, '08', 158850.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(295244, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 6, '08', 78660.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295245, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 6, '08', 58640.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(295246, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 6, '08', 29930.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(295247, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 6, '08', 118590.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(295248, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 6, '08', 341740.00, 106.88, 668, 0.00, 0.00, 0.00, 0.00),
	(295249, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 6, '08', 275670.00, 89.60, 560, 0.00, 0.00, 0.00, 0.00),
	(295250, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 6, '08', 304530.00, 67.84, 424, 0.00, 0.00, 0.00, 0.00),
	(295251, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 6, '08', 201110.00, 189.28, 1183, 0.00, 0.00, 0.00, 0.00),
	(295252, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 6, '08', 5610.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(295253, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 6, '08', 1530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(295254, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(295255, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 6, '08', 339150.00, 45.60, 285, 0.00, 0.00, 0.00, 0.00),
	(295256, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 6, '08', 499610.00, 44.48, 278, 0.00, 0.00, 0.00, 0.00),
	(295257, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 6, '08', 3000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(295258, '13', '1321', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 6, '08', 2500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295259, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 6, '08', 74160.00, 63.68, 398, 0.00, 0.00, 0.00, 0.00),
	(295260, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 6, '08', 141910.00, 88.80, 555, 0.00, 0.00, 0.00, 0.00),
	(295261, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 6, '08', 119510.00, 114.00, 702, 0.00, 0.00, 0.00, 0.00),
	(295262, '13', '1321', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 6, '08', 8520.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(295263, '13', '1321', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 6, '08', 19770.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(295264, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 6, '08', 430740.00, 96.00, 600, 0.00, 0.00, 0.00, 0.00),
	(295265, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 6, '08', 120870.00, 113.76, 711, 0.00, 0.00, 0.00, 0.00),
	(295266, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 6, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(295267, '13', '1321', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 6, '08', 184530.00, 87.52, 547, 0.00, 0.00, 0.00, 0.00),
	(295268, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 6, '08', 2080.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295269, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 6, '08', 4780.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(295270, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 6, '08', 5270.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(295271, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 6, '08', 141840.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(295272, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 6, '08', 162520.00, 152.96, 956, 0.00, 0.00, 0.00, 0.00),
	(295273, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 6, '08', 1271200.00, 957.24, 969, 0.00, 0.00, 0.00, 0.00),
	(295274, '13', '1321', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 6, '08', 17810.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(295275, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 6, '08', 730.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(295276, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 6, '08', 1230.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(295277, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 6, '08', 1301750.00, 1558.36, 1702, 0.00, 0.00, 0.00, 0.00),
	(295278, '13', '1321', 'S18792', 'SPRITE', 86959, '01', 'MINDSHARE', 2013, 6, '08', 930.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(295279, '14', '1401', 'H00358', 'HEINEKEN', 86199, '01', 'DIRECT', 2013, 6, '08', 25300.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(295280, '14', '1402', 'C11441', 'CHATEAU KA', 86199, '01', 'DIRECT', 2013, 6, '08', 880600.00, 346.50, 231, 0.00, 0.00, 0.00, 0.00),
	(295281, '14', '1402', '140214', 'IXSIR', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295282, '14', '1403', '140316', 'JOHNIE WALK.PLATI.L.', 84724, '18', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295283, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 6, '08', 1819620.00, 686.66, 458, 0.00, 0.00, 0.00, 0.00),
	(295284, '14', '1405', '140506', 'XXL', 86199, '01', 'DIRECT', 2013, 6, '08', 1761200.00, 525.00, 350, 0.00, 0.00, 0.00, 0.00),
	(295285, '15', '1502', 'J04561', 'JOSE BARTOLO', 84202, '04', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295286, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295287, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 6, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295288, '16', '1601', 'B14220', 'BELLEFONTAINE', 84277, '03', 'DIRECT', 2013, 6, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295289, '16', '1601', 'B14220', 'BELLEFONTAINE', 84997, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295290, '16', '1601', 'D00171', 'DERMALOGICA', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295291, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 670020.00, 72.00, 144, 0.00, 0.00, 0.00, 0.00),
	(295292, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 166660.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(295293, '16', '1601', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 131470.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(295294, '16', '1601', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 98400.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(295295, '16', '1601', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 170450.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(295296, '16', '1601', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 70500.00, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(295297, '16', '1601', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 34800.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295298, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 85500.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(295299, '16', '1601', 'E01638', 'ENCHANTEUR', 86064, '01', 'DIRECT', 2013, 6, '08', 120020.00, 30.24, 81, 0.00, 0.00, 0.00, 0.00),
	(295300, '16', '1601', 'E01638', 'ENCHANTEUR', 86181, '01', 'DIRECT', 2013, 6, '08', 61020.00, 20.16, 29, 0.00, 0.00, 0.00, 0.00),
	(295301, '16', '1601', 'E01638', 'ENCHANTEUR', 86603, '01', 'DIRECT', 2013, 6, '08', 88700.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(295302, '16', '1601', 'E01638', 'ENCHANTEUR', 86645, '07', 'DIRECT', 2013, 6, '08', 34630.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295303, '16', '1601', 'E01638', 'ENCHANTEUR', 86926, '08', 'DIRECT', 2013, 6, '08', 38560.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(295304, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 23210.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295305, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295306, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86078, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 27890.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(295307, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86280, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 150940.00, 26.04, 84, 0.00, 0.00, 0.00, 0.00),
	(295308, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 29500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(295309, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86918, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 11260.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(295310, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 28000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(295311, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 6, '08', 656110.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(295312, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 6, '08', 92070.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295313, '16', '1601', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 6, '08', 173500.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(295314, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 6, '08', 255000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(295315, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 672140.00, 90.34, 124, 0.00, 0.00, 0.00, 0.00),
	(295316, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 187210.00, 40.21, 55, 0.00, 0.00, 0.00, 0.00),
	(295317, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 183570.00, 53.96, 73, 0.00, 0.00, 0.00, 0.00),
	(295318, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 168380.00, 39.38, 54, 0.00, 0.00, 0.00, 0.00),
	(295319, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 242540.00, 53.94, 74, 0.00, 0.00, 0.00, 0.00),
	(295320, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 82490.00, 48.81, 67, 0.00, 0.00, 0.00, 0.00),
	(295321, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 48180.00, 7.94, 11, 0.00, 0.00, 0.00, 0.00),
	(295322, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 86740.00, 33.76, 46, 0.00, 0.00, 0.00, 0.00),
	(295323, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 6, '08', 3062580.00, 207.14, 700, 0.00, 0.00, 0.00, 0.00),
	(295324, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 6, '08', 639660.00, 106.44, 414, 0.00, 0.00, 0.00, 0.00),
	(295325, '16', '1602', 'B13510', 'B-WHITE', 86013, '01', 'DIRECT', 2013, 6, '08', 326580.00, 46.90, 108, 0.00, 0.00, 0.00, 0.00),
	(295326, '16', '1602', 'B13510', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 6, '08', 210730.00, 87.22, 323, 0.00, 0.00, 0.00, 0.00),
	(295327, '16', '1602', 'B13510', 'B-WHITE', 86142, '01', 'DIRECT', 2013, 6, '08', 192790.00, 79.92, 301, 0.00, 0.00, 0.00, 0.00),
	(295328, '16', '1602', 'B13510', 'B-WHITE', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(295329, '16', '1602', 'B13510', 'B-WHITE', 86167, '01', 'DIRECT', 2013, 6, '08', 82880.00, 82.00, 263, 0.00, 0.00, 0.00, 0.00),
	(295330, '16', '1602', 'B13510', 'B-WHITE', 86579, '01', 'DIRECT', 2013, 6, '08', 4200.00, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(295331, '16', '1602', 'B13510', 'B-WHITE', 86587, '01', 'DIRECT', 2013, 6, '08', 125350.00, 63.90, 277, 0.00, 0.00, 0.00, 0.00),
	(295332, '16', '1602', 'B13510', 'B-WHITE', 86645, '07', 'DIRECT', 2013, 6, '08', 158560.00, 56.72, 249, 0.00, 0.00, 0.00, 0.00),
	(295333, '16', '1602', 'B13510', 'B-WHITE', 86868, '01', 'DIRECT', 2013, 6, '08', 405480.00, 167.46, 554, 0.00, 0.00, 0.00, 0.00),
	(295334, '16', '1602', 'B00406', 'BOURJOIS', 83329, '02', 'MPG', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295335, '16', '1602', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 6, '08', 1570.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(295336, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 452860.00, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(295337, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 112550.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(295338, '16', '1602', 'F00021', 'FAIR & LOVELY', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 86320.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(295339, '16', '1602', 'F00021', 'FAIR & LOVELY', 86106, '07', 'MAGNA GLOBAL', 2013, 6, '08', 4740.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(295340, '16', '1602', 'F00021', 'FAIR & LOVELY', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 18560.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(295341, '16', '1602', 'F00021', 'FAIR & LOVELY', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 10440.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(295342, '16', '1602', 'F00021', 'FAIR & LOVELY', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 59450.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(295343, '16', '1602', 'F00021', 'FAIR & LOVELY', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 15750.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(295344, '16', '1602', 'F00021', 'FAIR & LOVELY', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 174020.00, 163.80, 994, 0.00, 0.00, 0.00, 0.00),
	(295345, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 104180.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(295346, '16', '1602', 'F00021', 'FAIR & LOVELY', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 78280.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(295347, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 137780.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(295348, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 80440.00, 32.34, 58, 0.00, 0.00, 0.00, 0.00),
	(295349, '16', '1602', 'F00021', 'FAIR & LOVELY', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 69300.00, 21.45, 65, 0.00, 0.00, 0.00, 0.00),
	(295350, '16', '1602', 'F00021', 'FAIR & LOVELY', 86884, '41', 'MAGNA GLOBAL', 2013, 6, '08', 16340.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(295351, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 26280.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(295352, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 53200.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(295353, '16', '1602', 'F00021', 'FAIR & LOVELY', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 32300.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(295354, '16', '1602', 'F00021', 'FAIR & LOVELY', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 22410.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(295355, '16', '1602', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 6, '08', 20820.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295356, '16', '1602', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 6, '08', 13880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295357, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 6, '08', 130000.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(295358, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 6, '08', 67020.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295359, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 397550.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(295360, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 155440.00, 42.92, 37, 0.00, 0.00, 0.00, 0.00),
	(295361, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 55920.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295362, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 192770.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(295363, '16', '1602', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 179790.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(295364, '16', '1602', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 192680.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(295365, '16', '1602', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 29150.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(295366, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40800.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(295367, '16', '1604', 'C03371', 'CHANCE', 83329, '02', 'MPG', 2013, 6, '08', 27500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295368, '16', '1604', 'E03694', 'ESSENCE', 84997, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295369, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 6, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295370, '16', '1604', 'G00210', 'GUERLAIN', 83491, '03', 'OMD', 2013, 6, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295371, '16', '1604', 'H00194', 'HUGO BOSS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 292500.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(295372, '16', '1604', 'H00194', 'HUGO BOSS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 100080.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(295373, '16', '1604', 'H00194', 'HUGO BOSS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(295374, '16', '1604', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 92860.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(295375, '16', '1604', 'H00194', 'HUGO BOSS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52200.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(295376, '16', '1604', 'H00194', 'HUGO BOSS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 58200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295377, '16', '1604', 'H00194', 'HUGO BOSS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(295378, '16', '1604', 'H00194', 'HUGO BOSS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11000.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(295379, '16', '1604', 'J01901', 'J\'ADORE', 83261, '03', 'OMD', 2013, 6, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295380, '16', '1604', 'J01901', 'J\'ADORE', 83491, '03', 'OMD', 2013, 6, '08', 24080.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295381, '16', '1604', 'J01901', 'J\'ADORE', 84058, '37', 'OMD', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295382, '16', '1604', 'J01901', 'J\'ADORE', 84780, '03', 'OMD', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295383, '16', '1604', 'L04034', 'LIGHT BLUE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295384, '16', '1605', 'B00406', 'BOURJOIS', 83329, '02', 'MPG', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295385, '16', '1605', 'B00406', 'BOURJOIS', 86047, '01', 'MPG', 2013, 6, '08', 110070.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295386, '16', '1605', 'B00406', 'BOURJOIS', 86064, '01', 'MPG', 2013, 6, '08', 7560.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(295387, '16', '1605', 'B00406', 'BOURJOIS', 86603, '01', 'MPG', 2013, 6, '08', 428550.00, 108.32, 377, 0.00, 0.00, 0.00, 0.00),
	(295388, '16', '1605', 'B00406', 'BOURJOIS', 86645, '07', 'MPG', 2013, 6, '08', 84480.00, 29.64, 129, 0.00, 0.00, 0.00, 0.00),
	(295389, '16', '1607', 'L00057', 'LANCASTER', 83089, '29', 'DIRECT', 2013, 6, '08', 31200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295390, '16', '1607', 'S17790', 'ST.TROPEZ', 83360, '14', 'DIRECT', 2013, 6, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(295391, '16', '1608', '160817', 'ARTISTIC COLOUR', 83360, '14', 'DIRECT', 2013, 6, '08', 7500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(295392, '16', '1608', 'D00036', 'DALI', 83089, '29', 'DIRECT', 2013, 6, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295393, '16', '1608', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295394, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 6, '08', 10500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295395, '16', '1609', 'B00406', 'BOURJOIS', 83261, '03', 'MPG', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295396, '16', '1609', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 6, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295397, '16', '1609', 'S13679', 'SEPHORA', 83261, '03', 'DIRECT', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295398, '16', '1609', '160976', 'SUPER STAR', 86199, '01', 'DIRECT', 2013, 6, '08', 277250.00, 101.66, 102, 0.00, 0.00, 0.00, 0.00),
	(295399, '16', '1611', 'A00587', 'AMOUAGE', 83261, '03', 'MEDIAEDGE', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295400, '16', '1611', 'J00077', 'JOVAN', 84780, '03', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295401, '16', '1611', 'P00011', 'PACO RABANNE', 86645, '07', 'MPG', 2013, 6, '08', 6020.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295402, '16', '1612', 'G00074', 'GIVENCHY', 86215, '01', 'OMD', 2013, 6, '08', 16820.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(295403, '16', '1612', 'H00425', 'HERRERA', 84081, '01', 'MPG', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295404, '16', '1612', 'H00194', 'HUGO BOSS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(295405, '16', '1612', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 402220.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(295406, '16', '1612', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 197930.00, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(295407, '16', '1612', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 79780.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(295408, '16', '1612', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 140720.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(295409, '16', '1612', 'L00032', 'LACOSTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 313400.00, 107.58, 163, 0.00, 0.00, 0.00, 0.00),
	(295410, '16', '1612', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 211460.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(295411, '16', '1612', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 37330.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295412, '16', '1612', 'L00032', 'LACOSTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 26730.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295413, '16', '1612', 'L00032', 'LACOSTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 191990.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(295414, '16', '1612', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 60620.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(295415, '16', '1612', 'V00037', 'VENEZIA', 86106, '07', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(295416, '16', '1613', 'F00242', 'FENDI', 83261, '03', 'MPG', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295417, '16', '1613', 'F00242', 'FENDI', 83491, '03', 'MPG', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295418, '16', '1613', 'V00005', 'VALENTINO', 84178, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295419, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'CARAT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295420, '16', '1614', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 6, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295421, '16', '1615', 'M00145', 'MAX FACTOR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295422, '16', '1615', 'M00145', 'MAX FACTOR', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 42000.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295423, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 685720.00, 68.60, 160, 0.00, 0.00, 0.00, 0.00),
	(295424, '16', '1615', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 90450.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(295425, '16', '1615', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 267080.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(295426, '16', '1615', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 130030.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(295427, '16', '1615', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 50120.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(295428, '16', '1615', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 124430.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(295429, '16', '1615', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 119280.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(295430, '16', '1615', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48580.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(295431, '16', '1615', 'M00990', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 6, '08', 1014290.00, 50.92, 166, 0.00, 0.00, 0.00, 0.00),
	(295432, '16', '1615', 'M00990', 'MAYBELLINE', 86078, '41', 'UM7', 2013, 6, '08', 340.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295433, '16', '1615', 'M00990', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 6, '08', 56250.00, 16.16, 17, 0.00, 0.00, 0.00, 0.00),
	(295434, '16', '1615', 'M00990', 'MAYBELLINE', 86736, '07', 'UM7', 2013, 6, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295435, '16', '1615', 'M00990', 'MAYBELLINE', 86918, '07', 'UM7', 2013, 6, '08', 1380.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(295436, '16', '1615', 'P00342', 'PUPA', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295437, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295438, '16', '1615', '161522', 'SEPHORA', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295440, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 6, '08', 70720.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(295441, '16', '1616', 'C06974', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 62150.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(295442, '16', '1616', 'C00345', 'CLEARASIL', 86047, '01', 'REFLECTION', 2013, 6, '08', 143410.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295443, '16', '1616', 'C00345', 'CLEARASIL', 86064, '01', 'REFLECTION', 2013, 6, '08', 105700.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(295444, '16', '1616', 'C00345', 'CLEARASIL', 86078, '41', 'REFLECTION', 2013, 6, '08', 87000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(295445, '16', '1616', 'C00345', 'CLEARASIL', 86280, '07', 'REFLECTION', 2013, 6, '08', 78000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(295446, '16', '1616', 'C00345', 'CLEARASIL', 86603, '01', 'REFLECTION', 2013, 6, '08', 98000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(295447, '16', '1616', 'C00345', 'CLEARASIL', 86900, '12', 'REFLECTION', 2013, 6, '08', 106200.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(295448, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86134, '01', 'PHD', 2013, 6, '08', 23110.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(295449, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86142, '01', 'PHD', 2013, 6, '08', 22650.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(295450, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86160, '41', 'PHD', 2013, 6, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(295451, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86216, '41', 'PHD', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295452, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'PHD', 2013, 6, '08', 91360.00, 29.80, 155, 0.00, 0.00, 0.00, 0.00),
	(295453, '16', '1616', 'N00102', 'NEUTROGENA', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 50090.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(295454, '16', '1616', 'N00102', 'NEUTROGENA', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 17140.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(295455, '16', '1616', 'N00102', 'NEUTROGENA', 86926, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 56570.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(295456, '16', '1618', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 39120.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295457, '16', '1618', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24410.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(295458, '16', '1618', 'M07100', 'MAYBELLINE', 86047, '01', 'UM7', 2013, 6, '08', 792050.00, 34.72, 217, 0.00, 0.00, 0.00, 0.00),
	(295459, '16', '1618', 'M07100', 'MAYBELLINE', 86078, '41', 'UM7', 2013, 6, '08', 51130.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(295460, '16', '1618', 'M07100', 'MAYBELLINE', 86280, '07', 'UM7', 2013, 6, '08', 44410.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(295461, '16', '1618', 'M07100', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 6, '08', 59000.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(295462, '16', '1618', 'M07100', 'MAYBELLINE', 86736, '07', 'UM7', 2013, 6, '08', 39740.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(295463, '16', '1618', 'M07100', 'MAYBELLINE', 86918, '07', 'UM7', 2013, 6, '08', 40030.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(295464, '16', '1619', 'C00324', 'CLARINS', 83261, '03', 'OMD', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295465, '16', '1619', '161929', 'EVA COLLAGEN', 86603, '01', 'DIRECT', 2013, 6, '08', 147060.00, 19.58, 63, 0.00, 0.00, 0.00, 0.00),
	(295466, '16', '1619', 'L00011', 'L\'OREAL', 86645, '07', 'UM7', 2013, 6, '08', 9570.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(295467, '16', '1619', 'O04445', 'OLAY', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295468, '16', '1619', 'O04445', 'OLAY', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295469, '16', '1619', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295470, '16', '1619', 'P00246', 'PONDS', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 69600.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(295471, '16', '1619', 'P00246', 'PONDS', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 41760.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295472, '16', '1619', 'P00246', 'PONDS', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 34800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295473, '16', '1619', 'P00246', 'PONDS', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 35700.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(295474, '16', '1619', 'P00246', 'PONDS', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 14000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(295475, '16', '1619', 'P00246', 'PONDS', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 133310.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295476, '16', '1619', 'P00246', 'PONDS', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 62140.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(295477, '16', '1619', 'P00246', 'PONDS', 86884, '41', 'MAGNA GLOBAL', 2013, 6, '08', 230080.00, 119.32, 727, 0.00, 0.00, 0.00, 0.00),
	(295478, '16', '1619', 'P00246', 'PONDS', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 21640.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(295479, '16', '1619', 'P00246', 'PONDS', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 13280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295480, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 6, '08', 75500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(295481, '16', '1619', 'R07701', 'REVITALIFT', 86064, '01', 'UM7', 2013, 6, '08', 451660.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(295482, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 6, '08', 112000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(295483, '16', '1619', 'R07701', 'REVITALIFT', 86645, '07', 'UM7', 2013, 6, '08', 81500.00, 22.76, 95, 0.00, 0.00, 0.00, 0.00),
	(295484, '16', '1619', '161930', 'SENSAI', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295485, '16', '1625', '001870', '1 MILLION', 86047, '01', 'DIRECT', 2013, 6, '08', 283360.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(295486, '16', '1625', '001870', '1 MILLION', 86280, '07', 'DIRECT', 2013, 6, '08', 115160.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295487, '16', '1625', '001870', '1 MILLION', 86314, '02', 'DIRECT', 2013, 6, '08', 257130.00, 79.56, 266, 0.00, 0.00, 0.00, 0.00),
	(295488, '16', '1625', '001870', '1 MILLION', 86645, '07', 'DIRECT', 2013, 6, '08', 99100.00, 33.26, 136, 0.00, 0.00, 0.00, 0.00),
	(295489, '16', '1625', '001870', '1 MILLION', 86959, '01', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295490, '16', '1625', '162578', '212 VIP', 86314, '02', 'DIRECT', 2013, 6, '08', 15060.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(295491, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86047, '01', 'MPG', 2013, 6, '08', 24120.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295492, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86314, '02', 'MPG', 2013, 6, '08', 66850.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(295493, '16', '1625', '162590', 'GENTLEMEN ONLY', 83261, '03', 'DIRECT', 2013, 6, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295494, '16', '1625', '162590', 'GENTLEMEN ONLY', 83491, '03', 'DIRECT', 2013, 6, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295495, '16', '1625', '162590', 'GENTLEMEN ONLY', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295496, '16', '1625', '162590', 'GENTLEMEN ONLY', 84997, '03', 'DIRECT', 2013, 6, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295497, '16', '1625', '162590', 'GENTLEMEN ONLY', 86047, '01', 'DIRECT', 2013, 6, '08', 38790.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(295498, '16', '1625', '162590', 'GENTLEMEN ONLY', 86064, '01', 'DIRECT', 2013, 6, '08', 33120.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(295499, '16', '1625', '162590', 'GENTLEMEN ONLY', 86280, '07', 'DIRECT', 2013, 6, '08', 27720.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(295500, '16', '1625', '162590', 'GENTLEMEN ONLY', 86314, '02', 'DIRECT', 2013, 6, '08', 10640.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(295501, '16', '1625', '162583', 'KHASHAB AL OUD', 86926, '08', 'DIRECT', 2013, 6, '08', 9000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(295502, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295503, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 86199, '01', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295504, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 86314, '02', 'DIRECT', 2013, 6, '08', 671090.00, 158.40, 240, 0.00, 0.00, 0.00, 0.00),
	(295505, '16', '1625', '162590', 'SAFARI EXTREME', 86645, '07', 'DIRECT', 2013, 6, '08', 80500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295506, '16', '1625', '162590', 'SAFARI EXTREME', 86892, '07', 'DIRECT', 2013, 6, '08', 84000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295507, '16', '1625', '162590', 'SAFARI EXTREME', 86926, '08', 'DIRECT', 2013, 6, '08', 57000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(295508, '16', '1625', '162590', 'VERSACE EROS', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295509, '16', '1625', '162590', 'VERSACE EROS', 84064, '14', 'DIRECT', 2013, 6, '08', 5480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295510, '16', '1626', '001945', '212 VIP', 84060, '18', 'MPG', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295511, '16', '1626', '001945', '212 VIP', 86314, '02', 'MPG', 2013, 6, '08', 2660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(295512, '16', '1626', 'C08506', 'CLIVE CHRISTIAN', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295513, '16', '1626', '162693', 'CUSTO BARCELONA', 84075, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295514, '16', '1629', 'C00283', 'CHRISTIAN DIOR', 86215, '01', 'CARAT', 2013, 6, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(295515, '16', '1629', '162996', 'FLORA-GUCCI', 83261, '03', 'DIRECT', 2013, 6, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295516, '16', '1629', '162996', 'FLORA-GUCCI', 84058, '37', 'DIRECT', 2013, 6, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295517, '16', '1629', '162995', 'FLORA-GUCCI', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295518, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295519, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 83491, '03', 'DIRECT', 2013, 6, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295520, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84020, '03', 'DIRECT', 2013, 6, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295521, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295522, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84178, '03', 'DIRECT', 2013, 6, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295523, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295524, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84780, '03', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295525, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84997, '03', 'DIRECT', 2013, 6, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295526, '16', '1629', 'T09400', 'THE ONE PERFUME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 3820.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295527, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 6, '08', 339320.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(295528, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 6, '08', 103110.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295529, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 6, '08', 106200.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(295530, '16', '1631', '163101', 'VASELINE', 86314, '02', 'DIRECT', 2013, 6, '08', 140500.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(295531, '16', '1631', '163101', 'VASELINE', 86603, '01', 'DIRECT', 2013, 6, '08', 114000.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(295532, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 6, '08', 65250.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(295533, '16', '1631', '163101', 'VASELINE', 86736, '07', 'DIRECT', 2013, 6, '08', 87300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295534, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 6, '08', 14400.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(295535, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 6, '08', 34250.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(295536, '16', '1637', '001945', '212 VIP', 86603, '01', 'MPG', 2013, 6, '08', 2830.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(295537, '16', '1637', '163725', 'BAISER VOLE', 83261, '03', 'DIRECT', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295538, '16', '1637', '163701', 'BEBE', 83261, '03', 'DIRECT', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295539, '16', '1637', '163701', 'BEBE', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295540, '16', '1637', '163729', 'BOTTEGA VENETA', 83337, '03', 'DIRECT', 2013, 6, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295541, '16', '1637', '163708', 'CHANCE', 83261, '03', 'DIRECT', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295542, '16', '1637', '163708', 'CHANCE', 83491, '03', 'DIRECT', 2013, 6, '08', 24080.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295543, '16', '1637', '163708', 'CHANCE', 84780, '03', 'DIRECT', 2013, 6, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295544, '16', '1637', '163734', 'CHOPARD ENCHANTED', 86047, '01', 'DIRECT', 2013, 6, '08', 744290.00, 43.42, 138, 0.00, 0.00, 0.00, 0.00),
	(295545, '16', '1637', '163734', 'CHOPARD ENCHANTED', 86603, '01', 'DIRECT', 2013, 6, '08', 82260.00, 10.92, 18, 0.00, 0.00, 0.00, 0.00),
	(295546, '16', '1637', '163723', 'DAHLIA NOIR', 86047, '01', 'DIRECT', 2013, 6, '08', 6520.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(295547, '16', '1637', '163723', 'DAHLIA NOIR', 86064, '01', 'DIRECT', 2013, 6, '08', 17920.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(295548, '16', '1637', '163723', 'DAHLIA NOIR', 86603, '01', 'DIRECT', 2013, 6, '08', 22660.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295549, '16', '1637', '163721', 'ELIE SAAB', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295550, '16', '1637', '163721', 'ELIE SAAB', 83491, '03', 'DIRECT', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295551, '16', '1637', '163721', 'ELIE SAAB', 84178, '03', 'DIRECT', 2013, 6, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295552, '16', '1637', '163721', 'ELIE SAAB', 84277, '03', 'DIRECT', 2013, 6, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295553, '16', '1637', '163721', 'ELIE SAAB', 84780, '03', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295554, '16', '1637', '163721', 'ELIE SAAB', 84997, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295555, '16', '1637', '163714', 'FAN DI FENDI', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295556, '16', '1637', '163739', 'FATMA', 86047, '01', 'DIRECT', 2013, 6, '08', 759870.00, 104.40, 90, 0.00, 0.00, 0.00, 0.00),
	(295557, '16', '1637', '163739', 'FATMA', 86314, '02', 'DIRECT', 2013, 6, '08', 337910.00, 107.88, 93, 0.00, 0.00, 0.00, 0.00),
	(295558, '16', '1637', '163741', 'FEATHER', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295559, '16', '1637', '163715', 'J\'ADORE DIOR', 86047, '01', 'OMD', 2013, 6, '08', 664220.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(295560, '16', '1637', '163715', 'J\'ADORE DIOR', 86064, '01', 'OMD', 2013, 6, '08', 80050.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(295561, '16', '1637', '163715', 'J\'ADORE DIOR', 86215, '01', 'OMD', 2013, 6, '08', 221540.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(295562, '16', '1637', '163715', 'J\'ADORE DIOR', 86603, '01', 'OMD', 2013, 6, '08', 368780.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(295563, '16', '1637', '163742', 'JUST CAVALLI', 86047, '01', 'DIRECT', 2013, 6, '08', 84460.00, 7.98, 15, 0.00, 0.00, 0.00, 0.00),
	(295564, '16', '1637', '163742', 'JUST CAVALLI', 86064, '01', 'DIRECT', 2013, 6, '08', 5420.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295565, '16', '1637', '163742', 'JUST CAVALLI', 86603, '01', 'DIRECT', 2013, 6, '08', 34900.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295566, '16', '1637', '163733', 'KILIAN', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295567, '16', '1637', '163721', 'L\'EAU', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295568, '16', '1637', '163736', 'LA VIE EST BELLE', 86199, '01', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295569, '16', '1637', '163742', 'POISE', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295570, '16', '1637', '163724', 'PRADA CANDY', 83261, '03', 'DIRECT', 2013, 6, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295571, '16', '1637', '163724', 'PRADA CANDY', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295572, '16', '1637', '163724', 'PRADA CANDY', 86047, '01', 'DIRECT', 2013, 6, '08', 376490.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(295573, '16', '1637', '163724', 'PRADA CANDY', 86064, '01', 'DIRECT', 2013, 6, '08', 160540.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(295574, '16', '1637', '163724', 'PRADA CANDY', 86603, '01', 'DIRECT', 2013, 6, '08', 201190.00, 48.18, 73, 0.00, 0.00, 0.00, 0.00),
	(295575, '16', '1637', '163726', 'SOSPIRO', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295576, '16', '1637', '163726', 'SOSPIRO', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295577, '16', '1640', '164009', 'BLEND OUD', 84137, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295578, '16', '1640', '164011', 'THE GAME', 84060, '18', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295579, '16', '1640', '164011', 'THE GAME', 84137, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295580, '17', '1701', 'A93170', 'ALO DENT', 83261, '03', 'DIRECT', 2013, 6, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295581, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 919150.00, 104.00, 170, 0.00, 0.00, 0.00, 0.00),
	(295582, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 228180.00, 46.50, 75, 0.00, 0.00, 0.00, 0.00),
	(295583, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 224470.00, 61.50, 98, 0.00, 0.00, 0.00, 0.00),
	(295584, '17', '1701', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 229250.00, 84.12, 482, 0.00, 0.00, 0.00, 0.00),
	(295585, '17', '1701', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 218070.00, 80.92, 487, 0.00, 0.00, 0.00, 0.00),
	(295586, '17', '1701', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 75160.00, 16.92, 62, 0.00, 0.00, 0.00, 0.00),
	(295587, '17', '1701', 'C00356', 'CLOSE UP', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 23800.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(295588, '17', '1701', 'C00356', 'CLOSE UP', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 12600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(295589, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 164800.00, 32.00, 47, 0.00, 0.00, 0.00, 0.00),
	(295590, '17', '1701', 'C00356', 'CLOSE UP', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295591, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 254200.00, 61.50, 98, 0.00, 0.00, 0.00, 0.00),
	(295592, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 165060.00, 61.12, 103, 0.00, 0.00, 0.00, 0.00),
	(295593, '17', '1701', 'C00356', 'CLOSE UP', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 83060.00, 25.42, 38, 0.00, 0.00, 0.00, 0.00),
	(295594, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 44400.00, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295595, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 88000.00, 26.50, 45, 0.00, 0.00, 0.00, 0.00),
	(295596, '17', '1701', 'C00356', 'CLOSE UP', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 50770.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(295597, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 388860.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(295598, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 241740.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(295599, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9780.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295600, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 10190.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(295601, '17', '1701', 'C00518', 'CREST', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5550.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(295602, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 18200.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(295603, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 41100.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295604, '17', '1701', 'C00518', 'CREST', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(295605, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48780.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295606, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 142280.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(295607, '17', '1701', 'C00518', 'CREST', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 22530.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(295608, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 325920.00, 166.18, 573, 0.00, 0.00, 0.00, 0.00),
	(295609, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 81630.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(295610, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(295611, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 950.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(295612, '17', '1701', 'C00518', 'CREST', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 157680.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(295613, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 27960.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295614, '17', '1701', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 6, '08', 752940.00, 121.28, 527, 0.00, 0.00, 0.00, 0.00),
	(295615, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 471670.00, 51.86, 76, 0.00, 0.00, 0.00, 0.00),
	(295616, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 35470.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(295617, '17', '1701', 'S00303', 'SENSODYNE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21640.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(295618, '17', '1701', 'S00303', 'SENSODYNE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 292220.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(295619, '17', '1701', 'S00303', 'SENSODYNE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 33840.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(295620, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15310.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(295621, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 336280.00, 68.32, 103, 0.00, 0.00, 0.00, 0.00),
	(295622, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 371040.00, 90.40, 204, 0.00, 0.00, 0.00, 0.00),
	(295623, '17', '1701', 'S00303', 'SENSODYNE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16950.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295624, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 335500.00, 84.72, 265, 0.00, 0.00, 0.00, 0.00),
	(295625, '17', '1701', 'S00303', 'SENSODYNE', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19320.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(295626, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 213660.00, 64.36, 97, 0.00, 0.00, 0.00, 0.00),
	(295627, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 616400.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(295628, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 152460.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(295629, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 194050.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(295630, '17', '1701', 'S00402', 'SIGNAL', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(295631, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 163000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295632, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 205210.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295633, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 118000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(295634, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 27000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(295635, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 62000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(295636, '17', '1702', 'L00547', 'LISTERINE', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 47660.00, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(295637, '17', '1702', 'L00547', 'LISTERINE', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 198270.00, 27.04, 106, 0.00, 0.00, 0.00, 0.00),
	(295638, '17', '1702', 'L00547', 'LISTERINE', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 80040.00, 16.50, 24, 0.00, 0.00, 0.00, 0.00),
	(295639, '17', '1702', 'L00547', 'LISTERINE', 86926, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 55750.00, 27.50, 40, 0.00, 0.00, 0.00, 0.00),
	(295640, '17', '1703', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8550.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(295641, '17', '1704', 'L00221', 'LUX', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 2630.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(295642, '17', '1704', '170446', 'VASELINE', 86047, '01', 'DIRECT', 2013, 6, '08', 398180.00, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(295643, '17', '1704', '170446', 'VASELINE', 86064, '01', 'DIRECT', 2013, 6, '08', 99940.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(295644, '17', '1704', '170446', 'VASELINE', 86078, '41', 'DIRECT', 2013, 6, '08', 76400.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295645, '17', '1704', '170446', 'VASELINE', 86280, '07', 'DIRECT', 2013, 6, '08', 75400.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(295646, '17', '1704', '170446', 'VASELINE', 86603, '01', 'DIRECT', 2013, 6, '08', 110350.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(295647, '17', '1704', '170446', 'VASELINE', 86645, '07', 'DIRECT', 2013, 6, '08', 78000.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(295648, '17', '1704', '170446', 'VASELINE', 86892, '07', 'DIRECT', 2013, 6, '08', 23400.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(295649, '17', '1704', '170446', 'VASELINE', 86926, '08', 'DIRECT', 2013, 6, '08', 60000.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(295650, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 6, '08', 559850.00, 42.06, 52, 0.00, 0.00, 0.00, 0.00),
	(295651, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 6, '08', 414400.00, 68.22, 86, 0.00, 0.00, 0.00, 0.00),
	(295652, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 6, '08', 344300.00, 55.80, 71, 0.00, 0.00, 0.00, 0.00),
	(295653, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 6, '08', 263270.00, 40.56, 55, 0.00, 0.00, 0.00, 0.00),
	(295654, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 6, '08', 342570.00, 58.11, 78, 0.00, 0.00, 0.00, 0.00),
	(295655, '17', '1705', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 6, '08', 339370.00, 125.84, 160, 0.00, 0.00, 0.00, 0.00),
	(295656, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 522900.00, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(295657, '17', '1705', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 115380.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(295658, '17', '1705', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 105500.00, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(295659, '17', '1705', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 118800.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(295660, '17', '1705', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 129850.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(295661, '17', '1705', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 99500.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(295662, '17', '1705', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 27000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295663, '17', '1705', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 94500.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(295664, '17', '1706', 'A00791', 'AXE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 1041540.00, 149.00, 149, 0.00, 0.00, 0.00, 0.00),
	(295665, '17', '1706', 'A00791', 'AXE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 168090.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295666, '17', '1706', 'A00791', 'AXE', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 58000.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(295667, '17', '1706', 'A00791', 'AXE', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 58000.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(295668, '17', '1706', 'A00791', 'AXE', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 65100.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(295669, '17', '1706', 'A00791', 'AXE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 301000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(295670, '17', '1706', 'A00791', 'AXE', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 26660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295671, '17', '1706', 'A00791', 'AXE', 86307, '06', 'MAGNA GLOBAL', 2013, 6, '08', 1400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(295672, '17', '1706', 'A00791', 'AXE', 86314, '02', 'MAGNA GLOBAL', 2013, 6, '08', 277050.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(295673, '17', '1706', 'A00791', 'AXE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 276140.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(295674, '17', '1706', 'A00791', 'AXE', 86736, '07', 'MAGNA GLOBAL', 2013, 6, '08', 382480.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(295675, '17', '1706', 'A00791', 'AXE', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 113310.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(295676, '17', '1706', 'A00791', 'AXE', 86876, '06', 'MAGNA GLOBAL', 2013, 6, '08', 2600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295677, '17', '1706', 'A00791', 'AXE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 93000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(295678, '17', '1706', 'A00791', 'AXE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 109500.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295679, '17', '1706', 'A00791', 'AXE', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 40000.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(295680, '17', '1706', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 681670.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(295681, '17', '1706', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 153870.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(295682, '17', '1706', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 136640.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295683, '17', '1706', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 133200.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(295684, '17', '1706', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 255070.00, 55.44, 84, 0.00, 0.00, 0.00, 0.00),
	(295685, '17', '1706', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 103240.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(295686, '17', '1706', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 30660.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(295687, '17', '1706', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 119810.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(295688, '17', '1706', 'F00001', 'FA', 86134, '01', 'OMD', 2013, 6, '08', 443800.00, 177.06, 722, 0.00, 0.00, 0.00, 0.00),
	(295689, '17', '1706', 'F00001', 'FA', 86142, '01', 'OMD', 2013, 6, '08', 439660.00, 175.02, 722, 0.00, 0.00, 0.00, 0.00),
	(295690, '17', '1706', 'F00001', 'FA', 86160, '41', 'OMD', 2013, 6, '08', 663510.00, 151.26, 582, 0.00, 0.00, 0.00, 0.00),
	(295691, '17', '1706', 'F00001', 'FA', 86167, '01', 'OMD', 2013, 6, '08', 177040.00, 167.96, 782, 0.00, 0.00, 0.00, 0.00),
	(295692, '17', '1706', 'F00001', 'FA', 86216, '41', 'OMD', 2013, 6, '08', 1530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(295693, '17', '1706', 'F00001', 'FA', 86307, '06', 'OMD', 2013, 6, '08', 2930.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(295694, '17', '1706', 'F00001', 'FA', 86645, '07', 'OMD', 2013, 6, '08', 102160.00, 33.14, 86, 0.00, 0.00, 0.00, 0.00),
	(295695, '17', '1706', 'F00001', 'FA', 86868, '01', 'OMD', 2013, 6, '08', 301940.00, 122.62, 454, 0.00, 0.00, 0.00, 0.00),
	(295696, '17', '1706', 'F00001', 'FA', 86959, '01', 'OMD', 2013, 6, '08', 115770.00, 37.16, 75, 0.00, 0.00, 0.00, 0.00),
	(295697, '17', '1706', 'F00001', 'FA', 86975, '41', 'OMD', 2013, 6, '08', 111910.00, 66.90, 314, 0.00, 0.00, 0.00, 0.00),
	(295698, '17', '1706', 'L00563', 'LADY SPEED STICK', 86199, '01', 'DIRECT', 2013, 6, '08', 8000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295699, '17', '1706', 'N00528', 'NARTA', 86199, '01', 'DIRECT', 2013, 6, '08', 8000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(295700, '17', '1706', 'N00144', 'NIVEA', 84067, '03', 'OMD', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295701, '17', '1706', 'N00144', 'NIVEA', 84764, '19', 'OMD', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295702, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 6, '08', 550460.00, 50.42, 112, 0.00, 0.00, 0.00, 0.00),
	(295703, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 6, '08', 73880.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(295704, '17', '1706', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 6, '08', 73260.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(295705, '17', '1706', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 6, '08', 403920.00, 85.80, 130, 0.00, 0.00, 0.00, 0.00),
	(295706, '17', '1706', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 6, '08', 63770.00, 11.24, 39, 0.00, 0.00, 0.00, 0.00),
	(295707, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 6, '08', 154270.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(295708, '17', '1706', 'N00144', 'NIVEA', 86645, '07', 'OMD', 2013, 6, '08', 78640.00, 24.76, 97, 0.00, 0.00, 0.00, 0.00),
	(295709, '17', '1706', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 6, '08', 128560.00, 35.32, 53, 0.00, 0.00, 0.00, 0.00),
	(295710, '17', '1706', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 6, '08', 71040.00, 20.73, 97, 0.00, 0.00, 0.00, 0.00),
	(295711, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 858290.00, 89.44, 135, 0.00, 0.00, 0.00, 0.00),
	(295712, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 225810.00, 39.28, 59, 0.00, 0.00, 0.00, 0.00),
	(295713, '17', '1706', 'R04674', 'REXONA', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 120940.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(295714, '17', '1706', 'R04674', 'REXONA', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 58480.00, 18.18, 48, 0.00, 0.00, 0.00, 0.00),
	(295715, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 71630.00, 22.34, 74, 0.00, 0.00, 0.00, 0.00),
	(295716, '17', '1706', 'R04674', 'REXONA', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 751730.00, 167.54, 994, 0.00, 0.00, 0.00, 0.00),
	(295717, '17', '1706', 'R04674', 'REXONA', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 37100.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(295718, '17', '1706', 'R04674', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 13300.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(295719, '17', '1706', 'R04674', 'REXONA', 86249, '01', 'MAGNA GLOBAL', 2013, 6, '08', 2080.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(295720, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 200620.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(295721, '17', '1706', 'R04674', 'REXONA', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 33330.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295722, '17', '1706', 'R04674', 'REXONA', 86314, '02', 'MAGNA GLOBAL', 2013, 6, '08', 65590.00, 13.90, 19, 0.00, 0.00, 0.00, 0.00),
	(295723, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 218750.00, 47.86, 72, 0.00, 0.00, 0.00, 0.00),
	(295724, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 184850.00, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(295725, '17', '1706', 'R04674', 'REXONA', 86736, '07', 'MAGNA GLOBAL', 2013, 6, '08', 42700.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295726, '17', '1706', 'R04674', 'REXONA', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 62510.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(295727, '17', '1706', 'R04674', 'REXONA', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 44530.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(295728, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 107820.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(295729, '17', '1706', 'R04674', 'REXONA', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 26620.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(295730, '17', '1707', 'F00626', 'FEM', 86013, '01', 'DIRECT', 2013, 6, '08', 470290.00, 65.60, 200, 0.00, 0.00, 0.00, 0.00),
	(295731, '17', '1707', 'F00626', 'FEM', 86047, '01', 'DIRECT', 2013, 6, '08', 20520.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(295732, '17', '1707', 'F00626', 'FEM', 86134, '01', 'DIRECT', 2013, 6, '08', 125860.00, 53.04, 195, 0.00, 0.00, 0.00, 0.00),
	(295733, '17', '1707', 'F00626', 'FEM', 86142, '01', 'DIRECT', 2013, 6, '08', 127230.00, 51.16, 199, 0.00, 0.00, 0.00, 0.00),
	(295734, '17', '1707', 'F00626', 'FEM', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(295735, '17', '1707', 'F00626', 'FEM', 86167, '01', 'DIRECT', 2013, 6, '08', 149480.00, 142.36, 475, 0.00, 0.00, 0.00, 0.00),
	(295736, '17', '1707', 'F00626', 'FEM', 86299, '01', 'DIRECT', 2013, 6, '08', 768780.00, 67.72, 292, 0.00, 0.00, 0.00, 0.00),
	(295737, '17', '1707', 'F00626', 'FEM', 86307, '06', 'DIRECT', 2013, 6, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295738, '17', '1707', 'F00626', 'FEM', 86868, '01', 'DIRECT', 2013, 6, '08', 352670.00, 150.04, 460, 0.00, 0.00, 0.00, 0.00),
	(295739, '17', '1707', 'O04248', 'ONE DEPILATORY', 86013, '01', 'DIRECT', 2013, 6, '08', 161270.00, 22.22, 42, 0.00, 0.00, 0.00, 0.00),
	(295740, '17', '1707', 'O04248', 'ONE DEPILATORY', 86134, '01', 'DIRECT', 2013, 6, '08', 400060.00, 161.32, 537, 0.00, 0.00, 0.00, 0.00),
	(295741, '17', '1707', 'O04248', 'ONE DEPILATORY', 86142, '01', 'DIRECT', 2013, 6, '08', 392900.00, 154.46, 539, 0.00, 0.00, 0.00, 0.00),
	(295742, '17', '1707', 'O04248', 'ONE DEPILATORY', 86160, '41', 'DIRECT', 2013, 6, '08', 40320.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(295743, '17', '1707', 'O04248', 'ONE DEPILATORY', 86167, '01', 'DIRECT', 2013, 6, '08', 141830.00, 133.64, 429, 0.00, 0.00, 0.00, 0.00),
	(295744, '17', '1707', 'O04248', 'ONE DEPILATORY', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(295745, '17', '1707', 'O04248', 'ONE DEPILATORY', 86868, '01', 'DIRECT', 2013, 6, '08', 408150.00, 159.38, 393, 0.00, 0.00, 0.00, 0.00),
	(295746, '17', '1707', 'V00264', 'VEET', 83261, '03', 'REFLECTION', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295747, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 6, '08', 241380.00, 18.05, 24, 0.00, 0.00, 0.00, 0.00),
	(295748, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 6, '08', 178420.00, 28.48, 38, 0.00, 0.00, 0.00, 0.00),
	(295749, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 6, '08', 159660.00, 26.16, 35, 0.00, 0.00, 0.00, 0.00),
	(295750, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 6, '08', 119250.00, 19.86, 27, 0.00, 0.00, 0.00, 0.00),
	(295751, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 6, '08', 1720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295752, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 6, '08', 128560.00, 26.48, 36, 0.00, 0.00, 0.00, 0.00),
	(295753, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 6, '08', 124120.00, 54.28, 74, 0.00, 0.00, 0.00, 0.00),
	(295754, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 691090.00, 77.16, 102, 0.00, 0.00, 0.00, 0.00),
	(295755, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 263530.00, 46.79, 63, 0.00, 0.00, 0.00, 0.00),
	(295756, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 212780.00, 31.86, 42, 0.00, 0.00, 0.00, 0.00),
	(295757, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9390.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295758, '17', '1711', 'A00555', 'ALWAYS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9390.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295759, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 68600.00, 65.36, 70, 0.00, 0.00, 0.00, 0.00),
	(295760, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 218990.00, 41.50, 53, 0.00, 0.00, 0.00, 0.00),
	(295761, '17', '1711', 'A00555', 'ALWAYS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4880.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295762, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 98680.00, 27.55, 35, 0.00, 0.00, 0.00, 0.00),
	(295763, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 35880.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(295764, '17', '1711', 'A00555', 'ALWAYS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 113850.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(295765, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 459470.00, 219.84, 243, 0.00, 0.00, 0.00, 0.00),
	(295766, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 180630.00, 46.47, 59, 0.00, 0.00, 0.00, 0.00),
	(295767, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 210960.00, 60.39, 59, 0.00, 0.00, 0.00, 0.00),
	(295768, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 264900.00, 101.28, 93, 0.00, 0.00, 0.00, 0.00),
	(295769, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 212330.00, 53.15, 55, 0.00, 0.00, 0.00, 0.00),
	(295770, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 51710.00, 57.76, 361, 0.00, 0.00, 0.00, 0.00),
	(295771, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 145050.00, 17.28, 20, 0.00, 0.00, 0.00, 0.00),
	(295772, '17', '1711', 'C01126', 'CAREFREE', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 45410.00, 12.30, 14, 0.00, 0.00, 0.00, 0.00),
	(295773, '17', '1711', 'C01126', 'CAREFREE', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 279630.00, 65.20, 72, 0.00, 0.00, 0.00, 0.00),
	(295774, '17', '1711', 'C01126', 'CAREFREE', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 77320.00, 21.28, 24, 0.00, 0.00, 0.00, 0.00),
	(295775, '17', '1711', 'C01126', 'CAREFREE', 86926, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 134610.00, 41.94, 45, 0.00, 0.00, 0.00, 0.00),
	(295776, '17', '1711', 'C01127', 'CINDERELLA', 86047, '01', 'DIRECT', 2013, 6, '08', 447270.00, 46.50, 51, 0.00, 0.00, 0.00, 0.00),
	(295777, '17', '1711', 'C01127', 'CINDERELLA', 86064, '01', 'DIRECT', 2013, 6, '08', 24970.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(295778, '17', '1711', 'C01127', 'CINDERELLA', 86078, '41', 'DIRECT', 2013, 6, '08', 57850.00, 12.50, 13, 0.00, 0.00, 0.00, 0.00),
	(295779, '17', '1711', 'C01127', 'CINDERELLA', 86134, '01', 'DIRECT', 2013, 6, '08', 169420.00, 73.00, 99, 0.00, 0.00, 0.00, 0.00),
	(295780, '17', '1711', 'C01127', 'CINDERELLA', 86142, '01', 'DIRECT', 2013, 6, '08', 169740.00, 72.50, 96, 0.00, 0.00, 0.00, 0.00),
	(295781, '17', '1711', 'C01127', 'CINDERELLA', 86160, '41', 'DIRECT', 2013, 6, '08', 650070.00, 149.50, 175, 0.00, 0.00, 0.00, 0.00),
	(295782, '17', '1711', 'C01127', 'CINDERELLA', 86167, '01', 'DIRECT', 2013, 6, '08', 15600.00, 15.00, 18, 0.00, 0.00, 0.00, 0.00),
	(295783, '17', '1711', 'C01127', 'CINDERELLA', 86603, '01', 'DIRECT', 2013, 6, '08', 128500.00, 35.00, 36, 0.00, 0.00, 0.00, 0.00),
	(295784, '17', '1711', 'C01127', 'CINDERELLA', 86645, '07', 'DIRECT', 2013, 6, '08', 94500.00, 19.50, 23, 0.00, 0.00, 0.00, 0.00),
	(295785, '17', '1711', 'C01127', 'CINDERELLA', 86868, '01', 'DIRECT', 2013, 6, '08', 264320.00, 117.00, 141, 0.00, 0.00, 0.00, 0.00),
	(295786, '17', '1711', 'C01127', 'CINDERELLA', 86926, '08', 'DIRECT', 2013, 6, '08', 134000.00, 48.50, 56, 0.00, 0.00, 0.00, 0.00),
	(295787, '17', '1711', 'C01127', 'CINDERELLA', 86975, '41', 'DIRECT', 2013, 6, '08', 193270.00, 108.00, 109, 0.00, 0.00, 0.00, 0.00),
	(295788, '17', '1711', 'F00597', 'FAM', 86064, '01', 'MEDIAPACK OVERSEAS', 2013, 6, '08', 1630.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295789, '17', '1711', 'F00597', 'FAM', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 6, '08', 353120.00, 140.64, 504, 0.00, 0.00, 0.00, 0.00),
	(295790, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 6, '08', 66970.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295791, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 6, '08', 71340.00, 25.80, 96, 0.00, 0.00, 0.00, 0.00),
	(295792, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 6, '08', 58060.00, 20.72, 99, 0.00, 0.00, 0.00, 0.00),
	(295793, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 6, '08', 46820.00, 16.30, 44, 0.00, 0.00, 0.00, 0.00),
	(295794, '17', '1712', '171222', 'EMBRACE', 86047, '01', 'DIRECT', 2013, 6, '08', 135940.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(295795, '17', '1712', '171222', 'EMBRACE', 86078, '41', 'DIRECT', 2013, 6, '08', 46300.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(295796, '17', '1712', '171222', 'EMBRACE', 86603, '01', 'DIRECT', 2013, 6, '08', 103020.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(295797, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 6, '08', 948600.00, 72.10, 190, 0.00, 0.00, 0.00, 0.00),
	(295798, '17', '1712', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 6, '08', 35610.00, 8.00, 11, 0.00, 0.00, 0.00, 0.00),
	(295799, '17', '1712', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 6, '08', 38400.00, 9.50, 12, 0.00, 0.00, 0.00, 0.00),
	(295800, '17', '1712', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 6, '08', 185470.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(295801, '17', '1712', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 6, '08', 184780.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(295802, '17', '1712', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 6, '08', 748200.00, 172.00, 172, 0.00, 0.00, 0.00, 0.00),
	(295803, '17', '1712', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 6, '08', 17680.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(295804, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 6, '08', 586640.00, 131.94, 245, 0.00, 0.00, 0.00, 0.00),
	(295805, '17', '1712', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 6, '08', 74500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(295806, '17', '1712', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 6, '08', 272520.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(295807, '17', '1712', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 6, '08', 73250.00, 38.00, 40, 0.00, 0.00, 0.00, 0.00),
	(295808, '17', '1712', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 6, '08', 158720.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(295809, '17', '1712', 'K00108', 'KLEENEX', 86047, '01', 'MINDSHARE', 2013, 6, '08', 18830.00, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(295810, '17', '1712', 'K00108', 'KLEENEX', 86645, '07', 'MINDSHARE', 2013, 6, '08', 5450.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(295811, '17', '1712', 'S01451', 'SOFT ROSE', 86106, '07', 'DIRECT', 2013, 6, '08', 3920.00, 4.28, 8, 0.00, 0.00, 0.00, 0.00),
	(295812, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 6, '08', 151250.00, 151.98, 378, 0.00, 0.00, 0.00, 0.00),
	(295813, '17', '1712', 'S01451', 'SOFT ROSE', 86959, '01', 'DIRECT', 2013, 6, '08', 115180.00, 134.42, 337, 0.00, 0.00, 0.00, 0.00),
	(295814, '17', '1714', 'C00051', 'CAMAY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36120.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295815, '17', '1714', 'C00051', 'CAMAY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 32650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(295816, '17', '1714', 'C00051', 'CAMAY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 30160.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(295817, '17', '1714', 'C00051', 'CAMAY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 3120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295818, '17', '1714', 'C00051', 'CAMAY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 74750.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(295819, '17', '1714', 'C00051', 'CAMAY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 204240.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(295820, '17', '1714', 'C00051', 'CAMAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 43000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(295821, '17', '1714', 'C00051', 'CAMAY', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 39000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(295822, '17', '1714', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 6, '08', 55460.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(295823, '17', '1714', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 6, '08', 84240.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(295824, '17', '1714', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 6, '08', 119620.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(295825, '17', '1714', 'D00182', 'DETTOL', 86579, '01', 'REFLECTION', 2013, 6, '08', 6470.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295826, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 6, '08', 177460.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(295827, '17', '1714', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 6, '08', 390000.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(295828, '17', '1714', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 6, '08', 234600.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(295829, '17', '1714', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 6, '08', 236070.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(295830, '17', '1714', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 500120.00, 56.76, 86, 0.00, 0.00, 0.00, 0.00),
	(295831, '17', '1714', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 140760.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(295832, '17', '1714', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 128200.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(295833, '17', '1714', 'D00300', 'DOVE', 86314, '02', 'MAGNA GLOBAL', 2013, 6, '08', 83800.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(295834, '17', '1714', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 146990.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295835, '17', '1714', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 103110.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(295836, '17', '1714', 'D00300', 'DOVE', 86736, '07', 'MAGNA GLOBAL', 2013, 6, '08', 82790.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(295837, '17', '1714', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 21720.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(295838, '17', '1714', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 99220.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295839, '17', '1714', 'E01638', 'ENCHANTEUR', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295840, '17', '1714', 'L00009', 'L\'OCCITANE', 83337, '03', 'DIRECT', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295841, '17', '1714', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 1301460.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(295842, '17', '1714', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 257430.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(295843, '17', '1714', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 153350.00, 34.50, 35, 0.00, 0.00, 0.00, 0.00),
	(295844, '17', '1714', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 59070.00, 17.00, 25, 0.00, 0.00, 0.00, 0.00),
	(295845, '17', '1714', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 36480.00, 10.50, 15, 0.00, 0.00, 0.00, 0.00),
	(295846, '17', '1714', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 56500.00, 13.00, 18, 0.00, 0.00, 0.00, 0.00),
	(295847, '17', '1714', 'L00221', 'LUX', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 81120.00, 78.00, 106, 0.00, 0.00, 0.00, 0.00),
	(295848, '17', '1714', 'L00221', 'LUX', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 24960.00, 24.00, 26, 0.00, 0.00, 0.00, 0.00),
	(295849, '17', '1714', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 282000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(295850, '17', '1714', 'L00221', 'LUX', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 70000.00, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295851, '17', '1714', 'L00221', 'LUX', 86307, '06', 'MAGNA GLOBAL', 2013, 6, '08', 11440.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295852, '17', '1714', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 386180.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(295853, '17', '1714', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 318000.00, 79.50, 84, 0.00, 0.00, 0.00, 0.00),
	(295854, '17', '1714', 'L00221', 'LUX', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 93540.00, 29.00, 44, 0.00, 0.00, 0.00, 0.00),
	(295855, '17', '1714', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 56000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295856, '17', '1714', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 258000.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(295857, '17', '1714', 'L00221', 'LUX', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 62750.00, 21.00, 29, 0.00, 0.00, 0.00, 0.00),
	(295858, '17', '1714', 'L00221', 'LUX', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 23500.00, 13.50, 17, 0.00, 0.00, 0.00, 0.00),
	(295859, '17', '1714', 'T00195', 'THE BODY SHOP', 84137, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295860, '17', '1717', 'G00069', 'GILLETTE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14340.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(295861, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 118440.00, 16.92, 22, 0.00, 0.00, 0.00, 0.00),
	(295862, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 53930.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(295863, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 44660.00, 11.55, 24, 0.00, 0.00, 0.00, 0.00),
	(295864, '17', '1717', 'G00069', 'GILLETTE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40600.00, 10.56, 22, 0.00, 0.00, 0.00, 0.00),
	(295865, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 30450.00, 28.71, 51, 0.00, 0.00, 0.00, 0.00),
	(295866, '17', '1717', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 26010.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(295867, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 294260.00, 66.40, 80, 0.00, 0.00, 0.00, 0.00),
	(295868, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 115020.00, 37.62, 76, 0.00, 0.00, 0.00, 0.00),
	(295869, '17', '1717', 'G00069', 'GILLETTE', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 12950.00, 12.21, 23, 0.00, 0.00, 0.00, 0.00),
	(295870, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 186340.00, 78.02, 94, 0.00, 0.00, 0.00, 0.00),
	(295871, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1274750.00, 39.70, 129, 0.00, 0.00, 0.00, 0.00),
	(295872, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 364010.00, 185.77, 762, 0.00, 0.00, 0.00, 0.00),
	(295873, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 49420.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(295874, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 109190.00, 30.43, 60, 0.00, 0.00, 0.00, 0.00),
	(295875, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 138850.00, 48.97, 59, 0.00, 0.00, 0.00, 0.00),
	(295876, '17', '1717', 'G00069', 'GILLETTE', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11050.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(295877, '17', '1717', 'G00069', 'GILLETTE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11640.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(295878, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 148540.00, 43.72, 156, 0.00, 0.00, 0.00, 0.00),
	(295879, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21640.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(295880, '17', '1719', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 6, '08', 1840.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(295881, '17', '1719', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 6, '08', 9320.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(295882, '17', '1719', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 6, '08', 12750.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(295883, '17', '1719', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 6, '08', 7280.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(295884, '17', '1719', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 6, '08', 25290.00, 6.02, 22, 0.00, 0.00, 0.00, 0.00),
	(295885, '17', '1722', 'B00971', 'BANAT', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295886, '17', '1722', 'O00078', 'ORAL-B', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(295887, '17', '1722', 'O00078', 'ORAL-B', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2780.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295888, '17', '1722', 'O00078', 'ORAL-B', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14560.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(295889, '17', '1722', 'O00078', 'ORAL-B', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1040.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295890, '17', '1722', 'O00078', 'ORAL-B', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 96720.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(295891, '17', '1722', 'O00078', 'ORAL-B', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19890.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(295892, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 159990.00, 76.00, 152, 0.00, 0.00, 0.00, 0.00),
	(295893, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5750.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295894, '17', '1722', 'O00078', 'ORAL-B', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1380.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295895, '17', '1726', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 352940.00, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(295896, '17', '1726', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 113020.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(295897, '17', '1726', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 98950.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(295898, '17', '1726', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 113400.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(295899, '17', '1726', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 107650.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(295900, '17', '1726', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 85250.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(295901, '17', '1726', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 27000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(295902, '17', '1726', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 55500.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(295903, '17', '1739', '173915', 'BOTANICS', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295904, '17', '1739', '173917', 'CDR', 84102, '21', 'DIRECT', 2013, 6, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(295905, '18', '1802', '180208', 'AKIRA', 83089, '29', 'DIRECT', 2013, 6, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(295906, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 6, '08', 664170.00, 57.50, 66, 0.00, 0.00, 0.00, 0.00),
	(295907, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 6, '08', 536820.00, 96.50, 112, 0.00, 0.00, 0.00, 0.00),
	(295908, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 6, '08', 339000.00, 58.50, 66, 0.00, 0.00, 0.00, 0.00),
	(295909, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 6, '08', 470000.00, 76.50, 90, 0.00, 0.00, 0.00, 0.00),
	(295910, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 6, '08', 422200.00, 78.00, 91, 0.00, 0.00, 0.00, 0.00),
	(295911, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 6, '08', 439500.00, 162.50, 189, 0.00, 0.00, 0.00, 0.00),
	(295912, '18', '1802', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 817750.00, 77.46, 137, 0.00, 0.00, 0.00, 0.00),
	(295913, '18', '1802', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 165410.00, 30.96, 52, 0.00, 0.00, 0.00, 0.00),
	(295914, '18', '1802', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 159760.00, 37.30, 65, 0.00, 0.00, 0.00, 0.00),
	(295915, '18', '1802', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 172740.00, 31.82, 55, 0.00, 0.00, 0.00, 0.00),
	(295916, '18', '1802', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 234990.00, 43.60, 76, 0.00, 0.00, 0.00, 0.00),
	(295917, '18', '1802', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 142430.00, 33.50, 59, 0.00, 0.00, 0.00, 0.00),
	(295918, '18', '1802', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 47640.00, 7.12, 12, 0.00, 0.00, 0.00, 0.00),
	(295919, '18', '1802', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 128720.00, 36.64, 64, 0.00, 0.00, 0.00, 0.00),
	(295920, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 524980.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(295921, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 117860.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(295922, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 305000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(295923, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 105000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(295924, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 146380.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(295925, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 101000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(295926, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 27000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(295927, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 102000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(295928, '18', '1802', 'P00022', 'PALMOLIVE', 86199, '01', 'DIRECT', 2013, 6, '08', 23500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(295929, '19', '1901', 'C04775', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 1046780.00, 168.00, 168, 0.00, 0.00, 0.00, 0.00),
	(295930, '19', '1901', 'C04775', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 306300.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(295931, '19', '1901', 'C04775', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 55770.00, 19.26, 23, 0.00, 0.00, 0.00, 0.00),
	(295932, '19', '1901', 'C04775', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 26780.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(295933, '19', '1901', 'C04775', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 101500.00, 25.62, 28, 0.00, 0.00, 0.00, 0.00),
	(295934, '19', '1901', 'C04775', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 52780.00, 59.76, 72, 0.00, 0.00, 0.00, 0.00),
	(295935, '19', '1901', 'C04775', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 34040.00, 34.30, 36, 0.00, 0.00, 0.00, 0.00),
	(295936, '19', '1901', 'C04775', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 310000.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(295937, '19', '1901', 'C04775', 'CLEAR', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 90000.00, 8.83, 9, 0.00, 0.00, 0.00, 0.00),
	(295938, '19', '1901', 'C04775', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 6, '08', 289500.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(295939, '19', '1901', 'C04775', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 348110.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(295940, '19', '1901', 'C04775', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 321500.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(295941, '19', '1901', 'C04775', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 6, '08', 208910.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(295942, '19', '1901', 'C04775', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 126540.00, 39.84, 48, 0.00, 0.00, 0.00, 0.00),
	(295943, '19', '1901', 'C04775', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 37000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(295944, '19', '1901', 'C04775', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 107500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(295945, '19', '1901', 'C04775', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 33070.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(295946, '19', '1901', 'C04775', 'CLEAR', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 12520.00, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(295947, '19', '1901', '190167', 'DABUR', 86013, '01', 'UM7', 2013, 6, '08', 369370.00, 50.46, 194, 0.00, 0.00, 0.00, 0.00),
	(295948, '19', '1901', '190167', 'DABUR', 86134, '01', 'UM7', 2013, 6, '08', 94080.00, 38.38, 124, 0.00, 0.00, 0.00, 0.00),
	(295949, '19', '1901', '190167', 'DABUR', 86142, '01', 'UM7', 2013, 6, '08', 93130.00, 35.56, 122, 0.00, 0.00, 0.00, 0.00),
	(295950, '19', '1901', '190167', 'DABUR', 86160, '41', 'UM7', 2013, 6, '08', 8640.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(295951, '19', '1901', '190167', 'DABUR', 86167, '01', 'UM7', 2013, 6, '08', 112060.00, 105.98, 323, 0.00, 0.00, 0.00, 0.00),
	(295952, '19', '1901', '190167', 'DABUR', 86216, '41', 'UM7', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295953, '19', '1901', '190167', 'DABUR', 86299, '01', 'UM7', 2013, 6, '08', 567280.00, 50.06, 185, 0.00, 0.00, 0.00, 0.00),
	(295954, '19', '1901', '190167', 'DABUR', 86307, '06', 'UM7', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(295955, '19', '1901', '190167', 'DABUR', 86603, '01', 'UM7', 2013, 6, '08', 341000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(295956, '19', '1901', '190167', 'DABUR', 86868, '01', 'UM7', 2013, 6, '08', 320260.00, 130.06, 349, 0.00, 0.00, 0.00, 0.00),
	(295957, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295958, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 234840.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(295959, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 184470.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295960, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 304700.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(295961, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 142040.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(295962, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 155000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(295963, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(295964, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 120000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295965, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 87500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(295966, '19', '1901', 'L00170', 'LIZA', 86013, '01', 'DIRECT', 2013, 6, '08', 602800.00, 83.80, 156, 0.00, 0.00, 0.00, 0.00),
	(295967, '19', '1901', 'L00170', 'LIZA', 86134, '01', 'DIRECT', 2013, 6, '08', 188910.00, 72.94, 85, 0.00, 0.00, 0.00, 0.00),
	(295968, '19', '1901', 'L00170', 'LIZA', 86142, '01', 'DIRECT', 2013, 6, '08', 162540.00, 63.94, 76, 0.00, 0.00, 0.00, 0.00),
	(295969, '19', '1901', 'L00170', 'LIZA', 86167, '01', 'DIRECT', 2013, 6, '08', 138080.00, 132.56, 154, 0.00, 0.00, 0.00, 0.00),
	(295970, '19', '1901', 'L00170', 'LIZA', 86299, '01', 'DIRECT', 2013, 6, '08', 70000.00, 4.66, 6, 0.00, 0.00, 0.00, 0.00),
	(295971, '19', '1901', 'L00170', 'LIZA', 86579, '01', 'DIRECT', 2013, 6, '08', 1092810.00, 17.80, 85, 0.00, 0.00, 0.00, 0.00),
	(295972, '19', '1901', 'L00170', 'LIZA', 86587, '01', 'DIRECT', 2013, 6, '08', 222920.00, 119.71, 454, 0.00, 0.00, 0.00, 0.00),
	(295973, '19', '1901', 'L00170', 'LIZA', 86645, '07', 'DIRECT', 2013, 6, '08', 69650.00, 23.40, 78, 0.00, 0.00, 0.00, 0.00),
	(295974, '19', '1901', 'L00170', 'LIZA', 86868, '01', 'DIRECT', 2013, 6, '08', 238750.00, 99.16, 153, 0.00, 0.00, 0.00, 0.00),
	(295975, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 539420.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(295976, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 464600.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(295977, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 151700.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(295978, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 159970.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(295979, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 78000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295980, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 276030.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(295981, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(295982, '19', '1901', 'P00124', 'PERT PLUS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 192000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(295983, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(295984, '19', '1901', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 6, '08', 1080.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(295985, '19', '1902', 'A00533', 'ALOE EVA', 86587, '01', 'DIRECT', 2013, 6, '08', 5700.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(295986, '19', '1902', '190208', 'CLEAR', 86299, '01', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(295987, '19', '1902', '190208', 'CLEAR', 86868, '01', 'DIRECT', 2013, 6, '08', 830.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(295988, '19', '1902', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 305060.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(295989, '19', '1902', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 98550.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(295990, '19', '1902', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 113100.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(295991, '19', '1902', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 110740.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(295992, '19', '1902', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 121700.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(295993, '19', '1902', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 50620.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(295994, '19', '1902', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 8760.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(295995, '19', '1902', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 29940.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(295996, '19', '1902', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 18800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(295997, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 6, '08', 32700.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(295998, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 6, '08', 149420.00, 14.88, 21, 0.00, 0.00, 0.00, 0.00),
	(295999, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 6, '08', 38850.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(296000, '19', '1904', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 6, '08', 53480.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(296001, '19', '1904', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 6, '08', 53480.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(296002, '19', '1904', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 6, '08', 63440.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(296003, '19', '1904', 'G00026', 'GARNIER', 86199, '01', 'UM7', 2013, 6, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296004, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 6, '08', 55250.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(296005, '19', '1904', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 6, '08', 85780.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(296006, '19', '1904', 'G00168', 'GLORY', 86013, '01', 'DIRECT', 2013, 6, '08', 28600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296007, '19', '1904', 'G00168', 'GLORY', 86134, '01', 'DIRECT', 2013, 6, '08', 37170.00, 10.23, 20, 0.00, 0.00, 0.00, 0.00),
	(296008, '19', '1904', 'G00168', 'GLORY', 86142, '01', 'DIRECT', 2013, 6, '08', 33060.00, 9.24, 19, 0.00, 0.00, 0.00, 0.00),
	(296009, '19', '1904', 'G00168', 'GLORY', 86160, '41', 'DIRECT', 2013, 6, '08', 26100.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(296010, '19', '1904', 'G00168', 'GLORY', 86167, '01', 'DIRECT', 2013, 6, '08', 69140.00, 65.16, 202, 0.00, 0.00, 0.00, 0.00),
	(296011, '19', '1904', 'G00168', 'GLORY', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(296012, '19', '1904', 'G00168', 'GLORY', 86299, '01', 'DIRECT', 2013, 6, '08', 45000.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(296013, '19', '1904', 'G00168', 'GLORY', 86307, '06', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(296014, '19', '1904', 'G00168', 'GLORY', 86868, '01', 'DIRECT', 2013, 6, '08', 8100.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(296015, '19', '1904', 'K00125', 'KOLESTON', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 294390.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(296016, '19', '1904', 'K00125', 'KOLESTON', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 360400.00, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(296017, '19', '1904', 'K00125', 'KOLESTON', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 80500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(296018, '19', '1904', 'K00125', 'KOLESTON', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 86070.00, 16.00, 31, 0.00, 0.00, 0.00, 0.00),
	(296019, '19', '1904', 'K00125', 'KOLESTON', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 50400.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(296020, '19', '1904', 'K00125', 'KOLESTON', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 141900.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(296021, '19', '1904', 'K00125', 'KOLESTON', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36500.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(296022, '19', '1904', '190434', 'LACTUEL', 86013, '01', 'DIRECT', 2013, 6, '08', 57360.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(296023, '19', '1904', '190434', 'LACTUEL', 86134, '01', 'DIRECT', 2013, 6, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(296024, '19', '1904', '190434', 'LACTUEL', 86167, '01', 'DIRECT', 2013, 6, '08', 254370.00, 231.72, 717, 0.00, 0.00, 0.00, 0.00),
	(296025, '19', '1904', '190434', 'LACTUEL', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(296026, '19', '1904', '190434', 'LACTUEL', 86298, '01', 'DIRECT', 2013, 6, '08', 342160.00, 196.28, 683, 0.00, 0.00, 0.00, 0.00),
	(296027, '19', '1904', '190434', 'LACTUEL', 86307, '06', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(296028, '19', '1904', '190433', 'SYOSS', 86064, '01', 'DIRECT', 2013, 6, '08', 51430.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(296029, '19', '1906', '190664', 'AL BANAFSAJ OIL', 86934, '15', 'DIRECT', 2013, 6, '08', 273990.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(296030, '19', '1906', 'A00533', 'ALOE EVA', 86013, '01', 'DIRECT', 2013, 6, '08', 368360.00, 51.03, 119, 0.00, 0.00, 0.00, 0.00),
	(296031, '19', '1906', 'A00533', 'ALOE EVA', 86134, '01', 'DIRECT', 2013, 6, '08', 230000.00, 90.71, 351, 0.00, 0.00, 0.00, 0.00),
	(296032, '19', '1906', 'A00533', 'ALOE EVA', 86142, '01', 'DIRECT', 2013, 6, '08', 233070.00, 90.81, 356, 0.00, 0.00, 0.00, 0.00),
	(296033, '19', '1906', 'A00533', 'ALOE EVA', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(296034, '19', '1906', 'A00533', 'ALOE EVA', 86167, '01', 'DIRECT', 2013, 6, '08', 80600.00, 76.04, 239, 0.00, 0.00, 0.00, 0.00),
	(296035, '19', '1906', 'A00533', 'ALOE EVA', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(296036, '19', '1906', 'A00533', 'ALOE EVA', 86307, '06', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(296037, '19', '1906', 'A00533', 'ALOE EVA', 86579, '01', 'DIRECT', 2013, 6, '08', 932660.00, 12.99, 78, 0.00, 0.00, 0.00, 0.00),
	(296038, '19', '1906', 'A00533', 'ALOE EVA', 86587, '01', 'DIRECT', 2013, 6, '08', 150220.00, 81.89, 386, 0.00, 0.00, 0.00, 0.00),
	(296039, '19', '1906', 'A00533', 'ALOE EVA', 86603, '01', 'DIRECT', 2013, 6, '08', 209090.00, 35.52, 147, 0.00, 0.00, 0.00, 0.00),
	(296040, '19', '1906', 'A00533', 'ALOE EVA', 86645, '07', 'DIRECT', 2013, 6, '08', 155280.00, 54.64, 216, 0.00, 0.00, 0.00, 0.00),
	(296041, '19', '1906', 'A00533', 'ALOE EVA', 86868, '01', 'DIRECT', 2013, 6, '08', 413490.00, 166.52, 524, 0.00, 0.00, 0.00, 0.00),
	(296042, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 6, '08', 418990.00, 57.52, 149, 0.00, 0.00, 0.00, 0.00),
	(296043, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 6, '08', 3917510.00, 298.76, 690, 0.00, 0.00, 0.00, 0.00),
	(296044, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 6, '08', 81700.00, 33.04, 50, 0.00, 0.00, 0.00, 0.00),
	(296045, '19', '1906', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 6, '08', 74970.00, 30.40, 46, 0.00, 0.00, 0.00, 0.00),
	(296046, '19', '1906', 'D00005', 'DABUR', 86160, '41', 'UM7', 2013, 6, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(296047, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 6, '08', 137850.00, 130.26, 201, 0.00, 0.00, 0.00, 0.00),
	(296048, '19', '1906', 'D00005', 'DABUR', 86216, '41', 'UM7', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(296049, '19', '1906', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 6, '08', 319030.00, 30.62, 89, 0.00, 0.00, 0.00, 0.00),
	(296050, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 6, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(296051, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 6, '08', 1016810.00, 135.66, 134, 0.00, 0.00, 0.00, 0.00),
	(296052, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 6, '08', 332650.00, 128.16, 245, 0.00, 0.00, 0.00, 0.00),
	(296053, '19', '1906', '190666', 'DIVALISS', 84780, '03', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296054, '19', '1906', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 325970.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(296055, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 100240.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(296056, '19', '1906', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 162800.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(296057, '19', '1906', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 123000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(296058, '19', '1906', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 145350.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(296059, '19', '1906', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 108000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(296060, '19', '1906', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296061, '19', '1906', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 43000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(296062, '19', '1906', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 6, '08', 5830.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(296063, '19', '1906', 'E00137', 'EVA', 86868, '01', 'DIRECT', 2013, 6, '08', 2040.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(296064, '19', '1906', 'J00284', 'JADAYEL', 83337, '03', 'DIRECT', 2013, 6, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296065, '19', '1906', 'M86692', 'MINK', 86035, '07', 'DIRECT', 2013, 6, '08', 258540.00, 122.76, 186, 0.00, 0.00, 0.00, 0.00),
	(296066, '19', '1906', 'M86692', 'MINK', 86167, '01', 'DIRECT', 2013, 6, '08', 96130.00, 90.56, 365, 0.00, 0.00, 0.00, 0.00),
	(296067, '19', '1906', 'M86692', 'MINK', 86216, '41', 'DIRECT', 2013, 6, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(296068, '19', '1906', 'M86692', 'MINK', 86307, '06', 'DIRECT', 2013, 6, '08', 2420.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(296069, '19', '1906', 'M86692', 'MINK', 86876, '06', 'DIRECT', 2013, 6, '08', 10650.00, 8.40, 21, 0.00, 0.00, 0.00, 0.00),
	(296070, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 417550.00, 45.65, 55, 0.00, 0.00, 0.00, 0.00),
	(296071, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 301780.00, 55.61, 67, 0.00, 0.00, 0.00, 0.00),
	(296072, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 119900.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(296073, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9720.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(296074, '19', '1906', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9720.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(296075, '19', '1906', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16800.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(296076, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 372530.00, 85.82, 103, 0.00, 0.00, 0.00, 0.00),
	(296077, '19', '1906', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 78270.00, 32.37, 39, 0.00, 0.00, 0.00, 0.00),
	(296078, '19', '1906', 'P00046', 'PANTENE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16660.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(296079, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 182300.00, 91.30, 110, 0.00, 0.00, 0.00, 0.00),
	(296080, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 371350.00, 65.40, 78, 0.00, 0.00, 0.00, 0.00),
	(296081, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 151530.00, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(296082, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52000.00, 21.22, 20, 0.00, 0.00, 0.00, 0.00),
	(296083, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 45930.00, 22.87, 20, 0.00, 0.00, 0.00, 0.00),
	(296084, '19', '1906', 'P00057', 'PARACHUTE', 86134, '01', 'PHD', 2013, 6, '08', 56260.00, 17.00, 21, 0.00, 0.00, 0.00, 0.00),
	(296085, '19', '1906', 'P00057', 'PARACHUTE', 86142, '01', 'PHD', 2013, 6, '08', 54860.00, 16.50, 19, 0.00, 0.00, 0.00, 0.00),
	(296086, '19', '1906', 'P00057', 'PARACHUTE', 86167, '01', 'PHD', 2013, 6, '08', 24440.00, 23.50, 26, 0.00, 0.00, 0.00, 0.00),
	(296087, '19', '1906', 'P00057', 'PARACHUTE', 86579, '01', 'PHD', 2013, 6, '08', 1800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296088, '19', '1906', 'P00057', 'PARACHUTE', 86587, '01', 'PHD', 2013, 6, '08', 63590.00, 30.50, 37, 0.00, 0.00, 0.00, 0.00),
	(296089, '19', '1906', 'P00057', 'PARACHUTE', 86868, '01', 'PHD', 2013, 6, '08', 145420.00, 68.00, 89, 0.00, 0.00, 0.00, 0.00),
	(296090, '19', '1906', 'P00057', 'PARACHUTE', 86959, '01', 'PHD', 2013, 6, '08', 20530.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(296091, '19', '1906', '190666', 'SAN', 86249, '01', 'DIRECT', 2013, 6, '08', 10560.00, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(296092, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 6, '08', 400.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(296093, '19', '1906', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 6, '08', 3930.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(296094, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 599650.00, 66.00, 132, 0.00, 0.00, 0.00, 0.00),
	(296095, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 144790.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(296096, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 130950.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(296097, '19', '1906', 'S00755', 'SUNSILK', 86106, '07', 'MAGNA GLOBAL', 2013, 6, '08', 25000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(296098, '19', '1906', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 128000.00, 36.00, 62, 0.00, 0.00, 0.00, 0.00),
	(296099, '19', '1906', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 80120.00, 22.50, 39, 0.00, 0.00, 0.00, 0.00),
	(296100, '19', '1906', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 139010.00, 32.00, 51, 0.00, 0.00, 0.00, 0.00),
	(296101, '19', '1906', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 94120.00, 90.50, 151, 0.00, 0.00, 0.00, 0.00),
	(296102, '19', '1906', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 58850.00, 55.00, 84, 0.00, 0.00, 0.00, 0.00),
	(296103, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 110200.00, 16.00, 30, 0.00, 0.00, 0.00, 0.00),
	(296104, '19', '1906', 'S00755', 'SUNSILK', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 142500.00, 12.50, 20, 0.00, 0.00, 0.00, 0.00),
	(296105, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 157850.00, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(296106, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 180500.00, 61.50, 115, 0.00, 0.00, 0.00, 0.00),
	(296107, '19', '1906', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 188010.00, 57.00, 96, 0.00, 0.00, 0.00, 0.00),
	(296108, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 33000.00, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(296109, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 56000.00, 19.50, 37, 0.00, 0.00, 0.00, 0.00),
	(296110, '19', '1906', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 98950.00, 32.50, 37, 0.00, 0.00, 0.00, 0.00),
	(296111, '19', '1906', 'S00755', 'SUNSILK', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 12600.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(296112, '19', '1907', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 68350.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(296113, '19', '1909', 'A93238', 'ALTERNA', 84040, '37', 'DIRECT', 2013, 6, '08', 12500.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296114, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 501430.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(296115, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 147310.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(296116, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 180600.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(296117, '19', '1909', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 98800.00, 24.84, 49, 0.00, 0.00, 0.00, 0.00),
	(296118, '19', '1909', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 52300.00, 13.16, 26, 0.00, 0.00, 0.00, 0.00),
	(296119, '19', '1909', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 80910.00, 16.60, 35, 0.00, 0.00, 0.00, 0.00),
	(296120, '19', '1909', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 95900.00, 83.62, 157, 0.00, 0.00, 0.00, 0.00),
	(296121, '19', '1909', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 31720.00, 26.50, 50, 0.00, 0.00, 0.00, 0.00),
	(296122, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 145000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(296123, '19', '1909', 'D00300', 'DOVE', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 59990.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(296124, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 161850.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(296125, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 154570.00, 37.52, 49, 0.00, 0.00, 0.00, 0.00),
	(296126, '19', '1909', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 146630.00, 42.48, 78, 0.00, 0.00, 0.00, 0.00),
	(296127, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 6, '08', 297700.00, 156.66, 926, 0.00, 0.00, 0.00, 0.00),
	(296128, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296129, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 55000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(296130, '19', '1909', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 85020.00, 28.32, 52, 0.00, 0.00, 0.00, 0.00),
	(296131, '19', '1909', 'D00300', 'DOVE', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 21900.00, 12.00, 25, 0.00, 0.00, 0.00, 0.00),
	(296132, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 6, '08', 1585090.00, 205.66, 206, 0.00, 0.00, 0.00, 0.00),
	(296133, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 6, '08', 2210340.00, 189.80, 488, 0.00, 0.00, 0.00, 0.00),
	(296134, '19', '1909', 'E02479', 'ELVIVE', 86199, '01', 'UM7', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296135, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 6, '08', 387900.00, 65.66, 66, 0.00, 0.00, 0.00, 0.00),
	(296136, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 6, '08', 146170.00, 47.84, 236, 0.00, 0.00, 0.00, 0.00),
	(296137, '19', '1909', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 6, '08', 121520.00, 52.16, 263, 0.00, 0.00, 0.00, 0.00),
	(296138, '19', '1909', 'P00046', 'PANTENE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 52200.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296139, '19', '1909', 'P00046', 'PANTENE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296140, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 797730.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(296141, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 279710.00, 61.44, 69, 0.00, 0.00, 0.00, 0.00),
	(296142, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 178400.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(296143, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17370.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(296144, '19', '1909', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17370.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(296145, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21840.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(296146, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 85280.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(296147, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 409000.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(296148, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 277990.00, 125.52, 585, 0.00, 0.00, 0.00, 0.00),
	(296149, '19', '1909', 'P00046', 'PANTENE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 25330.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(296150, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 175620.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(296151, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 520380.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(296152, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 327000.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(296153, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 85880.00, 45.96, 261, 0.00, 0.00, 0.00, 0.00),
	(296154, '19', '1909', 'P00046', 'PANTENE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 268000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(296155, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(296156, '19', '1909', 'S00610', 'SPARKLE', 86579, '01', 'DIRECT', 2013, 6, '08', 455590.00, 6.80, 32, 0.00, 0.00, 0.00, 0.00),
	(296157, '19', '1909', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 6, '08', 54010.00, 32.40, 129, 0.00, 0.00, 0.00, 0.00),
	(296158, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 6, '08', 1097590.00, 181.48, 541, 0.00, 0.00, 0.00, 0.00),
	(296159, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 6, '08', 77850.00, 24.16, 67, 0.00, 0.00, 0.00, 0.00),
	(296160, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 6, '08', 11780.00, 43.36, 166, 0.00, 0.00, 0.00, 0.00),
	(296161, '19', '1909', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 6, '08', 244930.00, 88.76, 224, 0.00, 0.00, 0.00, 0.00),
	(296162, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 6, '08', 21000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296163, '19', '1909', 'S00610', 'SPARKLE', 86959, '01', 'DIRECT', 2013, 6, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(296164, '19', '1909', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 764710.00, 82.88, 106, 0.00, 0.00, 0.00, 0.00),
	(296165, '19', '1909', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 184010.00, 38.46, 49, 0.00, 0.00, 0.00, 0.00),
	(296166, '19', '1909', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 199520.00, 49.04, 64, 0.00, 0.00, 0.00, 0.00),
	(296167, '19', '1909', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 172460.00, 38.78, 50, 0.00, 0.00, 0.00, 0.00),
	(296168, '19', '1909', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 211900.00, 53.38, 68, 0.00, 0.00, 0.00, 0.00),
	(296169, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 136130.00, 35.48, 45, 0.00, 0.00, 0.00, 0.00),
	(296170, '19', '1909', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 29520.00, 4.64, 6, 0.00, 0.00, 0.00, 0.00),
	(296171, '19', '1909', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 79260.00, 17.90, 23, 0.00, 0.00, 0.00, 0.00),
	(296172, '19', '1909', '190963', 'SYOSS', 86047, '01', 'DIRECT', 2013, 6, '08', 474590.00, 57.42, 87, 0.00, 0.00, 0.00, 0.00),
	(296173, '19', '1909', '190963', 'SYOSS', 86064, '01', 'DIRECT', 2013, 6, '08', 145880.00, 29.44, 109, 0.00, 0.00, 0.00, 0.00),
	(296174, '19', '1909', '190963', 'SYOSS', 86215, '01', 'DIRECT', 2013, 6, '08', 344690.00, 85.80, 130, 0.00, 0.00, 0.00, 0.00),
	(296175, '19', '1909', '190963', 'SYOSS', 86603, '01', 'DIRECT', 2013, 6, '08', 170680.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(296176, '19', '1909', '190963', 'SYOSS', 86645, '07', 'DIRECT', 2013, 6, '08', 178850.00, 69.96, 106, 0.00, 0.00, 0.00, 0.00),
	(296177, '19', '1909', 'T10008', 'TRESEMME', 86047, '01', 'CARAT', 2013, 6, '08', 765290.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(296178, '19', '1909', 'T10008', 'TRESEMME', 86064, '01', 'CARAT', 2013, 6, '08', 181640.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(296179, '19', '1909', 'T10008', 'TRESEMME', 86078, '41', 'CARAT', 2013, 6, '08', 233900.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(296180, '19', '1909', 'T10008', 'TRESEMME', 86280, '07', 'CARAT', 2013, 6, '08', 206000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(296181, '19', '1909', 'T10008', 'TRESEMME', 86603, '01', 'CARAT', 2013, 6, '08', 224570.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(296182, '19', '1909', 'T10008', 'TRESEMME', 86645, '07', 'CARAT', 2013, 6, '08', 138500.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(296183, '19', '1909', 'T10008', 'TRESEMME', 86892, '07', 'CARAT', 2013, 6, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(296184, '19', '1909', 'T10008', 'TRESEMME', 86926, '08', 'CARAT', 2013, 6, '08', 78000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(296185, '19', '1915', 'M80513', 'MAN LOOK', 86013, '01', 'DIRECT', 2013, 6, '08', 290980.00, 40.40, 67, 0.00, 0.00, 0.00, 0.00),
	(296186, '19', '1915', 'M80513', 'MAN LOOK', 86134, '01', 'DIRECT', 2013, 6, '08', 319050.00, 129.41, 485, 0.00, 0.00, 0.00, 0.00),
	(296187, '19', '1915', 'M80513', 'MAN LOOK', 86142, '01', 'DIRECT', 2013, 6, '08', 342340.00, 134.88, 508, 0.00, 0.00, 0.00, 0.00),
	(296188, '19', '1915', 'M80513', 'MAN LOOK', 86160, '41', 'DIRECT', 2013, 6, '08', 36230.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(296189, '19', '1915', 'M80513', 'MAN LOOK', 86167, '01', 'DIRECT', 2013, 6, '08', 20980.00, 19.94, 70, 0.00, 0.00, 0.00, 0.00),
	(296190, '19', '1915', 'M80513', 'MAN LOOK', 86216, '41', 'DIRECT', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(296191, '19', '1915', 'M80513', 'MAN LOOK', 86645, '07', 'DIRECT', 2013, 6, '08', 136850.00, 43.90, 160, 0.00, 0.00, 0.00, 0.00),
	(296192, '19', '1915', 'M80513', 'MAN LOOK', 86868, '01', 'DIRECT', 2013, 6, '08', 151750.00, 58.10, 91, 0.00, 0.00, 0.00, 0.00),
	(296193, '19', '1915', 'M80513', 'MAN LOOK', 86876, '06', 'DIRECT', 2013, 6, '08', 21150.00, 22.04, 33, 0.00, 0.00, 0.00, 0.00),
	(296194, '19', '1919', 'C11734', 'CLEAR', 86106, '07', 'MAGNA GLOBAL', 2013, 6, '08', 3240.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(296195, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 49980.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(296196, '19', '1919', 'C11734', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 33740.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(296197, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 75400.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(296198, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 35000.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(296199, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 26470.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(296200, '19', '1919', 'C11734', 'CLEAR', 86299, '01', 'MAGNA GLOBAL', 2013, 6, '08', 36660.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(296201, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 40960.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(296202, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 6, '08', 82610.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(296203, '19', '1919', 'C11734', 'CLEAR', 86876, '06', 'MAGNA GLOBAL', 2013, 6, '08', 2600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(296204, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 6, '08', 55200.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(296205, '19', '1919', 'C11734', 'CLEAR', 86975, '41', 'MAGNA GLOBAL', 2013, 6, '08', 9600.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(296206, '19', '1919', '191900', 'DOVE', 86047, '01', 'DIRECT', 2013, 6, '08', 572890.00, 84.00, 168, 0.00, 0.00, 0.00, 0.00),
	(296207, '19', '1919', '191900', 'DOVE', 86064, '01', 'DIRECT', 2013, 6, '08', 185760.00, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(296208, '19', '1919', '191900', 'DOVE', 86280, '07', 'DIRECT', 2013, 6, '08', 168200.00, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(296209, '19', '1919', '191900', 'DOVE', 86314, '02', 'DIRECT', 2013, 6, '08', 147000.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(296210, '19', '1919', '191900', 'DOVE', 86603, '01', 'DIRECT', 2013, 6, '08', 199550.00, 56.00, 112, 0.00, 0.00, 0.00, 0.00),
	(296211, '19', '1919', '191900', 'DOVE', 86645, '07', 'DIRECT', 2013, 6, '08', 136250.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(296212, '19', '1919', '191900', 'DOVE', 86736, '07', 'DIRECT', 2013, 6, '08', 133090.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(296213, '19', '1919', '191900', 'DOVE', 86892, '07', 'DIRECT', 2013, 6, '08', 26400.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(296214, '19', '1919', '191900', 'DOVE', 86926, '08', 'DIRECT', 2013, 6, '08', 56250.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(296215, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296216, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 902530.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(296217, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 88560.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(296218, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 79590.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(296219, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 70720.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(296220, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 320440.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(296221, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 375000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(296222, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 171840.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(296223, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 443000.00, 148.00, 148, 0.00, 0.00, 0.00, 0.00),
	(296224, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 177720.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(296225, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 344930.00, 178.00, 178, 0.00, 0.00, 0.00, 0.00),
	(296226, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 245530.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(296227, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 210500.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(296228, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 396470.00, 160.00, 160, 0.00, 0.00, 0.00, 0.00),
	(296229, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 347000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(296230, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(296231, '19', '1922', '192200', '2 GO', 86013, '01', 'DIRECT', 2013, 6, '08', 421770.00, 58.02, 176, 0.00, 0.00, 0.00, 0.00),
	(296232, '19', '1922', '192200', '2 GO', 86134, '01', 'DIRECT', 2013, 6, '08', 10720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296233, '19', '1922', '192200', '2 GO', 86142, '01', 'DIRECT', 2013, 6, '08', 10720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296234, '19', '1922', '192200', '2 GO', 86299, '01', 'DIRECT', 2013, 6, '08', 115000.00, 7.66, 8, 0.00, 0.00, 0.00, 0.00),
	(296235, '19', '1922', '192200', '2 GO', 86645, '07', 'DIRECT', 2013, 6, '08', 125500.00, 37.76, 119, 0.00, 0.00, 0.00, 0.00),
	(296236, '19', '1922', '192200', '2 GO', 86868, '01', 'DIRECT', 2013, 6, '08', 14620.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(296237, '19', '1922', '192200', '2 GO', 86876, '06', 'DIRECT', 2013, 6, '08', 5650.00, 6.30, 8, 0.00, 0.00, 0.00, 0.00),
	(296238, '19', '1922', '192200', 'HAIR CODE', 86134, '01', 'DIRECT', 2013, 6, '08', 21450.00, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(296239, '19', '1922', '192200', 'HAIR CODE', 86142, '01', 'DIRECT', 2013, 6, '08', 21450.00, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(296240, '19', '1922', '192200', 'HAIR CODE', 86280, '07', 'DIRECT', 2013, 6, '08', 7500.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(296241, '19', '1922', '192200', 'HAIR CODE', 86876, '06', 'DIRECT', 2013, 6, '08', 11800.00, 11.96, 20, 0.00, 0.00, 0.00, 0.00),
	(296242, '19', '1922', '192200', 'NITRO', 86035, '07', 'DIRECT', 2013, 6, '08', 294270.00, 187.58, 113, 0.00, 0.00, 0.00, 0.00),
	(296243, '19', '1922', '192200', 'NITRO', 86884, '41', 'DIRECT', 2013, 6, '08', 836070.00, 350.26, 211, 0.00, 0.00, 0.00, 0.00),
	(296244, '19', '1922', '192200', 'NITRO', 86967, '01', 'DIRECT', 2013, 6, '08', 1806200.00, 1176.94, 709, 0.00, 0.00, 0.00, 0.00),
	(296245, '19', '1922', '192200', 'ROYAL', 86035, '07', 'DIRECT', 2013, 6, '08', 1197200.00, 688.76, 651, 0.00, 0.00, 0.00, 0.00),
	(296246, '19', '1922', '192200', 'ROYAL', 86134, '01', 'DIRECT', 2013, 6, '08', 35350.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(296247, '19', '1922', '192200', 'ROYAL', 86142, '01', 'DIRECT', 2013, 6, '08', 25040.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(296248, '19', '1922', '192200', 'ROYAL', 86167, '01', 'DIRECT', 2013, 6, '08', 156950.00, 148.48, 466, 0.00, 0.00, 0.00, 0.00),
	(296249, '19', '1922', '192200', 'ROYAL', 86216, '41', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(296250, '19', '1922', '192200', 'ROYAL', 86876, '06', 'DIRECT', 2013, 6, '08', 18450.00, 18.68, 29, 0.00, 0.00, 0.00, 0.00),
	(296251, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 145580.00, 8.32, 31, 0.00, 0.00, 0.00, 0.00),
	(296252, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 6, '08', 554910.00, 29.74, 130, 0.00, 0.00, 0.00, 0.00),
	(296253, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 6, '08', 84430.00, 28.32, 99, 0.00, 0.00, 0.00, 0.00),
	(296254, '20', '2007', 'B04789', 'BABY JOY', 86868, '01', 'OPTIMEDIA', 2013, 6, '08', 19280.00, 10.00, 19, 0.00, 0.00, 0.00, 0.00),
	(296255, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 6, '08', 99470.00, 36.24, 200, 0.00, 0.00, 0.00, 0.00),
	(296256, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 6, '08', 65170.00, 22.06, 63, 0.00, 0.00, 0.00, 0.00),
	(296257, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 6, '08', 911230.00, 149.22, 261, 0.00, 0.00, 0.00, 0.00),
	(296258, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 6, '08', 33790.00, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(296259, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 6, '08', 30400.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(296260, '20', '2007', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 6, '08', 277030.00, 123.50, 138, 0.00, 0.00, 0.00, 0.00),
	(296261, '20', '2007', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 6, '08', 262530.00, 119.50, 132, 0.00, 0.00, 0.00, 0.00),
	(296262, '20', '2007', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 6, '08', 812470.00, 187.00, 200, 0.00, 0.00, 0.00, 0.00),
	(296263, '20', '2007', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 6, '08', 20800.00, 20.00, 22, 0.00, 0.00, 0.00, 0.00),
	(296264, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 6, '08', 163100.00, 33.50, 34, 0.00, 0.00, 0.00, 0.00),
	(296265, '20', '2007', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 6, '08', 78750.00, 16.50, 21, 0.00, 0.00, 0.00, 0.00),
	(296266, '20', '2007', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 6, '08', 414010.00, 189.00, 217, 0.00, 0.00, 0.00, 0.00),
	(296267, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 6, '08', 61500.00, 20.00, 28, 0.00, 0.00, 0.00, 0.00),
	(296268, '20', '2007', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 6, '08', 256560.00, 143.50, 145, 0.00, 0.00, 0.00, 0.00),
	(296269, '20', '2007', 'H00517', 'HUGGIES', 86199, '01', 'DIRECT', 2013, 6, '08', 93300.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(296270, '20', '2007', 'L02014', 'LIBERO', 86199, '01', 'DIRECT', 2013, 6, '08', 144840.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(296271, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'DIRECT', 2013, 6, '08', 286930.00, 273.80, 782, 0.00, 0.00, 0.00, 0.00),
	(296272, '20', '2007', '200716', 'MOLFIX', 86216, '41', 'DIRECT', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(296273, '20', '2007', '200716', 'MOLFIX', 86307, '06', 'DIRECT', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(296274, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'DIRECT', 2013, 6, '08', 579760.00, 234.00, 528, 0.00, 0.00, 0.00, 0.00),
	(296275, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'DIRECT', 2013, 6, '08', 557210.00, 313.92, 597, 0.00, 0.00, 0.00, 0.00),
	(296276, '20', '2007', 'P00027', 'PAMPERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296277, '20', '2007', 'P00027', 'PAMPERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296278, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1080480.00, 118.50, 147, 0.00, 0.00, 0.00, 0.00),
	(296279, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 405820.00, 101.00, 123, 0.00, 0.00, 0.00, 0.00),
	(296280, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 211900.00, 39.00, 47, 0.00, 0.00, 0.00, 0.00),
	(296281, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 94690.00, 33.40, 31, 0.00, 0.00, 0.00, 0.00),
	(296282, '20', '2007', 'P00027', 'PAMPERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 98390.00, 34.56, 32, 0.00, 0.00, 0.00, 0.00),
	(296283, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 76840.00, 73.44, 68, 0.00, 0.00, 0.00, 0.00),
	(296284, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 480180.00, 93.00, 110, 0.00, 0.00, 0.00, 0.00),
	(296285, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15500.00, 14.76, 13, 0.00, 0.00, 0.00, 0.00),
	(296286, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 144600.00, 36.00, 52, 0.00, 0.00, 0.00, 0.00),
	(296287, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 206120.00, 77.32, 73, 0.00, 0.00, 0.00, 0.00),
	(296288, '20', '2007', 'P00027', 'PAMPERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 981690.00, 27.44, 89, 0.00, 0.00, 0.00, 0.00),
	(296289, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 740150.00, 384.96, 841, 0.00, 0.00, 0.00, 0.00),
	(296290, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 417960.00, 103.00, 127, 0.00, 0.00, 0.00, 0.00),
	(296291, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 183810.00, 44.40, 48, 0.00, 0.00, 0.00, 0.00),
	(296292, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 559540.00, 281.72, 1459, 0.00, 0.00, 0.00, 0.00),
	(296293, '20', '2007', 'P00027', 'PAMPERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 62000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(296294, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 143500.00, 41.00, 56, 0.00, 0.00, 0.00, 0.00),
	(296295, '20', '2009', '200910', 'BAMBI', 86603, '01', 'DIRECT', 2013, 6, '08', 5250.00, 3.45, 9, 0.00, 0.00, 0.00, 0.00),
	(296296, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 319150.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(296297, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 709100.00, 144.48, 294, 0.00, 0.00, 0.00, 0.00),
	(296298, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86134, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 27100.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(296299, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86142, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 25710.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(296300, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86167, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 30160.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(296301, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 270810.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(296302, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86299, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296303, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 61000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(296304, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86868, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 117990.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(296305, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 171000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(296306, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 90150.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(296307, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 66140.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(296308, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 33350.00, 10.68, 51, 0.00, 0.00, 0.00, 0.00),
	(296309, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 75660.00, 20.72, 98, 0.00, 0.00, 0.00, 0.00),
	(296310, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 57500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(296311, '21', '2101', 'T00746', 'TYLENOL', 86047, '01', 'DIRECT', 2013, 6, '08', 168340.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(296312, '21', '2101', 'T00746', 'TYLENOL', 86064, '01', 'DIRECT', 2013, 6, '08', 824850.00, 99.56, 166, 0.00, 0.00, 0.00, 0.00),
	(296313, '21', '2101', 'T00746', 'TYLENOL', 86926, '08', 'DIRECT', 2013, 6, '08', 103710.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(296314, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 6, '08', 160530.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(296315, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 6, '08', 166520.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(296316, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 6, '08', 117170.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(296317, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 6, '08', 10400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(296318, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 6, '08', 125740.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(296319, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 6, '08', 5980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296320, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 6, '08', 44220.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(296321, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 6, '08', 51970.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(296322, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 6, '08', 20700.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(296323, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 6, '08', 37080.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(296324, '21', '2103', 'E00399', 'ENO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 42160.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(296325, '21', '2103', 'E00399', 'ENO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 56920.00, 14.18, 30, 0.00, 0.00, 0.00, 0.00),
	(296326, '21', '2103', 'E00399', 'ENO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(296327, '21', '2103', 'E00399', 'ENO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 59200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(296328, '21', '2103', 'E00399', 'ENO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15200.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(296329, '21', '2103', 'E00399', 'ENO', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(296330, '21', '2103', 'E00399', 'ENO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24170.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(296331, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19320.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(296332, '21', '2103', 'E00399', 'ENO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 30660.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(296333, '21', '2103', 'E00399', 'ENO', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9490.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(296334, '21', '2103', 'E00399', 'ENO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11990.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(296335, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'DIRECT', 2013, 6, '08', 311870.00, 25.16, 34, 0.00, 0.00, 0.00, 0.00),
	(296336, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'DIRECT', 2013, 6, '08', 184030.00, 29.95, 41, 0.00, 0.00, 0.00, 0.00),
	(296337, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'DIRECT', 2013, 6, '08', 194800.00, 30.80, 41, 0.00, 0.00, 0.00, 0.00),
	(296338, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'DIRECT', 2013, 6, '08', 195980.00, 28.46, 39, 0.00, 0.00, 0.00, 0.00),
	(296339, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'DIRECT', 2013, 6, '08', 123820.00, 28.14, 38, 0.00, 0.00, 0.00, 0.00),
	(296340, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'DIRECT', 2013, 6, '08', 192060.00, 24.16, 33, 0.00, 0.00, 0.00, 0.00),
	(296341, '21', '2105', 'S14243', 'SUPRADYN', 86603, '01', 'DIRECT', 2013, 6, '08', 275070.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(296342, '21', '2107', 'J04625', 'JUJUBA', 86216, '41', 'DIRECT', 2013, 6, '08', 9680.00, 394.48, 80, 0.00, 0.00, 0.00, 0.00),
	(296343, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296344, '21', '2107', '210771', 'METHODE MINCEUR', 86216, '41', 'DIRECT', 2013, 6, '08', 1950.00, 78.00, 13, 0.00, 0.00, 0.00, 0.00),
	(296345, '21', '2107', 'S24155', 'SLIMMING CAPSULE', 86298, '01', 'DIRECT', 2013, 6, '08', 48750.00, 1950.00, 390, 0.00, 0.00, 0.00, 0.00),
	(296346, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 6, '08', 87300.00, 3492.00, 699, 0.00, 0.00, 0.00, 0.00),
	(296347, '21', '2107', 'V03231', 'VIA ANANAS', 86967, '01', 'DIRECT', 2013, 6, '08', 32000.00, 1280.00, 256, 0.00, 0.00, 0.00, 0.00),
	(296348, '21', '2115', 'B13088', 'BOOM BOOM', 86199, '01', 'ARABIAN MEDIA', 2013, 6, '08', 165960.00, 39.44, 38, 0.00, 0.00, 0.00, 0.00),
	(296349, '21', '2115', 'P03345', 'POWER HORSE', 83303, '18', 'PHD', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296350, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 6, '08', 178150.00, 43.52, 188, 0.00, 0.00, 0.00, 0.00),
	(296351, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 6, '08', 88720.00, 11.30, 13, 0.00, 0.00, 0.00, 0.00),
	(296352, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 6, '08', 16690.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(296353, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 6, '08', 16020.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(296354, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 6, '08', 25430.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(296355, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 6, '08', 47200.00, 15.62, 18, 0.00, 0.00, 0.00, 0.00),
	(296356, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 6, '08', 21660.00, 7.32, 8, 0.00, 0.00, 0.00, 0.00),
	(296357, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 6, '08', 57330.00, 12.64, 14, 0.00, 0.00, 0.00, 0.00),
	(296358, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 6, '08', 58660.00, 13.98, 15, 0.00, 0.00, 0.00, 0.00),
	(296359, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 6, '08', 44660.00, 12.28, 15, 0.00, 0.00, 0.00, 0.00),
	(296360, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 6, '08', 30250.00, 6.47, 8, 0.00, 0.00, 0.00, 0.00),
	(296361, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 6, '08', 5950.00, 3.15, 4, 0.00, 0.00, 0.00, 0.00),
	(296362, '21', '2117', '211790', 'SILDAVA', 86011, '41', 'DIRECT', 2013, 6, '08', 345040.00, 221.43, 121, 0.00, 0.00, 0.00, 0.00),
	(296363, '22', '2201', '220165', 'DANSYS', 84040, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296364, '22', '2201', 'L05374', 'LPG', 84092, '10', 'DIRECT', 2013, 6, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296365, '22', '2202', 'L02665', 'LIFESCAN', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296366, '22', '2202', '220231', 'NOVOPEN 4', 86134, '01', 'DIRECT', 2013, 6, '08', 340640.00, 135.64, 409, 0.00, 0.00, 0.00, 0.00),
	(296367, '22', '2202', '220231', 'NOVOPEN 4', 86142, '01', 'DIRECT', 2013, 6, '08', 337000.00, 134.74, 418, 0.00, 0.00, 0.00, 0.00),
	(296368, '22', '2202', '220231', 'NOVOPEN 4', 86160, '41', 'DIRECT', 2013, 6, '08', 30960.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(296369, '22', '2202', '220231', 'NOVOPEN 4', 86167, '01', 'DIRECT', 2013, 6, '08', 1390.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(296370, '22', '2202', '220231', 'NOVOPEN 4', 86777, '01', 'DIRECT', 2013, 6, '08', 39550.00, 137.44, 508, 0.00, 0.00, 0.00, 0.00),
	(296371, '22', '2202', '220231', 'NOVOPEN 4', 86868, '01', 'DIRECT', 2013, 6, '08', 371240.00, 174.05, 437, 0.00, 0.00, 0.00, 0.00),
	(296372, '22', '2202', 'O00066', 'ONE TOUCH', 86047, '01', 'OMD', 2013, 6, '08', 56720.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(296373, '22', '2202', 'O00066', 'ONE TOUCH', 86064, '01', 'OMD', 2013, 6, '08', 12800.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(296374, '22', '2202', 'O00066', 'ONE TOUCH', 86215, '01', 'OMD', 2013, 6, '08', 20630.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(296375, '22', '2202', 'O00066', 'ONE TOUCH', 86603, '01', 'OMD', 2013, 6, '08', 5190.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(296376, '22', '2202', 'O00066', 'ONE TOUCH', 86926, '08', 'OMD', 2013, 6, '08', 48570.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(296377, '22', '2203', 'M84052', 'MERIDIAN MED.T', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296378, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296379, '23', '2301', 'H07243', 'HEALTH FACTORY', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296380, '23', '2302', '230232', 'TECHNO SHAPE', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296381, '23', '2302', 'U00103', 'UNIVERSAL', 84040, '37', 'DIRECT', 2013, 6, '08', 1160.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(296382, '24', '2404', '240407', 'SARAR', 86199, '01', 'DIRECT', 2013, 6, '08', 98500.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(296383, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 6, '08', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296384, '24', '2405', 'G06861', 'GREG NORMAN', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296385, '24', '2405', '240560', 'LIUJO', 84100, '37', 'DIRECT', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296386, '24', '2406', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 3580.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(296387, '24', '2406', '240612', 'LORNA JANE', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296388, '24', '2407', '240708', 'BEACH BUNNY', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296389, '24', '2409', 'B00393', 'BOSS', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296390, '24', '2409', 'B00434', 'BRIONI', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296391, '24', '2409', 'C03407', 'CORNELIANI', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296392, '24', '2409', 'P00846', 'PINK', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296393, '24', '2409', 'Z00140', 'ZILLI', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296394, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 6, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(296395, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 6, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(296396, '24', '2412', 'R03800', 'RIVA', 86047, '01', 'DIRECT', 2013, 6, '08', 130400.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(296397, '24', '2413', '241398', '2H', 86199, '01', 'DIRECT', 2013, 6, '08', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296398, '24', '2414', 'P03984', 'PRADA', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296399, '25', '2502', '250245', 'AL DAFAH', 86047, '01', 'DIRECT', 2013, 6, '08', 74960.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(296400, '25', '2502', '250245', 'AL DAFAH', 86209, '01', 'DIRECT', 2013, 6, '08', 51430.00, 42.50, 42, 0.00, 0.00, 0.00, 0.00),
	(296401, '25', '2502', '250245', 'AL DAFAH', 86314, '02', 'DIRECT', 2013, 6, '08', 108500.00, 30.96, 183, 0.00, 0.00, 0.00, 0.00),
	(296402, '25', '2502', '250245', 'AL DAFAH', 86645, '07', 'DIRECT', 2013, 6, '08', 759000.00, 168.50, 149, 0.00, 0.00, 0.00, 0.00),
	(296403, '25', '2502', '250245', 'AL DAFAH', 86892, '07', 'DIRECT', 2013, 6, '08', 892470.00, 175.50, 154, 0.00, 0.00, 0.00, 0.00),
	(296404, '25', '2502', '250245', 'AL DAFAH', 86926, '08', 'DIRECT', 2013, 6, '08', 297750.00, 125.00, 115, 0.00, 0.00, 0.00, 0.00),
	(296405, '25', '2502', 'C10018', 'CALVIN KLEIN', 84039, '04', 'UM7', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296406, '25', '2502', 'C10018', 'CALVIN KLEIN', 84088, '10', 'UM7', 2013, 6, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296407, '25', '2502', 'V01779', 'VILEBREQUIN', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296408, '26', '2601', '260158', 'ADIDAS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 13730.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(296409, '26', '2601', 'A02138', 'ARTIOLI', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296410, '26', '2601', '260166', 'BUTTERFLY TWISTS', 83360, '14', 'DIRECT', 2013, 6, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296411, '26', '2601', '260166', 'BUTTERFLY TWISTS', 84040, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296412, '26', '2601', 'C10538', 'CROCS', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296413, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296414, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296415, '26', '2601', '260163', 'VANS', 84039, '04', 'DIRECT', 2013, 6, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296416, '26', '2601', 'W00480', 'WARRIOR', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296417, '26', '2602', 'A00070', 'ADIDAS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 22090.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(296418, '26', '2602', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 79500.00, 33.60, 84, 0.00, 0.00, 0.00, 0.00),
	(296419, '26', '2602', 'F36993', 'FOOTJOY', 84106, '06', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296420, '27', '2702', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296421, '27', '2702', 'A00114', 'AIGNER', 84049, '01', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296422, '27', '2702', '270229', 'AMERICAN TOURISTER', 86047, '01', 'DIRECT', 2013, 6, '08', 506440.00, 26.64, 107, 0.00, 0.00, 0.00, 0.00),
	(296423, '27', '2702', '270229', 'AMERICAN TOURISTER', 86603, '01', 'DIRECT', 2013, 6, '08', 187770.00, 45.20, 223, 0.00, 0.00, 0.00, 0.00),
	(296424, '27', '2702', 'B03089', 'BONIA', 83261, '03', 'DIRECT', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296425, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 6, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296426, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 6, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296427, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84100, '37', 'DIRECT', 2013, 6, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296428, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84178, '03', 'DIRECT', 2013, 6, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296429, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84302, '37', 'DIRECT', 2013, 6, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296430, '27', '2702', 'G03952', 'GHERARDINI', 84049, '01', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296431, '27', '2702', 'G00211', 'GUESS', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296432, '27', '2702', '270227', 'LIUJO', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296433, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 6, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296434, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 6, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296435, '27', '2702', 'P40361', 'PARIS HILTON', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296436, '27', '2706', '270641', 'BONANZA', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296437, '27', '2706', '270642', 'HUMAYUN ALAMGIR', 85192, '03', 'DIRECT', 2013, 6, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296439, '27', '2706', 'K05981', 'KHAADI', 85192, '03', 'DIRECT', 2013, 6, '08', 4970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296440, '27', '2706', 'R04643', 'RICHY', 86926, '08', 'DIRECT', 2013, 6, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(296441, '27', '2706', '270640', 'SHAMAEEL', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296443, '27', '2706', '270642', 'ZAINAB CHOTTANI', 85192, '03', 'DIRECT', 2013, 6, '08', 6940.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296444, '27', '2707', 'A02190', 'AMERICAN TOURIST', 84559, '21', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296445, '27', '2707', 'D00898', 'DELSEY', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296446, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86314, '02', 'DIRECT', 2013, 6, '08', 20000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(296447, '27', '2710', 'A06151', 'AJLAN & BROS.', 86926, '08', 'DIRECT', 2013, 6, '08', 179010.00, 81.44, 509, 0.00, 0.00, 0.00, 0.00),
	(296448, '27', '2710', 'A18465', 'AL BASSAM', 86314, '02', 'DIRECT', 2013, 6, '08', 873860.00, 152.96, 956, 0.00, 0.00, 0.00, 0.00),
	(296449, '27', '2710', '271013', 'AL SAMY', 86314, '02', 'DIRECT', 2013, 6, '08', 29140.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(296450, '27', '2710', '271013', 'AL SAMY', 86926, '08', 'DIRECT', 2013, 6, '08', 265840.00, 147.84, 224, 0.00, 0.00, 0.00, 0.00),
	(296451, '27', '2710', 'B12240', 'BROJEH', 86926, '08', 'OMD', 2013, 6, '08', 472250.00, 191.00, 382, 0.00, 0.00, 0.00, 0.00),
	(296452, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 6, '08', 146140.00, 82.76, 260, 0.00, 0.00, 0.00, 0.00),
	(296453, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296454, '28', '2801', '280197', 'ALIEL', 85192, '03', 'DIRECT', 2013, 6, '08', 3250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296455, '28', '2801', '280195', 'BIRDHICHAND GH.', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296456, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 6, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296457, '28', '2801', 'B00489', 'BVLGARI', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 6, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296458, '28', '2801', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296459, '28', '2801', 'C00136', 'CARTIER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296460, '28', '2801', 'C00208', 'CHANEL', 84698, '37', 'MPG', 2013, 6, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296461, '28', '2801', 'C00227', 'CHATILA', 81147, '02', 'DIRECT', 2013, 6, '08', 25940.00, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(296462, '28', '2801', 'C00277', 'CHOPARD', 84075, '37', 'MPG', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296463, '28', '2801', 'C00277', 'CHOPARD', 85084, '37', 'MPG', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296464, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 6, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296465, '28', '2801', 'D03184', 'DE GRISOGONO', 84058, '37', 'AGA MEDIA', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296466, '28', '2801', 'D03184', 'DE GRISOGONO', 85373, '37', 'AGA MEDIA', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296467, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 6, '08', 19250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296468, '28', '2801', 'G00086', 'GOLD', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296469, '28', '2801', '280198', 'HUEB', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296470, '28', '2801', 'L00760', 'LAZURDE', 86047, '01', 'M_C SAATCHI', 2013, 6, '08', 20370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296471, '28', '2801', 'L00760', 'LAZURDE', 86134, '01', 'M_C SAATCHI', 2013, 6, '08', 180190.00, 64.16, 170, 0.00, 0.00, 0.00, 0.00),
	(296472, '28', '2801', 'L00760', 'LAZURDE', 86142, '01', 'M_C SAATCHI', 2013, 6, '08', 172480.00, 62.84, 167, 0.00, 0.00, 0.00, 0.00),
	(296473, '28', '2801', 'L00760', 'LAZURDE', 86160, '41', 'M_C SAATCHI', 2013, 6, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(296474, '28', '2801', 'L00760', 'LAZURDE', 86167, '01', 'M_C SAATCHI', 2013, 6, '08', 238730.00, 227.80, 652, 0.00, 0.00, 0.00, 0.00),
	(296475, '28', '2801', 'L00760', 'LAZURDE', 86216, '41', 'M_C SAATCHI', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(296476, '28', '2801', 'L00760', 'LAZURDE', 86307, '06', 'M_C SAATCHI', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(296477, '28', '2801', 'L00760', 'LAZURDE', 86868, '01', 'M_C SAATCHI', 2013, 6, '08', 679370.00, 282.92, 650, 0.00, 0.00, 0.00, 0.00),
	(296478, '28', '2801', 'L00760', 'LAZURDE', 86975, '41', 'M_C SAATCHI', 2013, 6, '08', 261760.00, 214.44, 516, 0.00, 0.00, 0.00, 0.00),
	(296479, '28', '2801', 'L05234', 'LEOPIZZO', 84049, '01', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296480, '28', '2801', '280177', 'LEVANT', 84100, '37', 'DIRECT', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296481, '28', '2801', '280177', 'LEVANT', 84302, '37', 'DIRECT', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296482, '28', '2801', 'M85733', 'MAHESH NOTANDASS', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296483, '28', '2801', 'M05877', 'MARIA GASPARI', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296484, '28', '2801', 'M00141', 'MAUBOUSSIN', 83261, '03', 'MPG', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296485, '28', '2801', 'M00141', 'MAUBOUSSIN', 83337, '03', 'MPG', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296486, '28', '2801', 'M86517', 'MESSIKA', 83337, '03', 'DIRECT', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296487, '28', '2801', 'M86517', 'MESSIKA', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296488, '28', '2801', 'M86517', 'MESSIKA', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296489, '28', '2801', 'N00134', 'NINA RICCI', 83261, '03', 'MPG', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296490, '28', '2801', 'P03724', 'PALMIERO', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296491, '28', '2801', 'P02989', 'PASQUALE BRUNI', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296492, '28', '2801', 'S17119', 'SCHREINER', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296493, '28', '2801', 'S17119', 'SCHREINER', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296494, '28', '2801', 'S00815', 'SWAROVSKI', 84049, '01', 'MPG', 2013, 6, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296495, '28', '2801', 'S00815', 'SWAROVSKI', 84780, '03', 'MPG', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296496, '28', '2801', 'T00247', 'TIFFANY & CO.', 83261, '03', 'OMD', 2013, 6, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296497, '28', '2801', 'T03599', 'TUFENKJIAN', 85084, '37', 'MINDSHARE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296498, '28', '2801', 'V02724', 'VERDI', 84049, '01', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296499, '28', '2801', 'V02724', 'VERDI', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296500, '28', '2801', '280195', 'VERDI GIOIELLI', 84948, '37', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296501, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 85373, '37', 'AGA MEDIA', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296502, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84064, '14', 'BRAND CONNECTION', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296503, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84100, '37', 'BRAND CONNECTION', 2013, 6, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296504, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84302, '37', 'BRAND CONNECTION', 2013, 6, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296505, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296506, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85084, '37', 'BRAND CONNECTION', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296507, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85127, '37', 'BRAND CONNECTION', 2013, 6, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296508, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85373, '37', 'BRAND CONNECTION', 2013, 6, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296509, '28', '2802', 'A00803', 'AZZARO', 83491, '03', 'OMD', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296510, '28', '2802', 'B04614', 'BALMAIN', 83261, '03', 'DIRECT', 2013, 6, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296511, '28', '2802', 'B01270', 'BLANCPAIN', 84039, '04', 'DIRECT', 2013, 6, '08', 15970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296512, '28', '2802', 'B01270', 'BLANCPAIN', 85127, '37', 'DIRECT', 2013, 6, '08', 25000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296513, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296514, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 23400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296515, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296516, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296517, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296518, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296519, '28', '2802', 'B01274', 'BREGUET', 84103, '18', 'AGA MEDIA', 2013, 6, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296520, '28', '2802', 'B01274', 'BREGUET', 84940, '02', 'AGA MEDIA', 2013, 6, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296521, '28', '2802', 'B01274', 'BREGUET', 84948, '37', 'AGA MEDIA', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296522, '28', '2802', 'B01274', 'BREGUET', 85365, '37', 'AGA MEDIA', 2013, 6, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296523, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 6, '08', 54000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296524, '28', '2802', 'B01272', 'BREITLING', 84057, '16', 'A.M.C', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296525, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 6, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296526, '28', '2802', 'C00136', 'CARTIER', 83014, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296527, '28', '2802', 'C00136', 'CARTIER', 83386, '18', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 35900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296528, '28', '2802', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296529, '28', '2802', 'C00136', 'CARTIER', 84058, '37', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296530, '28', '2802', 'C00136', 'CARTIER', 84060, '18', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296531, '28', '2802', 'C00136', 'CARTIER', 84724, '18', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296532, '28', '2802', 'C00136', 'CARTIER', 84906, '18', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296533, '28', '2802', 'C00136', 'CARTIER', 84940, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296534, '28', '2802', 'C00136', 'CARTIER', 84948, '37', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296535, '28', '2802', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296536, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 6, '08', 24800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296537, '28', '2802', 'C00208', 'CHANEL', 84058, '37', 'AGA MEDIA', 2013, 6, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296538, '28', '2802', 'C06455', 'CHARRIOL', 85373, '37', 'AGA MEDIA', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296539, '28', '2802', 'C00277', 'CHOPARD', 84020, '03', 'AGA MEDIA', 2013, 6, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296540, '28', '2802', 'C00277', 'CHOPARD', 84368, '16', 'AGA MEDIA', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296541, '28', '2802', 'C00277', 'CHOPARD', 85084, '37', 'AGA MEDIA', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296542, '28', '2802', 'C00277', 'CHOPARD', 85127, '37', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296543, '28', '2802', 'C00277', 'CHOPARD', 85365, '37', 'AGA MEDIA', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296544, '28', '2802', 'C00277', 'CHOPARD', 85373, '37', 'AGA MEDIA', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296545, '28', '2802', 'C00481', 'CORUM', 84092, '10', 'AGA MEDIA', 2013, 6, '08', 12030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296546, '28', '2802', 'C00481', 'CORUM', 85084, '37', 'AGA MEDIA', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296547, '28', '2802', 'C00481', 'CORUM', 85127, '37', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296548, '28', '2802', 'D03184', 'DE GRISOGONO', 85084, '37', 'AGA MEDIA', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296549, '28', '2802', 'D03184', 'DE GRISOGONO', 85365, '37', 'AGA MEDIA', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296550, '28', '2802', 'E00524', 'EBERHARD', 84057, '16', 'DIRECT', 2013, 6, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296551, '28', '2802', 'E00524', 'EBERHARD', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296552, '28', '2802', 'E00545', 'EMPORIO ARMANI', 84906, '18', 'IMC', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296553, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296554, '28', '2802', 'F00757', 'FENDI WATCHES', 83337, '03', 'MPG', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296555, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 9600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296556, '28', '2802', 'F00769', 'FRANCK MULLER', 85365, '37', 'DIRECT', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296557, '28', '2802', 'G02756', 'GLASHUTTE', 84864, '18', 'AGA MEDIA', 2013, 6, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296558, '28', '2802', 'G02756', 'GLASHUTTE', 84940, '02', 'AGA MEDIA', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296559, '28', '2802', 'G02756', 'GLASHUTTE', 84948, '37', 'AGA MEDIA', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296560, '28', '2802', 'G02756', 'GLASHUTTE', 85127, '37', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296561, '28', '2802', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296562, '28', '2802', 'G00209', 'GUCCI', 83337, '03', 'DIRECT', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296563, '28', '2802', 'G00211', 'GUESS', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296564, '28', '2802', 'H00041', 'HARRY WINSTON', 83261, '03', 'AGA MEDIA', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296565, '28', '2802', 'H00041', 'HARRY WINSTON', 83491, '03', 'AGA MEDIA', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296566, '28', '2802', 'H00041', 'HARRY WINSTON', 85127, '37', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296567, '28', '2802', 'H00194', 'HUGO BOSS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296568, '28', '2802', 'I11987', 'IWC', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296569, '28', '2802', 'J01405', 'JAQUET - DROZ', 84864, '18', 'AGA MEDIA', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296570, '28', '2802', 'J01405', 'JAQUET - DROZ', 85127, '37', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296571, '28', '2802', 'L00057', 'LANCASTER', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296572, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 6, '08', 18660.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296573, '28', '2802', 'L00187', 'LONGINES', 84037, '18', 'MEDIAEDGE', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296574, '28', '2802', 'L00187', 'LONGINES', 84146, '18', 'MEDIAEDGE', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296575, '28', '2802', 'L00187', 'LONGINES', 84724, '18', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296576, '28', '2802', 'L00187', 'LONGINES', 84864, '18', 'MEDIAEDGE', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296577, '28', '2802', 'L00187', 'LONGINES', 85084, '37', 'MEDIAEDGE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296578, '28', '2802', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296579, '28', '2802', 'M00343', 'MONT BLANC', 85127, '37', 'MEDIAEDGE', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296580, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'BRAND CONNECTION', 2013, 6, '08', 43520.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296581, '28', '2802', 'O00058', 'OMEGA', 84014, '06', 'BRAND CONNECTION', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296582, '28', '2802', 'O00058', 'OMEGA', 84103, '18', 'BRAND CONNECTION', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296583, '28', '2802', 'O00058', 'OMEGA', 84780, '03', 'BRAND CONNECTION', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296584, '28', '2802', 'O00058', 'OMEGA', 84940, '02', 'BRAND CONNECTION', 2013, 6, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296585, '28', '2802', 'O00058', 'OMEGA', 85127, '37', 'BRAND CONNECTION', 2013, 6, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296586, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'BRAND CONNECTION', 2013, 6, '08', 355410.00, 68.53, 42, 0.00, 0.00, 0.00, 0.00),
	(296587, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'BRAND CONNECTION', 2013, 6, '08', 231400.00, 97.27, 72, 0.00, 0.00, 0.00, 0.00),
	(296588, '28', '2802', 'O00711', 'ORIS WATCHES', 85365, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296589, '28', '2802', 'P02522', 'PARMIGIANI', 85365, '37', 'MEDIAEDGE', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296590, '28', '2802', 'P00077', 'PATEK PHILIPPE', 81147, '02', 'INITIATIVE MEDIA', 2013, 6, '08', 6320.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(296591, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 6, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296592, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84037, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296593, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85084, '37', 'INITIATIVE MEDIA', 2013, 6, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296594, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85127, '37', 'INITIATIVE MEDIA', 2013, 6, '08', 22500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296595, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85365, '37', 'INITIATIVE MEDIA', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296596, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85373, '37', 'INITIATIVE MEDIA', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296597, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296598, '28', '2802', 'P00234', 'POLAR', 84088, '10', 'DIRECT', 2013, 6, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296599, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296600, '28', '2802', 'R00026', 'RADO', 84058, '37', 'BRAND CONNECTION', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296601, '28', '2802', 'R00026', 'RADO', 84764, '19', 'BRAND CONNECTION', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296602, '28', '2802', 'R00944', 'RAYMOND WEIL', 84056, '08', 'GMASCO', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296603, '28', '2802', 'R00417', 'ROCHAS', 85373, '37', 'MEDIAEDGE', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296604, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296605, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 6, '08', 54150.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(296606, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 6, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296607, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 6, '08', 54400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296608, '28', '2802', 'R00951', 'ROLEX', 84039, '04', 'MINDSHARE', 2013, 6, '08', 20960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296609, '28', '2802', 'R00951', 'ROLEX', 84049, '01', 'MINDSHARE', 2013, 6, '08', 8100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296610, '28', '2802', 'R00951', 'ROLEX', 84060, '18', 'MINDSHARE', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296611, '28', '2802', 'R00951', 'ROLEX', 84106, '06', 'MINDSHARE', 2013, 6, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296612, '28', '2802', 'R00951', 'ROLEX', 84178, '03', 'MINDSHARE', 2013, 6, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296613, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 6, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296614, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 6, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296615, '28', '2802', 'R00951', 'ROLEX', 84764, '19', 'MINDSHARE', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296616, '28', '2802', 'R00951', 'ROLEX', 85084, '37', 'MINDSHARE', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296617, '28', '2802', 'R00951', 'ROLEX', 85365, '37', 'MINDSHARE', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296618, '28', '2802', 'R00951', 'ROLEX', 85373, '37', 'MINDSHARE', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296619, '28', '2802', 'R00951', 'ROLEX', 86215, '01', 'MINDSHARE', 2013, 6, '08', 9370.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(296620, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 6, '08', 11070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296621, '28', '2802', 'S01824', 'SECTOR', 84137, '16', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296622, '28', '2802', 'S00816', 'SWATCH', 83089, '29', 'BATES MEDIA', 2013, 6, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296623, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296624, '28', '2802', 'S00816', 'SWATCH', 84039, '04', 'BATES MEDIA', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296625, '28', '2802', 'S00816', 'SWATCH', 84716, '01', 'BATES MEDIA', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296626, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'CARAT', 2013, 6, '08', 18660.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296627, '28', '2802', 'T00907', 'TAG-HEUER', 84724, '18', 'CARAT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296628, '28', '2802', 'T00900', 'TISSOT', 84724, '18', 'BRAND CONNECTION', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296629, '28', '2802', 'T00905', 'TUDOR', 83337, '03', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296630, '28', '2802', 'T00905', 'TUDOR', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296631, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84103, '18', 'MEDIAEDGE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296632, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85127, '37', 'MEDIAEDGE', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296633, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296634, '28', '2802', 'V00048', 'VERSACE', 83337, '03', 'PANARAB MULTMEDIA', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296635, '28', '2802', 'V00048', 'VERSACE', 84100, '37', 'PANARAB MULTMEDIA', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296636, '28', '2802', 'V00048', 'VERSACE', 84302, '37', 'PANARAB MULTMEDIA', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296637, '28', '2802', 'Z00034', 'ZENITH', 85365, '37', 'AGA MEDIA', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296638, '28', '2806', '280659', 'BABIATORS', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296639, '28', '2806', '280659', 'BABIATORS', 84997, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296640, '28', '2806', 'C00127', 'CARRERA', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296641, '28', '2806', 'C00208', 'CHANEL', 84067, '03', 'MPG', 2013, 6, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296642, '28', '2806', 'C00208', 'CHANEL', 84698, '37', 'MPG', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296643, '28', '2806', 'F00780', 'FENDI SUNGLASS', 83261, '03', 'MPG', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296644, '28', '2806', 'F00778', 'FRESH LOOK SUN G', 83261, '03', 'MEDIA CONSEIL', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296645, '28', '2806', '280659', 'MAD IN ITALY', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296646, '28', '2806', '280659', 'MAD IN ITALY', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296647, '28', '2806', 'M81071', 'MIU MIU', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296648, '28', '2806', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296649, '28', '2806', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296650, '28', '2806', 'R00974', 'RAY-BAN', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296651, '28', '2807', 'N00130', 'NIKON', 83360, '14', 'DIRECT', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296652, '28', '2809', 'C00071', 'CANON', 84036, '17', 'MEDIAEDGE', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296653, '28', '2809', 'C00071', 'CANON', 84069, '17', 'MEDIAEDGE', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296654, '28', '2809', '280906', 'CHROSZIEL', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296655, '28', '2809', 'F35967', 'FUJINON', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296656, '28', '2809', 'L08249', 'LIBEC', 84036, '17', 'DIRECT', 2013, 6, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296657, '28', '2809', 'L08249', 'LIBEC', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296658, '28', '2809', 'M87861', 'MANFROTTO', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296659, '28', '2809', 'V03438', 'VINTEN', 84036, '17', 'DIRECT', 2013, 6, '08', 1270.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(296660, '28', '2813', 'C00277', 'CHOPARD', 84277, '03', 'MPG', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296661, '28', '2813', 'P00077', 'PATEK PHILIPPE', 83386, '18', 'DIRECT', 2013, 6, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296662, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84081, '01', 'DIRECT', 2013, 6, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296663, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 6, '08', 488210.00, 221.29, 630, 0.00, 0.00, 0.00, 0.00),
	(296664, '28', '2817', 'L08299', 'LOWRANCE', 84080, '16', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296665, '28', '2821', 'A02275', 'ACUVUE', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 642570.00, 65.02, 217, 0.00, 0.00, 0.00, 0.00),
	(296666, '28', '2821', 'A02275', 'ACUVUE', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 137950.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(296667, '28', '2829', '282995', 'ANTOINE MARTIN', 84057, '16', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296668, '28', '2829', 'A27480', 'ARNOLD & SON', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296669, '28', '2829', '282964', 'BREMONT', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296670, '28', '2829', 'C10018', 'CALVIN KLEIN', 84067, '03', 'DIRECT', 2013, 6, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296671, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296672, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85365, '37', 'DIRECT', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296673, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85373, '37', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296674, '28', '2829', '282975', 'CECIL PURNELL', 85365, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296675, '28', '2829', '282976', 'CHRISTOPHE CLAR.', 85365, '37', 'DIRECT', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296676, '28', '2829', '282983', 'CYRUS', 84057, '16', 'DIRECT', 2013, 6, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296677, '28', '2829', 'D09736', 'DE BETHUNE', 84060, '18', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296678, '28', '2829', 'D09736', 'DE BETHUNE', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296679, '28', '2829', 'D05722', 'DELA COUR', 85127, '37', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296680, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 6, '08', 4180.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(296681, '28', '2829', '282992', 'ESCADA', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296682, '28', '2829', 'G04488', 'GRAHAM', 85373, '37', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296683, '28', '2829', 'H05883', 'H.MOSER & CIE', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296684, '28', '2829', '282982', 'IF', 84057, '16', 'DIRECT', 2013, 6, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296685, '28', '2829', 'J02817', 'JACOB & CO', 85365, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296686, '28', '2829', '282970', 'MAITRES DU TEMPS', 84060, '18', 'DIRECT', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296687, '28', '2829', '282970', 'MAITRES DU TEMPS', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296688, '28', '2829', '282970', 'MAITRES DU TEMPS', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296689, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296690, '28', '2829', '282995', 'PALMIERO', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296691, '28', '2829', '282995', 'PALMIERO', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296692, '28', '2829', 'P42380', 'PHILIP', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296693, '28', '2829', 'R03991', 'REBELLION', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296694, '28', '2829', 'R05438', 'RICHARD MILLE', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296695, '28', '2829', 'R05438', 'RICHARD MILLE', 85084, '37', 'DIRECT', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296696, '28', '2829', 'R05438', 'RICHARD MILLE', 85365, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296697, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296698, '28', '2829', '282991', 'SAVOY', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296699, '28', '2829', '282991', 'SAVOY', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296700, '28', '2829', '282984', 'SCUDERIA FERRARI', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296701, '28', '2829', 'T10142', 'TW STEEL', 84075, '37', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296702, '28', '2829', 'T10142', 'TW STEEL', 84089, '16', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296703, '28', '2829', '282991', 'U.S. POLO ASSN.', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296704, '28', '2830', 'C00071', 'CANON', 84036, '17', 'MEDIAEDGE', 2013, 6, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296705, '28', '2830', 'C00071', 'CANON', 84161, '17', 'MEDIAEDGE', 2013, 6, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296706, '28', '2830', 'C00071', 'CANON', 84716, '01', 'MEDIAEDGE', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296707, '28', '2830', 'C00071', 'CANON', 84996, '17', 'MEDIAEDGE', 2013, 6, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296708, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 6, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296709, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296710, '28', '2830', 'F36733', 'FUJIFILM', 84716, '01', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296711, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296712, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296713, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296714, '28', '2830', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296715, '28', '2830', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296716, '29', '2903', 'L00814', 'LARSON', 84080, '16', 'DIRECT', 2013, 6, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296717, '29', '2903', 'L00814', 'LARSON', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296718, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296719, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 6, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296720, '29', '2914', 'B15036', 'BABY ALIVE', 86306, '05', 'DIRECT', 2013, 6, '08', 7850.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(296721, '29', '2914', 'B15036', 'BABY ALIVE', 86595, '05', 'DIRECT', 2013, 6, '08', 14060.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(296722, '29', '2914', '291457', 'BABY AMOURI', 86595, '05', 'DIRECT', 2013, 6, '08', 29280.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(296723, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 6, '08', 270270.00, 289.74, 246, 0.00, 0.00, 0.00, 0.00),
	(296724, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 6, '08', 208690.00, 106.40, 92, 0.00, 0.00, 0.00, 0.00),
	(296725, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24000.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(296726, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 147660.00, 69.90, 91, 0.00, 0.00, 0.00, 0.00),
	(296727, '29', '2914', '291458', 'CARS', 86595, '05', 'DIRECT', 2013, 6, '08', 36690.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(296728, '29', '2914', 'C04475', 'CLUEDO', 86306, '05', 'DIRECT', 2013, 6, '08', 49500.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(296729, '29', '2914', 'C05324', 'CRYSTAL BALLS', 86595, '05', 'DIRECT', 2013, 6, '08', 12250.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(296730, '29', '2914', '291455', 'DIPPIN\' DOTS', 86595, '05', 'DIRECT', 2013, 6, '08', 164200.00, 59.16, 51, 0.00, 0.00, 0.00, 0.00),
	(296731, '29', '2914', 'D07533', 'DORA', 86306, '05', 'DIRECT', 2013, 6, '08', 30200.00, 30.32, 31, 0.00, 0.00, 0.00, 0.00),
	(296732, '29', '2914', 'D07533', 'DORA', 86595, '05', 'DIRECT', 2013, 6, '08', 125440.00, 64.36, 97, 0.00, 0.00, 0.00, 0.00),
	(296733, '29', '2914', '291449', 'FAB-TASTIC FOOD', 86595, '05', 'DIRECT', 2013, 6, '08', 116370.00, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(296734, '29', '2914', '291463', 'FANOOS AL ROBOT AL R', 86167, '01', 'DIRECT', 2013, 6, '08', 2100.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(296735, '29', '2914', '291463', 'FANOOS AL ROBOT AL R', 86595, '05', 'DIRECT', 2013, 6, '08', 24160.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(296736, '29', '2914', '291463', 'FLIGHT SPEEDERS', 86306, '05', 'DIRECT', 2013, 6, '08', 8450.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(296737, '29', '2914', '291463', 'FLIGHT SPEEDERS', 86595, '05', 'DIRECT', 2013, 6, '08', 64470.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(296738, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 6, '08', 365810.00, 377.54, 220, 0.00, 0.00, 0.00, 0.00),
	(296739, '29', '2914', 'F03411', 'FURBY', 86306, '05', 'DIRECT', 2013, 6, '08', 34850.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(296740, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 6, '08', 151130.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(296741, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'DIRECT', 2013, 6, '08', 41450.00, 37.10, 49, 0.00, 0.00, 0.00, 0.00),
	(296742, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'DIRECT', 2013, 6, '08', 359530.00, 187.14, 248, 0.00, 0.00, 0.00, 0.00),
	(296743, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 6, '08', 143070.00, 83.52, 72, 0.00, 0.00, 0.00, 0.00),
	(296744, '29', '2914', 'L00112', 'LEGO TOYS/GAMES', 83555, '18', 'DIRECT', 2013, 6, '08', 6000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(296745, '29', '2914', 'L05624', 'LITTLE PONY', 86306, '05', 'DIRECT', 2013, 6, '08', 37650.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(296746, '29', '2914', 'N12822', 'NERF', 86306, '05', 'DIRECT', 2013, 6, '08', 18000.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(296747, '29', '2914', 'N12822', 'NERF', 86595, '05', 'DIRECT', 2013, 6, '08', 21590.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(296748, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 6, '08', 1395760.00, 1436.68, 1241, 0.00, 0.00, 0.00, 0.00),
	(296749, '29', '2914', 'N00300', 'NINJA TURTLES', 86595, '05', 'DIRECT', 2013, 6, '08', 159390.00, 97.44, 84, 0.00, 0.00, 0.00, 0.00),
	(296750, '29', '2914', 'O04268', 'OPERATION', 86306, '05', 'DIRECT', 2013, 6, '08', 17350.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(296751, '29', '2914', 'O04268', 'OPERATION', 86595, '05', 'DIRECT', 2013, 6, '08', 12560.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(296752, '29', '2914', '291463', 'PINXY PETS', 86595, '05', 'DIRECT', 2013, 6, '08', 26070.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(296753, '29', '2914', 'P02155', 'PLAY-DOH', 86306, '05', 'DIRECT', 2013, 6, '08', 15550.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(296754, '29', '2914', 'P02155', 'PLAY-DOH', 86595, '05', 'DIRECT', 2013, 6, '08', 37210.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(296755, '29', '2914', 'P02152', 'POLLY POCKET', 86306, '05', 'DIRECT', 2013, 6, '08', 11850.00, 10.40, 16, 0.00, 0.00, 0.00, 0.00),
	(296756, '29', '2914', 'P02152', 'POLLY POCKET', 86595, '05', 'DIRECT', 2013, 6, '08', 76630.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(296757, '29', '2914', 'P02156', 'POWER RANGERS', 86595, '05', 'DIRECT', 2013, 6, '08', 204070.00, 111.36, 96, 0.00, 0.00, 0.00, 0.00),
	(296758, '29', '2914', '291451', 'SHNOOKS', 86595, '05', 'DIRECT', 2013, 6, '08', 115100.00, 57.56, 51, 0.00, 0.00, 0.00, 0.00),
	(296759, '29', '2914', 'T09446', 'THOMAS & FRIENDS', 86595, '05', 'DIRECT', 2013, 6, '08', 107470.00, 55.00, 110, 0.00, 0.00, 0.00, 0.00),
	(296760, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 6, '08', 109770.00, 61.32, 57, 0.00, 0.00, 0.00, 0.00),
	(296761, '29', '2915', 'F39437', 'FOURNIER', 83089, '29', 'DIRECT', 2013, 6, '08', 11100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296762, '29', '2918', 'C10284', 'CALLAWAY', 84026, '06', 'DIRECT', 2013, 6, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296763, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 6, '08', 1040.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(296764, '29', '2918', '291805', 'SRIXON', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296765, '31', '3101', 'B00434', 'BRIONI', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296766, '31', '3101', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296767, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 6, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(296768, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84058, '37', 'LULUAT AL KHALEEJ', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296769, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84100, '37', 'LULUAT AL KHALEEJ', 2013, 6, '08', 35700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296770, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84302, '37', 'LULUAT AL KHALEEJ', 2013, 6, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296771, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 6, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296772, '31', '3101', 'L00032', 'LACOSTE', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296773, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 6, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(296774, '31', '3101', 'R01033', 'RODEO DRIVE', 84765, '10', 'ELITE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296775, '31', '3101', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296776, '31', '3102', 'A00700', 'AREEJ STORES', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296777, '31', '3102', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296778, '31', '3102', 'F04135', 'FACES', 83329, '02', 'MPG', 2013, 6, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296779, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 6, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296780, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296781, '31', '3102', 'P01044', 'PARIS GALLERY', 83329, '02', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296782, '31', '3102', 'P01044', 'PARIS GALLERY', 83360, '14', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296783, '31', '3102', 'P01044', 'PARIS GALLERY', 84807, '16', 'AL FAHIM ENTERPRISE', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296784, '31', '3103', 'G00740', 'GRAND STORES', 84765, '10', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296785, '31', '3104', 'H04218', 'HASSAN & HUSSAIN', 86013, '01', 'DIRECT', 2013, 6, '08', 528360.00, 71.04, 444, 0.00, 0.00, 0.00, 0.00),
	(296786, '31', '3104', 'R03569', 'RAGAB SONS', 86013, '01', 'DIRECT', 2013, 6, '08', 45220.00, 6.15, 31, 0.00, 0.00, 0.00, 0.00),
	(296787, '31', '3104', 'R03569', 'RAGAB SONS', 86777, '01', 'DIRECT', 2013, 6, '08', 10910.00, 41.51, 184, 0.00, 0.00, 0.00, 0.00),
	(296788, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 86047, '01', 'OMD', 2013, 6, '08', 220470.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(296789, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 6, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296790, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296791, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83360, '14', 'MEDIAEDGE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296792, '31', '3106', 'W00327', 'WESTERN FURN.', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296793, '31', '3107', 'A03339', 'AEC', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296794, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296795, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84508, '14', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296796, '31', '3108', '310893', 'FINER THINGS', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296797, '31', '3109', '310945', 'DECATHLON', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296798, '31', '3109', 'G02765', 'GO SPORT', 84066, '03', 'DIRECT', 2013, 6, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296799, '31', '3109', 'G02765', 'GO SPORT', 84088, '10', 'DIRECT', 2013, 6, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296800, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 6, '08', 12500.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296801, '31', '3109', 'G00820', 'GOLF HOUSE', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296802, '31', '3109', 'R05307', 'RAYMOND SPORT', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296803, '31', '3110', 'A25961', 'AL FARDAN', 84058, '37', 'UM7', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296804, '31', '3110', 'A18991', 'AL SAFWA', 84075, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296805, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296806, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83337, '03', 'OPTIMEDIA', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296807, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83360, '14', 'OPTIMEDIA', 2013, 6, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296808, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83491, '03', 'OPTIMEDIA', 2013, 6, '08', 15040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296809, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83576, '37', 'OPTIMEDIA', 2013, 6, '08', 17750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296810, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84075, '37', 'OPTIMEDIA', 2013, 6, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296811, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84698, '37', 'OPTIMEDIA', 2013, 6, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296812, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'OPTIMEDIA', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296813, '31', '3110', 'G03693', 'GHASSAN', 86047, '01', 'DIRECT', 2013, 6, '08', 321580.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(296814, '31', '3110', 'G03693', 'GHASSAN', 86134, '01', 'DIRECT', 2013, 6, '08', 50970.00, 9.50, 7, 0.00, 0.00, 0.00, 0.00),
	(296815, '31', '3110', 'G03693', 'GHASSAN', 86142, '01', 'DIRECT', 2013, 6, '08', 40250.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(296816, '31', '3110', 'G03693', 'GHASSAN', 86314, '02', 'DIRECT', 2013, 6, '08', 124470.00, 27.00, 24, 0.00, 0.00, 0.00, 0.00),
	(296817, '31', '3110', 'K03302', 'KIRAN JEWELLERS', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296818, '31', '3110', 'M01413', 'MOUAWAD', 84780, '03', 'MEDIAEDGE', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296819, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296820, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 6, '08', 37500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(296821, '31', '3111', 'B13628', 'BORDERS', 83360, '14', 'DIRECT', 2013, 6, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296822, '31', '3111', 'B13628', 'BORDERS', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296823, '31', '3112', 'R00233', 'REGAL', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296824, '31', '3113', 'L06989', 'LA MARQUIS', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296825, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 6, '08', 456500.00, 154.80, 600, 0.00, 0.00, 0.00, 0.00),
	(296826, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86306, '05', 'DIRECT', 2013, 6, '08', 75350.00, 67.36, 112, 0.00, 0.00, 0.00, 0.00),
	(296827, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86595, '05', 'DIRECT', 2013, 6, '08', 9170.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(296828, '31', '3115', '311578', 'GLOBAL AUTO PARTS', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296829, '31', '3115', '311583', 'MINERAL CIRCLES BEA', 84068, '16', 'DIRECT', 2013, 6, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296830, '31', '3115', '311573', 'ROCK AUTO', 83555, '18', 'DIRECT', 2013, 6, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296831, '31', '3115', '311583', 'TYRE HOUSE', 84068, '16', 'DIRECT', 2013, 6, '08', 3320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296832, '31', '3115', 'W02983', 'WADI AL JONDY', 86249, '01', 'DIRECT', 2013, 6, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296833, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 6, '08', 47520.00, 3.26, 31, 0.00, 0.00, 0.00, 0.00),
	(296834, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 6, '08', 19620.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296835, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296836, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296837, '31', '3117', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'SNAP', 2013, 6, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(296838, '31', '3118', '311831', 'SEDUS', 84508, '14', 'DIRECT', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296839, '31', '3118', 'T06540', 'THE TOTAL OFFICE', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296840, '31', '3119', 'I06770', 'IBN SINA', 86011, '41', 'DIRECT', 2013, 6, '08', 1100.00, 46.60, 10, 0.00, 0.00, 0.00, 0.00),
	(296841, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 6, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296842, '31', '3120', 'F00951', 'FAISAL JASSIM', 84468, '01', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296843, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 83261, '03', 'OMD', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296844, '31', '3123', 'A19902', 'AL SOURAYIA', 83337, '03', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296845, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 86013, '01', 'DIRECT', 2013, 6, '08', 214500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(296846, '31', '3123', 'H00086', 'HOME CENTER', 83329, '02', 'MEDIAEDGE', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296847, '31', '3123', 'H00086', 'HOME CENTER', 83360, '14', 'MEDIAEDGE', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296848, '31', '3124', 'B04657', 'BILLIONAIRE', 85127, '37', 'DIRECT', 2013, 6, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296849, '31', '3124', 'D02692', 'DOROTHY PERKINS', 84058, '37', 'DIRECT', 2013, 6, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296850, '31', '3124', 'D02692', 'DOROTHY PERKINS', 84067, '03', 'DIRECT', 2013, 6, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296851, '31', '3124', 'G00209', 'GUCCI', 85127, '37', 'DIRECT', 2013, 6, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296852, '31', '3124', 'G03176', 'GUESS', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296853, '31', '3124', 'G03176', 'GUESS', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296854, '31', '3124', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 6, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296855, '31', '3124', 'M04926', 'MONSOON', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296856, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 6, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(296857, '31', '3124', 'S07645', 'SINEQUANONE', 84064, '14', 'DIRECT', 2013, 6, '08', 5070.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296858, '31', '3125', 'A91713', 'AL MORSHEDY', 86013, '01', 'DIRECT', 2013, 6, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296859, '31', '3125', 'A91713', 'AL MORSHEDY', 86134, '01', 'DIRECT', 2013, 6, '08', 108050.00, 49.70, 156, 0.00, 0.00, 0.00, 0.00),
	(296860, '31', '3125', 'A91713', 'AL MORSHEDY', 86142, '01', 'DIRECT', 2013, 6, '08', 108250.00, 49.00, 158, 0.00, 0.00, 0.00, 0.00),
	(296861, '31', '3125', 'A91713', 'AL MORSHEDY', 86160, '41', 'DIRECT', 2013, 6, '08', 24580.00, 5.54, 19, 0.00, 0.00, 0.00, 0.00),
	(296862, '31', '3125', 'A91713', 'AL MORSHEDY', 86167, '01', 'DIRECT', 2013, 6, '08', 24100.00, 23.00, 65, 0.00, 0.00, 0.00, 0.00),
	(296863, '31', '3125', 'M04568', 'MARKS & SPENCER', 84039, '04', 'GMASCO', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296864, '31', '3125', 'S13437', 'SAKS FIFTH AVE.', 85127, '37', 'MPG', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296865, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 86934, '15', 'DIRECT', 2013, 6, '08', 1480800.00, 341.44, 418, 0.00, 0.00, 0.00, 0.00),
	(296866, '31', '3126', 'B11321', 'BOULEVARD', 84048, '21', 'DIRECT', 2013, 6, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(296867, '31', '3126', 'B00479', 'BURJUMAN', 84807, '16', 'MEDIAEDGE', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296868, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 83261, '03', 'OMD', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296869, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 84807, '16', 'OMD', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296870, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 86215, '01', 'OMD', 2013, 6, '08', 15470.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(296871, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 84807, '16', 'DIRECT', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296872, '31', '3126', 'M79562', 'MALL OF EMIRATES', 84807, '16', 'OMD', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296873, '31', '3126', 'M78918', 'MERCATO', 83360, '14', 'UM7', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296874, '31', '3126', 'M78918', 'MERCATO', 84058, '37', 'UM7', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296875, '31', '3126', 'M78918', 'MERCATO', 84807, '16', 'UM7', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296876, '31', '3126', 'R06186', 'RED SEA MALL', 84049, '01', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296877, '31', '3126', 'S13405', 'SAHARA CENTRE', 83329, '02', 'MEDIA INSIGHT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296878, '31', '3126', 'T05931', 'THE DUBAI MALL', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296879, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296880, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 6, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296881, '31', '3127', '312704', 'DUBAI DUTY FREE', 84807, '16', 'DIRECT', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296882, '31', '3127', '312704', 'DUBAI DUTY FREE', 85084, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296883, '31', '3127', '312704', 'DUBAI DUTY FREE', 85373, '37', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296884, '31', '3127', '312704', 'DUBAI DUTY FREE', 86215, '01', 'DIRECT', 2013, 6, '08', 15470.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(296885, '31', '3136', 'A25948', 'APTEC', 84107, '17', 'AL SOWAIDI ADV_MAR', 2013, 6, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296886, '31', '3136', 'L02271', 'LG', 86215, '01', 'MEDIAEDGE', 2013, 6, '08', 190090.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(296887, '31', '3137', 'Z00715', 'ZOHOOR AL REEF', 86047, '01', 'DIRECT', 2013, 6, '08', 25120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296888, '31', '3137', 'Z00715', 'ZOHOOR AL REEF', 86078, '41', 'DIRECT', 2013, 6, '08', 40400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(296889, '31', '3139', 'P00075', 'PATCHI', 84336, '12', 'MEDIAEDGE', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296890, '31', '3140', 'A24213', 'ALDO', 84058, '37', 'BATES MEDIA', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296891, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296892, '31', '3140', 'C06598', 'COCOON', 84075, '37', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296893, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296894, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296895, '31', '3140', 'K03422', 'KAREN MILLEN', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296896, '31', '3140', 'K03134', 'KIPLING', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296897, '31', '3140', 'P03697', 'PAUL SMITH', 85127, '37', 'MPG', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296898, '31', '3140', 'P00252', 'PORSCHE DESIGN', 84039, '04', 'DIRECT', 2013, 6, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296899, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84049, '01', 'AGA MEDIA', 2013, 6, '08', 11250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296900, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 6, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296901, '31', '3140', 'S15888', 'SANTONI', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296902, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 6, '08', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296903, '31', '3140', 'T03581', 'TOD\'S', 85127, '37', 'MPG', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296904, '31', '3143', 'H04186', 'HOMES R US', 84076, '01', 'DIRECT', 2013, 6, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296905, '31', '3143', 'I00013', 'IKEA', 83261, '03', 'CARAT', 2013, 6, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296906, '31', '3143', 'I03925', 'ISTIKBAL', 86199, '01', 'DIRECT', 2013, 6, '08', 843450.00, 237.85, 221, 0.00, 0.00, 0.00, 0.00),
	(296907, '31', '3143', 'N00732', 'NAKKASH', 84508, '14', 'DIRECT', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296908, '31', '3147', 'A11417', 'AL SALAB', 86013, '01', 'DIRECT', 2013, 6, '08', 155100.00, 23.30, 20, 0.00, 0.00, 0.00, 0.00),
	(296909, '31', '3147', 'A11417', 'AL SALAB', 86134, '01', 'DIRECT', 2013, 6, '08', 70650.00, 23.63, 20, 0.00, 0.00, 0.00, 0.00),
	(296910, '31', '3147', 'A11417', 'AL SALAB', 86142, '01', 'DIRECT', 2013, 6, '08', 70650.00, 23.63, 20, 0.00, 0.00, 0.00, 0.00),
	(296911, '31', '3147', 'A11417', 'AL SALAB', 86167, '01', 'DIRECT', 2013, 6, '08', 15820.00, 16.31, 14, 0.00, 0.00, 0.00, 0.00),
	(296912, '31', '3147', 'A11417', 'AL SALAB', 86298, '01', 'DIRECT', 2013, 6, '08', 11960.00, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(296913, '31', '3147', 'A11417', 'AL SALAB', 86299, '01', 'DIRECT', 2013, 6, '08', 67500.00, 4.33, 4, 0.00, 0.00, 0.00, 0.00),
	(296914, '31', '3147', 'A11417', 'AL SALAB', 86868, '01', 'DIRECT', 2013, 6, '08', 32920.00, 13.65, 12, 0.00, 0.00, 0.00, 0.00),
	(296915, '31', '3147', 'E05077', 'EVERSTYLE TRD.', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296916, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 6, '08', 13760.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(296917, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296918, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84724, '18', 'OPTIMEDIA', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296919, '31', '3149', '314918', 'DARWICHI', 86199, '01', 'DIRECT', 2013, 6, '08', 106140.00, 85.56, 141, 0.00, 0.00, 0.00, 0.00),
	(296920, '31', '3149', 'F04135', 'FACES', 83337, '03', 'MPG', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296921, '31', '3149', 'F04135', 'FACES', 83576, '37', 'MPG', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296922, '31', '3149', 'F04135', 'FACES', 86047, '01', 'MPG', 2013, 6, '08', 87360.00, 14.60, 23, 0.00, 0.00, 0.00, 0.00),
	(296923, '31', '3149', '314913', 'MAC', 83261, '03', 'DIRECT', 2013, 6, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296924, '31', '3149', '314913', 'MAC', 83491, '03', 'DIRECT', 2013, 6, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296925, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 6, '08', 118210.00, 10.89, 27, 0.00, 0.00, 0.00, 0.00),
	(296926, '31', '3149', 'M80951', 'MIKYAJY', 86603, '01', 'MINDSHARE', 2013, 6, '08', 20400.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(296927, '31', '3149', 'S13679', 'SEPHORA', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296928, '31', '3149', 'S13679', 'SEPHORA', 83337, '03', 'DIRECT', 2013, 6, '08', 17500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296929, '31', '3149', 'S13679', 'SEPHORA', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296930, '31', '3149', 'S13679', 'SEPHORA', 83491, '03', 'DIRECT', 2013, 6, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(296931, '31', '3149', 'S13679', 'SEPHORA', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296932, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'DIRECT', 2013, 6, '08', 361880.00, 31.52, 122, 0.00, 0.00, 0.00, 0.00),
	(296933, '31', '3151', '315187', 'ALPANA GUJRAL\'S', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296934, '31', '3151', 'B11845', 'BHARANYS', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296935, '31', '3151', 'G06274', 'GARRARD', 84948, '37', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296936, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296937, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83261, '03', 'OMD', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296938, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83337, '03', 'OMD', 2013, 6, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296939, '31', '3152', '315217', 'AL ANOUD', 86249, '01', 'DIRECT', 2013, 6, '08', 17860.00, 74.32, 76, 0.00, 0.00, 0.00, 0.00),
	(296940, '31', '3152', 'A41787', 'AL MAJID OUD', 86314, '02', 'DIRECT', 2013, 6, '08', 48630.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(296941, '31', '3152', '315228', 'ATYAB AL AFANDI', 86645, '07', 'DIRECT', 2013, 6, '08', 12500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(296942, '31', '3152', '315228', 'ATYAB AL AFANDI', 86892, '07', 'DIRECT', 2013, 6, '08', 61200.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(296943, '31', '3152', '315228', 'ATYAB AL AFANDI', 86926, '08', 'DIRECT', 2013, 6, '08', 6750.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(296944, '31', '3153', 'A35568', 'ARCHIMEDIA', 84039, '04', 'DIRECT', 2013, 6, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296945, '31', '3153', 'E06109', 'E MAX', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296946, '31', '3153', 'G05675', 'GLOBAL DISTRRIB.', 84044, '17', 'DIRECT', 2013, 6, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296947, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 6, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(296948, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 6, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296949, '31', '3154', 'E05512', 'ETRO', 84049, '01', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296950, '31', '3154', 'E05512', 'ETRO', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296951, '31', '3154', 'E05512', 'ETRO', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296952, '31', '3154', 'H06350', 'H&M', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296953, '31', '3154', 'H00194', 'HUGO BOSS', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296954, '31', '3154', 'J03451', 'JUST CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 6, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296955, '31', '3154', 'M80714', 'MAX', 83261, '03', 'MEDIAEDGE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296956, '31', '3154', 'M80714', 'MAX', 83491, '03', 'MEDIAEDGE', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296957, '31', '3154', 'M82230', 'MISTO', 86199, '01', 'DIRECT', 2013, 6, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(296958, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 6, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296959, '31', '3154', 'M81376', 'MUSE', 85192, '03', 'DIRECT', 2013, 6, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296960, '31', '3154', 'P00857', 'PAUL & SHARK', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296961, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 6, '08', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(296962, '31', '3154', 'R00084', 'RALPH LAUREN', 85127, '37', 'MPG', 2013, 6, '08', 17500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296963, '31', '3154', 'S20523', 'SHANGHAI TANG', 85127, '37', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296964, '31', '3155', 'A94717', 'ARWANI TRD.CO.', 84068, '16', 'DIRECT', 2013, 6, '08', 560.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(296965, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 6, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296966, '31', '3156', '315698', 'ANDREU WORLD', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296967, '31', '3156', '315696', 'INDIGO', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296968, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296969, '31', '3156', 'N00839', 'NATUZZI', 84764, '19', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296970, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 6, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296971, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296972, '31', '3157', '315704', 'TABET', 84102, '21', 'DIRECT', 2013, 6, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(296974, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(296975, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296976, '31', '3159', 'B13488', 'BRISAH', 85192, '03', 'DIRECT', 2013, 6, '08', 2580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(296977, '31', '3160', '316062', 'ACTIVE', 86967, '01', 'DIRECT', 2013, 6, '08', 5700.00, 246.15, 57, 0.00, 0.00, 0.00, 0.00),
	(296978, '31', '3160', '316025', 'AL AQTASADIA GRP', 86011, '41', 'DIRECT', 2013, 6, '08', 4200.00, 169.92, 42, 0.00, 0.00, 0.00, 0.00),
	(296979, '31', '3160', '316025', 'AL AQTASADIA GRP', 86216, '41', 'DIRECT', 2013, 6, '08', 10200.00, 413.44, 102, 0.00, 0.00, 0.00, 0.00),
	(296980, '31', '3160', 'A41398', 'AL BAIT', 86035, '07', 'DIRECT', 2013, 6, '08', 7150.00, 286.00, 143, 0.00, 0.00, 0.00, 0.00),
	(296981, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 6, '08', 21610.00, 888.82, 192, 0.00, 0.00, 0.00, 0.00),
	(296982, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 6, '08', 22610.00, 941.64, 188, 0.00, 0.00, 0.00, 0.00),
	(296983, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 6, '08', 16280.00, 663.67, 134, 0.00, 0.00, 0.00, 0.00),
	(296984, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 6, '08', 16190.00, 663.33, 130, 0.00, 0.00, 0.00, 0.00),
	(296985, '31', '3160', '316026', 'AL MANARAH', 86011, '41', 'DIRECT', 2013, 6, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(296986, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 6, '08', 17740.00, 746.43, 167, 0.00, 0.00, 0.00, 0.00),
	(296987, '31', '3160', '316049', 'AL MOSTAFA', 86011, '41', 'DIRECT', 2013, 6, '08', 1100.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(296988, '31', '3160', '316032', 'AL MOSTAQBAL', 86035, '07', 'DIRECT', 2013, 6, '08', 6150.00, 246.00, 123, 0.00, 0.00, 0.00, 0.00),
	(296989, '31', '3160', '316077', 'AL MOTAHEDA', 86011, '41', 'DIRECT', 2013, 6, '08', 690.00, 29.94, 10, 0.00, 0.00, 0.00, 0.00),
	(296990, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 6, '08', 8760.00, 365.00, 73, 0.00, 0.00, 0.00, 0.00),
	(296991, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 6, '08', 34050.00, 1403.77, 303, 0.00, 0.00, 0.00, 0.00),
	(296992, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 6, '08', 65100.00, 2678.83, 562, 0.00, 0.00, 0.00, 0.00),
	(296993, '31', '3160', '316031', 'AL RAHMA', 86035, '07', 'DIRECT', 2013, 6, '08', 2500.00, 100.00, 50, 0.00, 0.00, 0.00, 0.00),
	(296994, '31', '3160', '316031', 'AL RAHMA', 86967, '01', 'DIRECT', 2013, 6, '08', 1350.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(296995, '31', '3160', '316033', 'AL SAFA', 86035, '07', 'DIRECT', 2013, 6, '08', 1640.00, 69.24, 15, 0.00, 0.00, 0.00, 0.00),
	(296996, '31', '3160', '316051', 'AL SAFWA', 86011, '41', 'DIRECT', 2013, 6, '08', 4610.00, 184.66, 46, 0.00, 0.00, 0.00, 0.00),
	(296997, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 6, '08', 126050.00, 5042.00, 1046, 0.00, 0.00, 0.00, 0.00),
	(296998, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 6, '08', 61650.00, 2466.00, 493, 0.00, 0.00, 0.00, 0.00),
	(296999, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 6, '08', 45240.00, 1886.75, 437, 0.00, 0.00, 0.00, 0.00),
	(297000, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 6, '08', 19220.00, 831.37, 192, 0.00, 0.00, 0.00, 0.00),
	(297001, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 6, '08', 21480.00, 884.32, 190, 0.00, 0.00, 0.00, 0.00),
	(297002, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 6, '08', 18820.00, 789.48, 170, 0.00, 0.00, 0.00, 0.00),
	(297003, '31', '3160', '316047', 'ALEX TELE SELLS', 86216, '41', 'DIRECT', 2013, 6, '08', 7100.00, 295.04, 71, 0.00, 0.00, 0.00, 0.00),
	(297004, '31', '3160', '316032', 'ASWAQ DUBAI', 86011, '41', 'DIRECT', 2013, 6, '08', 2900.00, 135.14, 58, 0.00, 0.00, 0.00, 0.00),
	(297005, '31', '3160', '316077', 'CERAMLCORE', 86645, '07', 'DIRECT', 2013, 6, '08', 1120.00, 49.00, 14, 0.00, 0.00, 0.00, 0.00),
	(297006, '31', '3160', '316077', 'CHEF O MATIC', 86645, '07', 'DIRECT', 2013, 6, '08', 1170.00, 49.79, 13, 0.00, 0.00, 0.00, 0.00),
	(297007, '31', '3160', '316039', 'EL MANARA', 86035, '07', 'DIRECT', 2013, 6, '08', 20400.00, 816.00, 180, 0.00, 0.00, 0.00, 0.00),
	(297008, '31', '3160', '316074', 'ELITE JAPAN', 86011, '41', 'DIRECT', 2013, 6, '08', 39450.00, 1665.40, 357, 0.00, 0.00, 0.00, 0.00),
	(297009, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 6, '08', 68350.00, 2786.70, 589, 0.00, 0.00, 0.00, 0.00),
	(297010, '31', '3160', '316052', 'FORSA', 86216, '41', 'DIRECT', 2013, 6, '08', 660.00, 27.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297011, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 6, '08', 9890.00, 411.55, 90, 0.00, 0.00, 0.00, 0.00),
	(297012, '31', '3160', 'F38144', 'FUTURE', 86035, '07', 'DIRECT', 2013, 6, '08', 1700.00, 68.00, 17, 0.00, 0.00, 0.00, 0.00),
	(297013, '31', '3160', 'F38144', 'FUTURE', 86967, '01', 'DIRECT', 2013, 6, '08', 1500.00, 62.56, 30, 0.00, 0.00, 0.00, 0.00),
	(297014, '31', '3160', 'H07817', 'HAPPY HOME', 86035, '07', 'DIRECT', 2013, 6, '08', 9200.00, 368.00, 92, 0.00, 0.00, 0.00, 0.00),
	(297015, '31', '3160', 'K07826', 'KAZA MEZA', 86035, '07', 'DIRECT', 2013, 6, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297016, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 6, '08', 177990.00, 7411.57, 1550, 0.00, 0.00, 0.00, 0.00),
	(297017, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 6, '08', 90090.00, 3740.04, 799, 0.00, 0.00, 0.00, 0.00),
	(297018, '31', '3160', '316042', 'MAMA TV SHOP', 86035, '07', 'DIRECT', 2013, 6, '08', 500.00, 21.65, 5, 0.00, 0.00, 0.00, 0.00),
	(297019, '31', '3160', '316042', 'MAMA TV SHOP', 86967, '01', 'DIRECT', 2013, 6, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(297020, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 6, '08', 12380.00, 535.23, 123, 0.00, 0.00, 0.00, 0.00),
	(297021, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 6, '08', 28540.00, 1168.33, 342, 0.00, 0.00, 0.00, 0.00),
	(297022, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 6, '08', 108500.00, 4490.32, 1085, 0.00, 0.00, 0.00, 0.00),
	(297023, '31', '3160', 'O00000', 'OTHERS', 86216, '41', 'DIRECT', 2013, 6, '08', 43710.00, 134.79, 63, 0.00, 0.00, 0.00, 0.00),
	(297024, '31', '3160', 'O00000', 'OTHERS', 86892, '07', 'DIRECT', 2013, 6, '08', 7170.00, 297.34, 74, 0.00, 0.00, 0.00, 0.00),
	(297025, '31', '3160', 'O00000', 'OTHERS', 86900, '12', 'DIRECT', 2013, 6, '08', 1500.00, 60.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297026, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 6, '08', 684880.00, 1145.81, 436, 0.00, 0.00, 0.00, 0.00),
	(297027, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 6, '08', 2500.00, 106.60, 25, 0.00, 0.00, 0.00, 0.00),
	(297028, '31', '3160', 'P44408', 'PURE LIFE', 86011, '41', 'DIRECT', 2013, 6, '08', 19390.00, 818.61, 149, 0.00, 0.00, 0.00, 0.00),
	(297029, '31', '3160', '316065', 'PYRAMIDS', 86035, '07', 'DIRECT', 2013, 6, '08', 1800.00, 75.00, 15, 0.00, 0.00, 0.00, 0.00),
	(297030, '31', '3160', 'R09223', 'RANA GROUP', 86967, '01', 'DIRECT', 2013, 6, '08', 1200.00, 48.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297031, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 6, '08', 26460.00, 1058.66, 212, 0.00, 0.00, 0.00, 0.00),
	(297032, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 6, '08', 71660.00, 2954.45, 616, 0.00, 0.00, 0.00, 0.00),
	(297033, '31', '3160', 'R07157', 'RANIN', 86216, '41', 'DIRECT', 2013, 6, '08', 15120.00, 61.28, 16, 0.00, 0.00, 0.00, 0.00),
	(297034, '31', '3160', 'R07157', 'RANIN', 86967, '01', 'DIRECT', 2013, 6, '08', 14300.00, 572.00, 114, 0.00, 0.00, 0.00, 0.00),
	(297035, '31', '3160', 'R08791', 'ROA\'AYA', 86967, '01', 'DIRECT', 2013, 6, '08', 740.00, 31.48, 7, 0.00, 0.00, 0.00, 0.00),
	(297036, '31', '3160', '316050', 'SAMA', 86011, '41', 'DIRECT', 2013, 6, '08', 1650.00, 69.90, 15, 0.00, 0.00, 0.00, 0.00),
	(297037, '31', '3160', '316053', 'SH PHARMA', 86011, '41', 'DIRECT', 2013, 6, '08', 1430.00, 40.16, 10, 0.00, 0.00, 0.00, 0.00),
	(297038, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 6, '08', 6000.00, 240.00, 48, 0.00, 0.00, 0.00, 0.00),
	(297039, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 6, '08', 5000.00, 200.00, 40, 0.00, 0.00, 0.00, 0.00),
	(297040, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 6, '08', 29430.00, 1177.33, 235, 0.00, 0.00, 0.00, 0.00),
	(297041, '31', '3160', 'S21676', 'SPEED T.V.', 86967, '01', 'DIRECT', 2013, 6, '08', 87250.00, 3490.00, 696, 0.00, 0.00, 0.00, 0.00),
	(297042, '31', '3160', '316032', 'STAR', 86011, '41', 'DIRECT', 2013, 6, '08', 13200.00, 528.00, 264, 0.00, 0.00, 0.00, 0.00),
	(297043, '31', '3160', '316032', 'STAR', 86035, '07', 'DIRECT', 2013, 6, '08', 20280.00, 872.04, 169, 0.00, 0.00, 0.00, 0.00),
	(297044, '31', '3160', '316067', 'STAR GROUP', 86011, '41', 'DIRECT', 2013, 6, '08', 4460.00, 185.16, 55, 0.00, 0.00, 0.00, 0.00),
	(297045, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 6, '08', 15000.00, 600.00, 120, 0.00, 0.00, 0.00, 0.00),
	(297046, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 6, '08', 104250.00, 4170.00, 834, 0.00, 0.00, 0.00, 0.00),
	(297047, '31', '3160', '316074', 'SUN PRIEST', 86991, '20', 'DIRECT', 2013, 6, '08', 78950.00, 3158.00, 631, 0.00, 0.00, 0.00, 0.00),
	(297048, '31', '3160', '316078', 'SUNBURST', 86900, '12', 'DIRECT', 2013, 6, '08', 27050.00, 1082.00, 216, 0.00, 0.00, 0.00, 0.00),
	(297049, '31', '3160', '316078', 'SUNBURST', 86991, '20', 'DIRECT', 2013, 6, '08', 39800.00, 1592.00, 318, 0.00, 0.00, 0.00, 0.00),
	(297050, '31', '3161', '316165', 'EZY INFOTECH', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297051, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297052, '31', '3161', 'T09234', 'TECHNICAL SUP.&S', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297053, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 6, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297054, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297055, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 6, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297056, '31', '3164', '316430', 'DOKA', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297057, '31', '3164', '316439', 'EGGER', 84045, '23', 'DIRECT', 2013, 6, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297058, '31', '3164', '316462', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297059, '31', '3165', 'B09764', 'BANANA REPUBLIC', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297060, '31', '3165', 'B09764', 'BANANA REPUBLIC', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297061, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 6, '08', 9000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297062, '31', '3165', 'K07064', 'KHAADIKHAAS', 85192, '03', 'DIRECT', 2013, 6, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297063, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 6, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297064, '31', '3165', 'T08388', 'TOM FORD', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297065, '31', '3166', '316631', 'BEIRUT SOUKS', 85084, '37', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297066, '31', '3166', '316629', 'DUBAI FEST.CITY', 83360, '14', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297067, '31', '3166', '316629', 'DUBAI FEST.CITY', 84807, '16', 'DIRECT', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297068, '31', '3166', '316651', 'DUBAI MALL', 84807, '16', 'DIRECT', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297069, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297070, '31', '3167', '316776', 'CRAFT LAND', 84076, '01', 'DIRECT', 2013, 6, '08', 3600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297071, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297072, '31', '3167', '316791', 'HOSPITALITY PAR.', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297073, '31', '3167', '316733', 'INTERTURBINE', 84086, '18', 'DIRECT', 2013, 6, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297074, '31', '3167', '316748', 'LAKELAND', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297075, '31', '3167', '316743', 'MINDWARE', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297076, '31', '3167', '316758', 'RIDE BIKE SHOP', 84088, '10', 'DIRECT', 2013, 6, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297077, '31', '3167', '316720', 'RONAI', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297078, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297079, '31', '3167', '316791', 'ZOOM', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297080, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297081, '31', '3168', 'H08220', 'HACKETT LONDON', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297082, '31', '3168', 'L06280', 'LIUJO', 84302, '37', 'DIRECT', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297083, '31', '3168', '316875', 'SACOOR BROTHERS', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297084, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 6, '08', 10500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(297085, '31', '3168', 'U02851', 'UTERQUE', 84058, '37', 'DIRECT', 2013, 6, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297086, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 6, '08', 192960.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(297087, '31', '3169', '316928', 'FINASI', 84508, '14', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297088, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297089, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 6, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297090, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297091, '31', '3169', '316954', 'SUN & SHADES', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297092, '31', '3169', '316973', 'ZIO', 84508, '14', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297093, '31', '3170', '317051', 'CORTEFIEL', 86199, '01', 'DIRECT', 2013, 6, '08', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297094, '31', '3170', '317032', 'FACONNABLE', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297095, '31', '3170', '317099', 'JUJULE LEMONIE', 86199, '01', 'DIRECT', 2013, 6, '08', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297096, '31', '3170', '317040', 'SANA SAFINAZ', 85192, '03', 'DIRECT', 2013, 6, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297097, '31', '3170', '317047', 'THREADS AND MOT.', 85192, '03', 'DIRECT', 2013, 6, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297098, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297099, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297100, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 6, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297101, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297102, '31', '3171', 'P02497', 'PANDA', 86047, '01', 'DIRECT', 2013, 6, '08', 12470.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297103, '31', '3171', 'P02497', 'PANDA', 86603, '01', 'DIRECT', 2013, 6, '08', 6450.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(297104, '31', '3171', 'P02497', 'PANDA', 86926, '08', 'DIRECT', 2013, 6, '08', 7210.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(297105, '31', '3173', '317387', 'AAMNA AQEEL', 85192, '03', 'DIRECT', 2013, 6, '08', 9640.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297106, '31', '3173', '317388', 'AIDAN MATTOX', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297107, '31', '3173', '317355', 'BROOKSFIELD', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297108, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297109, '31', '3173', '317331', 'LAYLA', 85192, '03', 'DIRECT', 2013, 6, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297110, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 6, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(297111, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 6, '08', 13970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297112, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 6, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297113, '31', '3173', '317384', 'ROCKPORT', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297114, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297115, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 6, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(297116, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 6, '08', 31970.00, 127.95, 110, 0.00, 0.00, 0.00, 0.00),
	(297117, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297118, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 6, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297119, '31', '3178', '317813', 'CREDO CASA', 84045, '23', 'DIRECT', 2013, 6, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297120, '31', '3178', '317813', 'CREDO CASA', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297121, '31', '3178', '317811', 'M.A.F.GEN.TRD', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297122, '31', '3178', '317805', 'MAGUS', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297123, '31', '3178', '317812', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 6, '08', 2990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297124, '32', '3201', 'A00702', 'ARIEL', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297125, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1672050.00, 173.19, 174, 0.00, 0.00, 0.00, 0.00),
	(297126, '32', '3201', 'A00702', 'ARIEL', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17440.00, 21.00, 7, 0.00, 0.00, 0.00, 0.00),
	(297127, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 213350.00, 38.67, 61, 0.00, 0.00, 0.00, 0.00),
	(297128, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 339750.00, 61.15, 37, 0.00, 0.00, 0.00, 0.00),
	(297129, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 88510.00, 29.60, 41, 0.00, 0.00, 0.00, 0.00),
	(297130, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 78090.00, 26.61, 36, 0.00, 0.00, 0.00, 0.00),
	(297131, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 122800.00, 116.96, 344, 0.00, 0.00, 0.00, 0.00),
	(297132, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 85530.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(297133, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4640.00, 4.41, 16, 0.00, 0.00, 0.00, 0.00),
	(297134, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 100510.00, 24.60, 40, 0.00, 0.00, 0.00, 0.00),
	(297135, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 351080.00, 134.11, 311, 0.00, 0.00, 0.00, 0.00),
	(297136, '32', '3201', 'A00702', 'ARIEL', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2080.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(297137, '32', '3201', 'A00702', 'ARIEL', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 65120.00, 11.31, 16, 0.00, 0.00, 0.00, 0.00),
	(297138, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 492030.00, 230.90, 318, 0.00, 0.00, 0.00, 0.00),
	(297139, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1398640.00, 315.52, 263, 0.00, 0.00, 0.00, 0.00),
	(297140, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 186720.00, 41.96, 56, 0.00, 0.00, 0.00, 0.00),
	(297141, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 810.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297142, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4760.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297143, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 228490.00, 88.86, 117, 0.00, 0.00, 0.00, 0.00),
	(297144, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40140.00, 14.07, 21, 0.00, 0.00, 0.00, 0.00),
	(297145, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9390.00, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297146, '32', '3201', 'O05536', 'OXI', 86013, '01', 'UM7', 2013, 6, '08', 514910.00, 70.70, 220, 0.00, 0.00, 0.00, 0.00),
	(297147, '32', '3201', 'O05536', 'OXI', 86134, '01', 'UM7', 2013, 6, '08', 885510.00, 346.04, 1091, 0.00, 0.00, 0.00, 0.00),
	(297148, '32', '3201', 'O05536', 'OXI', 86142, '01', 'UM7', 2013, 6, '08', 862480.00, 340.96, 1115, 0.00, 0.00, 0.00, 0.00),
	(297149, '32', '3201', 'O05536', 'OXI', 86160, '41', 'UM7', 2013, 6, '08', 77040.00, 17.12, 107, 0.00, 0.00, 0.00, 0.00),
	(297150, '32', '3201', 'O05536', 'OXI', 86167, '01', 'UM7', 2013, 6, '08', 328190.00, 311.56, 1007, 0.00, 0.00, 0.00, 0.00),
	(297151, '32', '3201', 'O05536', 'OXI', 86216, '41', 'UM7', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(297152, '32', '3201', 'O05536', 'OXI', 86299, '01', 'UM7', 2013, 6, '08', 40000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297153, '32', '3201', 'O05536', 'OXI', 86307, '06', 'UM7', 2013, 6, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(297154, '32', '3201', 'O05536', 'OXI', 86868, '01', 'UM7', 2013, 6, '08', 217540.00, 89.80, 227, 0.00, 0.00, 0.00, 0.00),
	(297155, '32', '3201', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 6, '08', 291390.00, 40.35, 57, 0.00, 0.00, 0.00, 0.00),
	(297156, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 6, '08', 328370.00, 108.19, 215, 0.00, 0.00, 0.00, 0.00),
	(297157, '32', '3201', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 6, '08', 271570.00, 94.97, 171, 0.00, 0.00, 0.00, 0.00),
	(297158, '32', '3201', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 6, '08', 217500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(297159, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 6, '08', 162650.00, 133.32, 291, 0.00, 0.00, 0.00, 0.00),
	(297160, '32', '3201', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 6, '08', 2006160.00, 29.72, 170, 0.00, 0.00, 0.00, 0.00),
	(297161, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 6, '08', 425270.00, 225.18, 903, 0.00, 0.00, 0.00, 0.00),
	(297162, '32', '3201', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 6, '08', 110560.00, 27.76, 48, 0.00, 0.00, 0.00, 0.00),
	(297163, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 6, '08', 283810.00, 108.25, 200, 0.00, 0.00, 0.00, 0.00),
	(297164, '32', '3201', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 6, '08', 510510.00, 248.64, 1155, 0.00, 0.00, 0.00, 0.00),
	(297165, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 6, '08', 232500.00, 74.80, 182, 0.00, 0.00, 0.00, 0.00),
	(297166, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 6, '08', 21510.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(297167, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 442070.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(297168, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 136230.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(297169, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 44000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297170, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 82830.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(297171, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 102000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(297172, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 71000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(297173, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 90000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(297174, '32', '3201', 'T00244', 'TIDE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 477000.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(297175, '32', '3201', 'T00244', 'TIDE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 15200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297176, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 207500.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(297177, '32', '3201', 'X00057', 'X-TRA', 86134, '01', 'OMD', 2013, 6, '08', 79170.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(297178, '32', '3201', 'X00057', 'X-TRA', 86142, '01', 'OMD', 2013, 6, '08', 65290.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(297179, '32', '3201', 'X00057', 'X-TRA', 86167, '01', 'OMD', 2013, 6, '08', 34320.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(297180, '32', '3201', 'X00057', 'X-TRA', 86645, '07', 'OMD', 2013, 6, '08', 25000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(297181, '32', '3201', 'X00057', 'X-TRA', 86868, '01', 'OMD', 2013, 6, '08', 145210.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(297182, '32', '3201', 'X00057', 'X-TRA', 86884, '41', 'OMD', 2013, 6, '08', 148270.00, 79.48, 208, 0.00, 0.00, 0.00, 0.00),
	(297183, '32', '3201', 'X00057', 'X-TRA', 86959, '01', 'OMD', 2013, 6, '08', 80520.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(297184, '32', '3201', 'X00057', 'X-TRA', 86975, '41', 'OMD', 2013, 6, '08', 18920.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(297185, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 590110.00, 66.00, 132, 0.00, 0.00, 0.00, 0.00),
	(297186, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 148680.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(297187, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 133100.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(297188, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 101600.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297189, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 159800.00, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(297190, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 70500.00, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(297191, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 32400.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(297192, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 54500.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(297193, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 237220.00, 30.71, 37, 0.00, 0.00, 0.00, 0.00),
	(297194, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 124070.00, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(297195, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 34980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(297196, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 94310.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(297197, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 90230.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(297198, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 76750.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(297199, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(297200, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24950.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(297201, '32', '3208', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 6, '08', 735430.00, 300.22, 1436, 0.00, 0.00, 0.00, 0.00),
	(297202, '32', '3208', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 6, '08', 767380.00, 306.16, 1490, 0.00, 0.00, 0.00, 0.00),
	(297203, '32', '3208', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 6, '08', 819990.00, 184.09, 919, 0.00, 0.00, 0.00, 0.00),
	(297204, '32', '3208', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 6, '08', 148450.00, 142.90, 428, 0.00, 0.00, 0.00, 0.00),
	(297205, '32', '3208', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 6, '08', 4420.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(297206, '32', '3208', 'P00122', 'PERSIL', 86307, '06', 'OMD', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(297207, '32', '3208', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 6, '08', 50810.00, 15.56, 24, 0.00, 0.00, 0.00, 0.00),
	(297208, '32', '3208', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 6, '08', 234840.00, 91.22, 141, 0.00, 0.00, 0.00, 0.00),
	(297209, '32', '3208', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 6, '08', 72810.00, 31.98, 85, 0.00, 0.00, 0.00, 0.00),
	(297210, '32', '3208', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 6, '08', 117320.00, 41.00, 60, 0.00, 0.00, 0.00, 0.00),
	(297211, '32', '3208', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 6, '08', 55220.00, 22.16, 36, 0.00, 0.00, 0.00, 0.00),
	(297212, '32', '3213', '321302', 'ISIS', 86603, '01', 'DIRECT', 2013, 6, '08', 906000.00, 105.00, 105, 0.00, 0.00, 0.00, 0.00),
	(297213, '32', '3213', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297214, '32', '3213', 'P00122', 'PERSIL', 83337, '03', 'OMD', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297215, '32', '3213', 'P00122', 'PERSIL', 83491, '03', 'OMD', 2013, 6, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297216, '32', '3213', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 6, '08', 114440.00, 15.71, 32, 0.00, 0.00, 0.00, 0.00),
	(297217, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 6, '08', 148080.00, 21.10, 39, 0.00, 0.00, 0.00, 0.00),
	(297218, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 6, '08', 17140.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(297219, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 6, '08', 189910.00, 64.01, 121, 0.00, 0.00, 0.00, 0.00),
	(297220, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 6, '08', 166580.00, 56.41, 101, 0.00, 0.00, 0.00, 0.00),
	(297221, '32', '3213', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 6, '08', 233220.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(297222, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 6, '08', 61660.00, 49.69, 119, 0.00, 0.00, 0.00, 0.00),
	(297223, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 6, '08', 44160.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(297224, '32', '3213', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 6, '08', 9960.00, 2.60, 12, 0.00, 0.00, 0.00, 0.00),
	(297225, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 6, '08', 134690.00, 72.50, 286, 0.00, 0.00, 0.00, 0.00),
	(297226, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 6, '08', 34360.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(297227, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 6, '08', 82780.00, 27.28, 33, 0.00, 0.00, 0.00, 0.00),
	(297228, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 6, '08', 134110.00, 56.64, 126, 0.00, 0.00, 0.00, 0.00),
	(297229, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 6, '08', 39550.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(297230, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 6, '08', 77480.00, 30.31, 65, 0.00, 0.00, 0.00, 0.00),
	(297231, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 6, '08', 14310.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(297232, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 6, '08', 235740.00, 19.14, 24, 0.00, 0.00, 0.00, 0.00),
	(297233, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 6, '08', 267570.00, 46.45, 59, 0.00, 0.00, 0.00, 0.00),
	(297234, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 6, '08', 192610.00, 32.11, 35, 0.00, 0.00, 0.00, 0.00),
	(297235, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 6, '08', 228450.00, 34.60, 38, 0.00, 0.00, 0.00, 0.00),
	(297236, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 6, '08', 259930.00, 43.22, 55, 0.00, 0.00, 0.00, 0.00),
	(297237, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 6, '08', 231650.00, 95.48, 105, 0.00, 0.00, 0.00, 0.00),
	(297238, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 474800.00, 50.41, 70, 0.00, 0.00, 0.00, 0.00),
	(297239, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 808310.00, 143.86, 260, 0.00, 0.00, 0.00, 0.00),
	(297240, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 151680.00, 25.48, 35, 0.00, 0.00, 0.00, 0.00),
	(297241, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 87070.00, 75.68, 473, 0.00, 0.00, 0.00, 0.00),
	(297242, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 528700.00, 95.99, 143, 0.00, 0.00, 0.00, 0.00),
	(297243, '33', '3301', 'F00024', 'FAIRY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(297244, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 71900.00, 17.30, 28, 0.00, 0.00, 0.00, 0.00),
	(297245, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 275510.00, 164.89, 616, 0.00, 0.00, 0.00, 0.00),
	(297246, '33', '3301', 'F00024', 'FAIRY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(297247, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1073640.00, 238.28, 263, 0.00, 0.00, 0.00, 0.00),
	(297248, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 134940.00, 29.94, 48, 0.00, 0.00, 0.00, 0.00),
	(297249, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 62540.00, 60.72, 212, 0.00, 0.00, 0.00, 0.00),
	(297250, '33', '3301', 'F00024', 'FAIRY', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17340.00, 7.65, 12, 0.00, 0.00, 0.00, 0.00),
	(297251, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 27620.00, 8.80, 11, 0.00, 0.00, 0.00, 0.00),
	(297252, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(297253, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 292800.00, 24.09, 73, 0.00, 0.00, 0.00, 0.00),
	(297254, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 78510.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(297255, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 58200.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(297256, '33', '3301', 'L00221', 'LUX', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 107210.00, 30.88, 193, 0.00, 0.00, 0.00, 0.00),
	(297257, '33', '3301', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 20590.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(297258, '33', '3301', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 39600.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(297259, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 59130.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(297260, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 80800.00, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(297261, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 25200.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(297262, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 13330.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(297263, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 26530.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(297264, '33', '3301', 'P00288', 'PRIL', 86013, '01', 'OMD', 2013, 6, '08', 806780.00, 112.58, 221, 0.00, 0.00, 0.00, 0.00),
	(297265, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 6, '08', 439110.00, 157.70, 301, 0.00, 0.00, 0.00, 0.00),
	(297266, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 6, '08', 415370.00, 148.92, 286, 0.00, 0.00, 0.00, 0.00),
	(297267, '33', '3301', 'P00288', 'PRIL', 86160, '41', 'OMD', 2013, 6, '08', 306700.00, 70.66, 141, 0.00, 0.00, 0.00, 0.00),
	(297268, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 6, '08', 109020.00, 104.50, 201, 0.00, 0.00, 0.00, 0.00),
	(297269, '33', '3301', 'P00288', 'PRIL', 86579, '01', 'OMD', 2013, 6, '08', 10960.00, 5.16, 10, 0.00, 0.00, 0.00, 0.00),
	(297270, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 6, '08', 123050.00, 58.40, 112, 0.00, 0.00, 0.00, 0.00),
	(297271, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 6, '08', 210720.00, 22.88, 31, 0.00, 0.00, 0.00, 0.00),
	(297272, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 6, '08', 211030.00, 61.68, 116, 0.00, 0.00, 0.00, 0.00),
	(297273, '33', '3301', 'P00288', 'PRIL', 86884, '41', 'OMD', 2013, 6, '08', 188390.00, 72.78, 143, 0.00, 0.00, 0.00, 0.00),
	(297274, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 6, '08', 123550.00, 37.74, 71, 0.00, 0.00, 0.00, 0.00),
	(297275, '33', '3301', 'P00288', 'PRIL', 86975, '41', 'OMD', 2013, 6, '08', 128860.00, 60.48, 120, 0.00, 0.00, 0.00, 0.00),
	(297276, '33', '3301', '330118', 'TEST', 86603, '01', 'DIRECT', 2013, 6, '08', 387460.00, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(297277, '33', '3302', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 6, '08', 213380.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(297278, '33', '3302', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 6, '08', 38780.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(297279, '33', '3302', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 6, '08', 74000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(297280, '33', '3302', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 6, '08', 56000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297281, '33', '3302', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 6, '08', 78500.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(297282, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 6, '08', 244650.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(297283, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 6, '08', 158080.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297284, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 6, '08', 112000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(297285, '33', '3302', 'H00039', 'HARPIC', 86106, '07', 'REFLECTION', 2013, 6, '08', 17760.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(297286, '33', '3302', 'H00039', 'HARPIC', 86167, '01', 'REFLECTION', 2013, 6, '08', 20410.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(297287, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 6, '08', 130000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(297288, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 6, '08', 32760.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(297289, '33', '3302', 'H00039', 'HARPIC', 86579, '01', 'REFLECTION', 2013, 6, '08', 21000.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297290, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 6, '08', 100240.00, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(297291, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 6, '08', 185500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(297292, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 6, '08', 72000.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(297293, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 6, '08', 124600.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297294, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 6, '08', 163200.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(297295, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 6, '08', 44270.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(297296, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 23360.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297297, '33', '3302', '330205', 'MR. MUSCLE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 42320.00, 18.84, 39, 0.00, 0.00, 0.00, 0.00),
	(297298, '33', '3302', '330205', 'MR. MUSCLE', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 34460.00, 16.36, 34, 0.00, 0.00, 0.00, 0.00),
	(297299, '33', '3302', '330205', 'MR. MUSCLE', 86160, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 9360.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(297300, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297301, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297302, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 144100.00, 64.60, 136, 0.00, 0.00, 0.00, 0.00),
	(297303, '33', '3302', '330205', 'MR. MUSCLE', 86926, '08', 'AL TAWASOL ALHADEF', 2013, 6, '08', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297304, '33', '3302', '330205', 'MR. MUSCLE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 79510.00, 50.44, 142, 0.00, 0.00, 0.00, 0.00),
	(297305, '33', '3304', 'P00216', 'PLEDGE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 57200.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(297306, '33', '3307', 'P00216', 'PLEDGE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 66930.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(297307, '33', '3307', 'P00216', 'PLEDGE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 27470.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(297308, '33', '3310', 'M05334', 'MR. MUSCLE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 25550.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(297309, '33', '3312', 'C00355', 'CLOROX', 86047, '01', 'PHD', 2013, 6, '08', 148000.00, 18.00, 27, 0.00, 0.00, 0.00, 0.00),
	(297310, '33', '3312', 'C00355', 'CLOROX', 86064, '01', 'PHD', 2013, 6, '08', 1339460.00, 97.08, 297, 0.00, 0.00, 0.00, 0.00),
	(297311, '33', '3312', 'C00355', 'CLOROX', 86215, '01', 'PHD', 2013, 6, '08', 57640.00, 11.16, 21, 0.00, 0.00, 0.00, 0.00),
	(297312, '33', '3312', 'C00355', 'CLOROX', 86645, '07', 'PHD', 2013, 6, '08', 102000.00, 25.00, 36, 0.00, 0.00, 0.00, 0.00),
	(297313, '33', '3312', 'C00355', 'CLOROX', 86926, '08', 'PHD', 2013, 6, '08', 247610.00, 84.70, 191, 0.00, 0.00, 0.00, 0.00),
	(297314, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 6, '08', 208880.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297315, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 6, '08', 215890.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(297316, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 6, '08', 192000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(297317, '33', '3312', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 6, '08', 28080.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(297318, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 6, '08', 53040.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(297319, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 6, '08', 196000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297320, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 6, '08', 70770.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(297321, '33', '3312', 'D00182', 'DETTOL', 86579, '01', 'REFLECTION', 2013, 6, '08', 1180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297322, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 6, '08', 121460.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(297323, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 6, '08', 195000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(297324, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 6, '08', 221000.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(297325, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 6, '08', 166460.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(297326, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 6, '08', 185000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(297327, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 6, '08', 226510.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(297328, '33', '3312', 'G02740', 'GENERAL', 86199, '01', 'DIRECT', 2013, 6, '08', 26250.00, 10.16, 10, 0.00, 0.00, 0.00, 0.00),
	(297329, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 315890.00, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(297330, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 76450.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(297331, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 6, '08', 45560.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(297332, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 52200.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(297333, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 87470.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(297334, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 26620.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(297335, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 6, '08', 13140.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(297336, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 6, '08', 19920.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(297337, '34', '3401', 'K05374', 'KIROX', 86298, '01', 'DIRECT', 2013, 6, '08', 9830.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(297338, '34', '3402', 'C00355', 'CLOROX', 86215, '01', 'PHD', 2013, 6, '08', 92030.00, 18.50, 19, 0.00, 0.00, 0.00, 0.00),
	(297339, '34', '3402', 'D00007', 'DAC', 86047, '01', 'OMD', 2013, 6, '08', 192510.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(297340, '34', '3402', 'D00007', 'DAC', 86064, '01', 'OMD', 2013, 6, '08', 23310.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(297341, '34', '3402', 'D00007', 'DAC', 86215, '01', 'OMD', 2013, 6, '08', 278840.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(297342, '34', '3402', 'D00007', 'DAC', 86603, '01', 'OMD', 2013, 6, '08', 115000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(297343, '34', '3402', 'D00007', 'DAC', 86645, '07', 'OMD', 2013, 6, '08', 73000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297344, '34', '3402', 'D00007', 'DAC', 86926, '08', 'OMD', 2013, 6, '08', 45500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(297345, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 6, '08', 153730.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(297346, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 6, '08', 110990.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297347, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 6, '08', 47400.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297348, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 6, '08', 70000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(297349, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 6, '08', 138000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(297350, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 6, '08', 94800.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(297351, '34', '3403', 'G04612', 'GLADE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 38050.00, 31.68, 198, 0.00, 0.00, 0.00, 0.00),
	(297352, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 6, '08', 374290.00, 29.00, 28, 0.00, 0.00, 0.00, 0.00),
	(297353, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 6, '08', 348430.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(297354, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 6, '08', 309000.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(297355, '34', '3408', '340801', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 6, '08', 96000.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(297356, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 6, '08', 87360.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(297357, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 6, '08', 256000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(297358, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 6, '08', 164470.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(297359, '34', '3408', '340801', 'DETTOL', 86579, '01', 'REFLECTION', 2013, 6, '08', 11760.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297360, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 6, '08', 274220.00, 137.00, 137, 0.00, 0.00, 0.00, 0.00),
	(297361, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 6, '08', 314000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(297362, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 6, '08', 456000.00, 116.00, 116, 0.00, 0.00, 0.00, 0.00),
	(297363, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 6, '08', 241500.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(297364, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 6, '08', 303800.00, 114.00, 114, 0.00, 0.00, 0.00, 0.00),
	(297365, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 6, '08', 263190.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(297366, '34', '3410', '341006', 'KIROX', 86013, '01', 'DIRECT', 2013, 6, '08', 85760.00, 11.84, 32, 0.00, 0.00, 0.00, 0.00),
	(297367, '34', '3410', '341006', 'KIROX', 86298, '01', 'DIRECT', 2013, 6, '08', 21880.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(297368, '34', '3410', '341006', 'KIROX', 86777, '01', 'DIRECT', 2013, 6, '08', 6360.00, 25.00, 130, 0.00, 0.00, 0.00, 0.00),
	(297369, '34', '3410', '341006', 'KIROX', 86868, '01', 'DIRECT', 2013, 6, '08', 11350.00, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(297370, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 141680.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(297371, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 44130.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(297372, '34', '3411', 'G04612', 'GLADE', 86078, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 67200.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(297373, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 396480.00, 84.81, 179, 0.00, 0.00, 0.00, 0.00),
	(297374, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 83700.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(297375, '34', '3412', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 6, '08', 126460.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(297376, '34', '3412', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 6, '08', 62850.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297377, '34', '3412', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 6, '08', 57240.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297378, '34', '3412', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 6, '08', 64180.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(297379, '34', '3412', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 6, '08', 56010.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(297380, '34', '3412', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 6, '08', 57560.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(297381, '34', '3412', 'G04612', 'GLADE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 1640.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297382, '34', '3412', 'G04612', 'GLADE', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 1640.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297383, '34', '3412', 'G04612', 'GLADE', 86160, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297384, '34', '3413', 'K01724', 'KIROX', 86013, '01', 'DIRECT', 2013, 6, '08', 28600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297385, '34', '3413', 'K01724', 'KIROX', 86298, '01', 'DIRECT', 2013, 6, '08', 5960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297386, '34', '3413', 'K01724', 'KIROX', 86777, '01', 'DIRECT', 2013, 6, '08', 810.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297387, '34', '3413', 'K01724', 'KIROX', 86868, '01', 'DIRECT', 2013, 6, '08', 3450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297388, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 6, '08', 128750.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(297389, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 6, '08', 125380.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297390, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 6, '08', 94000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297391, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 6, '08', 112000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(297392, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 6, '08', 134000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297393, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 6, '08', 131800.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(297394, '34', '3418', '341802', 'BEDDEFFENCE', 86199, '01', 'DIRECT', 2013, 6, '08', 396350.00, 203.80, 74, 0.00, 0.00, 0.00, 0.00),
	(297395, '35', '3504', 'G00162', 'GLAD', 86064, '01', 'PHD', 2013, 6, '08', 65880.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(297396, '35', '3504', 'G00162', 'GLAD', 86603, '01', 'PHD', 2013, 6, '08', 71850.00, 24.62, 82, 0.00, 0.00, 0.00, 0.00),
	(297397, '35', '3504', 'G00162', 'GLAD', 86983, '41', 'PHD', 2013, 6, '08', 89060.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(297398, '35', '3510', 'G00162', 'GLAD', 86215, '01', 'PHD', 2013, 6, '08', 24970.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(297399, '35', '3510', 'R01156', 'ROZENBAL', 83089, '29', 'DIRECT', 2013, 6, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297400, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 6, '08', 1300.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(297401, '36', '3601', 'B14951', 'BURGESS', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297402, '36', '3602', '360221', 'HIGH SLEEP', 86035, '07', 'DIRECT', 2013, 6, '08', 304920.00, 193.35, 119, 0.00, 0.00, 0.00, 0.00),
	(297403, '36', '3602', '360221', 'HIGH SLEEP', 86967, '01', 'DIRECT', 2013, 6, '08', 43680.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(297404, '36', '3602', 'I02533', 'INTERCOIL', 84765, '10', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297405, '36', '3602', 'K00731', 'KING KOIL', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297406, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297407, '36', '3602', 'S02515', 'SIMMONS', 84102, '21', 'DIRECT', 2013, 6, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297408, '36', '3604', '360403', 'TAHBOUB', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297409, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 6, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(297410, '39', '3901', '390152', 'ABSEN', 84011, '17', 'DIRECT', 2013, 6, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297411, '39', '3901', '390152', 'ADAM HALL', 84011, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297412, '39', '3901', '390152', 'ANOLIS', 84045, '23', 'DIRECT', 2013, 6, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297413, '39', '3901', '390147', 'APOLLO', 84011, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297414, '39', '3901', 'B00044', 'BACCARAT', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297415, '39', '3901', 'D09328', 'DESERT RIVER', 84017, '13', 'DIRECT', 2013, 6, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297416, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 6, '08', 3320.00, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(297417, '39', '3901', 'F39519', 'FAGERHULT', 84045, '23', 'DIRECT', 2013, 6, '08', 6870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297418, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297419, '39', '3901', '390142', 'LITEPANELS', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297420, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297421, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297422, '39', '3901', 'S02554', 'SYLVANIA LAMP', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297423, '40', '4001', 'H00082', 'HITACHI', 86900, '12', 'OPTIMEDIA', 2013, 6, '08', 494350.00, 214.02, 953, 0.00, 0.00, 0.00, 0.00),
	(297424, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297425, '40', '4001', 'L02271', 'LG', 84092, '10', 'MINDSHARE', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297426, '40', '4001', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 57670.00, 14.50, 28, 0.00, 0.00, 0.00, 0.00),
	(297427, '40', '4001', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 66100.00, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(297428, '40', '4001', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 41250.00, 12.00, 13, 0.00, 0.00, 0.00, 0.00),
	(297429, '40', '4001', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 61720.00, 12.50, 19, 0.00, 0.00, 0.00, 0.00),
	(297430, '40', '4001', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17400.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(297431, '40', '4001', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 25000.00, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(297432, '40', '4001', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 42500.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(297433, '40', '4001', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 49750.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297434, '40', '4001', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 69400.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(297435, '40', '4001', 'S00112', 'SAMSUNG', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 118320.00, 40.76, 198, 0.00, 0.00, 0.00, 0.00),
	(297436, '40', '4001', 'S00397', 'SIEMENS', 84084, '12', 'AGA MEDIA', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297437, '40', '4001', '400131', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297438, '40', '4001', 'W00051', 'WHIRLPOOL', 84997, '03', 'PHD', 2013, 6, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297439, '40', '4001', 'Z00016', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 6, '08', 153860.00, 74.96, 143, 0.00, 0.00, 0.00, 0.00),
	(297440, '40', '4001', 'Z00016', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 6, '08', 164490.00, 79.00, 163, 0.00, 0.00, 0.00, 0.00),
	(297441, '40', '4001', 'Z00016', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 6, '08', 81870.00, 18.76, 28, 0.00, 0.00, 0.00, 0.00),
	(297442, '40', '4001', 'Z00016', 'ZANUSSI', 86167, '01', 'DIRECT', 2013, 6, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297443, '40', '4001', 'Z00016', 'ZANUSSI', 86299, '01', 'DIRECT', 2013, 6, '08', 105000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(297444, '40', '4001', 'Z00016', 'ZANUSSI', 86868, '01', 'DIRECT', 2013, 6, '08', 62110.00, 26.24, 38, 0.00, 0.00, 0.00, 0.00),
	(297445, '40', '4001', 'Z00016', 'ZANUSSI', 86959, '01', 'DIRECT', 2013, 6, '08', 38940.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(297446, '40', '4002', 'K05886', 'KOMA', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297447, '40', '4003', '400370', 'AL BARAHA', 86249, '01', 'DIRECT', 2013, 6, '08', 3740.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(297448, '40', '4003', 'C00128', 'CARRIER', 86013, '01', 'MINDSHARE', 2013, 6, '08', 240380.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(297449, '40', '4003', 'C00128', 'CARRIER', 86134, '01', 'MINDSHARE', 2013, 6, '08', 21440.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297450, '40', '4003', 'C00128', 'CARRIER', 86142, '01', 'MINDSHARE', 2013, 6, '08', 21440.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297451, '40', '4003', 'C00128', 'CARRIER', 86167, '01', 'MINDSHARE', 2013, 6, '08', 190590.00, 181.92, 507, 0.00, 0.00, 0.00, 0.00),
	(297452, '40', '4003', 'C00128', 'CARRIER', 86216, '41', 'MINDSHARE', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(297453, '40', '4003', 'C00128', 'CARRIER', 86298, '01', 'MINDSHARE', 2013, 6, '08', 380630.00, 178.52, 617, 0.00, 0.00, 0.00, 0.00),
	(297454, '40', '4003', 'C00128', 'CARRIER', 86299, '01', 'MINDSHARE', 2013, 6, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297455, '40', '4003', 'C00128', 'CARRIER', 86307, '06', 'MINDSHARE', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(297456, '40', '4003', 'C00128', 'CARRIER', 86645, '07', 'MINDSHARE', 2013, 6, '08', 47000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(297457, '40', '4003', 'C00128', 'CARRIER', 86777, '01', 'MINDSHARE', 2013, 6, '08', 41100.00, 143.56, 367, 0.00, 0.00, 0.00, 0.00),
	(297458, '40', '4003', 'C00128', 'CARRIER', 86868, '01', 'MINDSHARE', 2013, 6, '08', 393950.00, 161.08, 340, 0.00, 0.00, 0.00, 0.00),
	(297459, '40', '4003', 'C00128', 'CARRIER', 86959, '01', 'MINDSHARE', 2013, 6, '08', 64960.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(297460, '40', '4003', 'F00205', 'FRESH', 86013, '01', 'DIRECT', 2013, 6, '08', 226360.00, 31.44, 60, 0.00, 0.00, 0.00, 0.00),
	(297461, '40', '4003', 'F00205', 'FRESH', 86134, '01', 'DIRECT', 2013, 6, '08', 60910.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297462, '40', '4003', 'F00205', 'FRESH', 86142, '01', 'DIRECT', 2013, 6, '08', 43060.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297463, '40', '4003', 'F00205', 'FRESH', 86167, '01', 'DIRECT', 2013, 6, '08', 21840.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297464, '40', '4003', 'F00205', 'FRESH', 86579, '01', 'DIRECT', 2013, 6, '08', 1087750.00, 16.80, 84, 0.00, 0.00, 0.00, 0.00),
	(297465, '40', '4003', 'F00205', 'FRESH', 86587, '01', 'DIRECT', 2013, 6, '08', 97480.00, 54.52, 241, 0.00, 0.00, 0.00, 0.00),
	(297466, '40', '4003', 'F00205', 'FRESH', 86645, '07', 'DIRECT', 2013, 6, '08', 61890.00, 17.76, 48, 0.00, 0.00, 0.00, 0.00),
	(297467, '40', '4003', 'F00205', 'FRESH', 86777, '01', 'DIRECT', 2013, 6, '08', 11520.00, 44.36, 167, 0.00, 0.00, 0.00, 0.00),
	(297468, '40', '4003', 'F00205', 'FRESH', 86868, '01', 'DIRECT', 2013, 6, '08', 27270.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(297469, '40', '4003', 'F00205', 'FRESH', 86959, '01', 'DIRECT', 2013, 6, '08', 14420.00, 5.40, 18, 0.00, 0.00, 0.00, 0.00),
	(297470, '40', '4003', 'L02271', 'LG', 84063, '13', 'MINDSHARE', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297471, '40', '4003', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 6, '08', 244390.00, 30.00, 41, 0.00, 0.00, 0.00, 0.00),
	(297472, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 6, '08', 1350.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(297473, '40', '4003', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 6, '08', 77600.00, 16.00, 22, 0.00, 0.00, 0.00, 0.00),
	(297474, '40', '4003', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 6, '08', 73500.00, 20.00, 27, 0.00, 0.00, 0.00, 0.00),
	(297475, '40', '4003', 'L02271', 'LG', 86645, '07', 'MINDSHARE', 2013, 6, '08', 106500.00, 22.00, 32, 0.00, 0.00, 0.00, 0.00),
	(297476, '40', '4003', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 6, '08', 119510.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(297477, '40', '4003', '400369', 'MEDIA', 86868, '01', 'DIRECT', 2013, 6, '08', 18250.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(297478, '40', '4003', 'M85054', 'MIDEA', 86134, '01', 'DIRECT', 2013, 6, '08', 10720.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297479, '40', '4003', 'M85054', 'MIDEA', 86142, '01', 'DIRECT', 2013, 6, '08', 5360.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297480, '40', '4003', 'M85054', 'MIDEA', 86167, '01', 'DIRECT', 2013, 6, '08', 82330.00, 78.62, 250, 0.00, 0.00, 0.00, 0.00),
	(297481, '40', '4003', 'M85054', 'MIDEA', 86298, '01', 'DIRECT', 2013, 6, '08', 139620.00, 63.56, 233, 0.00, 0.00, 0.00, 0.00),
	(297482, '40', '4003', 'M85054', 'MIDEA', 86299, '01', 'DIRECT', 2013, 6, '08', 60000.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297483, '40', '4003', 'M85054', 'MIDEA', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(297484, '40', '4003', 'M85054', 'MIDEA', 86645, '07', 'DIRECT', 2013, 6, '08', 22000.00, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(297485, '40', '4003', 'M85054', 'MIDEA', 86777, '01', 'DIRECT', 2013, 6, '08', 25000.00, 93.68, 364, 0.00, 0.00, 0.00, 0.00),
	(297486, '40', '4003', 'M85054', 'MIDEA', 86868, '01', 'DIRECT', 2013, 6, '08', 160720.00, 62.88, 139, 0.00, 0.00, 0.00, 0.00),
	(297487, '40', '4003', 'M85054', 'MIDEA', 86959, '01', 'DIRECT', 2013, 6, '08', 32250.00, 10.50, 15, 0.00, 0.00, 0.00, 0.00),
	(297488, '40', '4003', 'M01972', 'MIRACO', 86298, '01', 'DIRECT', 2013, 6, '08', 110770.00, 52.48, 328, 0.00, 0.00, 0.00, 0.00),
	(297489, '40', '4003', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 194550.00, 31.00, 53, 0.00, 0.00, 0.00, 0.00),
	(297490, '40', '4003', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 49000.00, 9.50, 17, 0.00, 0.00, 0.00, 0.00),
	(297491, '40', '4003', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 45940.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(297492, '40', '4003', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297493, '40', '4003', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40000.00, 13.50, 21, 0.00, 0.00, 0.00, 0.00),
	(297494, '40', '4003', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36800.00, 7.00, 13, 0.00, 0.00, 0.00, 0.00),
	(297495, '40', '4003', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 159500.00, 53.00, 96, 0.00, 0.00, 0.00, 0.00),
	(297496, '40', '4003', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 58400.00, 17.50, 33, 0.00, 0.00, 0.00, 0.00),
	(297497, '40', '4003', 'S00356', 'SHARP', 86167, '01', 'OPTIMEDIA', 2013, 6, '08', 172710.00, 163.85, 508, 0.00, 0.00, 0.00, 0.00),
	(297498, '40', '4003', 'S00356', 'SHARP', 86216, '41', 'OPTIMEDIA', 2013, 6, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(297499, '40', '4003', 'S00356', 'SHARP', 86280, '07', 'OPTIMEDIA', 2013, 6, '08', 237360.00, 43.79, 61, 0.00, 0.00, 0.00, 0.00),
	(297500, '40', '4003', 'S00356', 'SHARP', 86299, '01', 'OPTIMEDIA', 2013, 6, '08', 98320.00, 8.26, 12, 0.00, 0.00, 0.00, 0.00),
	(297501, '40', '4003', 'S00356', 'SHARP', 86307, '06', 'OPTIMEDIA', 2013, 6, '08', 3830.00, 2.93, 12, 0.00, 0.00, 0.00, 0.00),
	(297502, '40', '4003', 'S00356', 'SHARP', 86645, '07', 'OPTIMEDIA', 2013, 6, '08', 166230.00, 38.00, 53, 0.00, 0.00, 0.00, 0.00),
	(297503, '40', '4003', 'S00356', 'SHARP', 86868, '01', 'OPTIMEDIA', 2013, 6, '08', 263060.00, 137.61, 315, 0.00, 0.00, 0.00, 0.00),
	(297504, '40', '4003', 'S00356', 'SHARP', 86892, '07', 'OPTIMEDIA', 2013, 6, '08', 133110.00, 21.23, 31, 0.00, 0.00, 0.00, 0.00),
	(297505, '40', '4003', 'U00050', 'UNION A/C-W/M', 86134, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 1103120.00, 398.96, 671, 0.00, 0.00, 0.00, 0.00),
	(297506, '40', '4003', 'U00050', 'UNION A/C-W/M', 86142, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 908370.00, 338.92, 622, 0.00, 0.00, 0.00, 0.00),
	(297507, '40', '4003', 'U00050', 'UNION A/C-W/M', 86160, '41', 'TAREK NOUR ADV.', 2013, 6, '08', 43200.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(297508, '40', '4003', 'U00050', 'UNION A/C-W/M', 86167, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 81120.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(297509, '40', '4003', 'U00050', 'UNION A/C-W/M', 86216, '41', 'TAREK NOUR ADV.', 2013, 6, '08', 11440.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(297510, '40', '4003', 'U00050', 'UNION A/C-W/M', 86280, '07', 'TAREK NOUR ADV.', 2013, 6, '08', 268000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(297511, '40', '4003', 'U00050', 'UNION A/C-W/M', 86298, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 129610.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(297512, '40', '4003', 'U00050', 'UNION A/C-W/M', 86299, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 270000.00, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(297513, '40', '4003', 'U00050', 'UNION A/C-W/M', 86579, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 6900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297514, '40', '4003', 'U00050', 'UNION A/C-W/M', 86587, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 87580.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(297515, '40', '4003', 'U00050', 'UNION A/C-W/M', 86868, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 421410.00, 154.00, 146, 0.00, 0.00, 0.00, 0.00),
	(297516, '40', '4003', 'U00050', 'UNION A/C-W/M', 86959, '01', 'TAREK NOUR ADV.', 2013, 6, '08', 192940.00, 79.80, 84, 0.00, 0.00, 0.00, 0.00),
	(297517, '40', '4003', 'Y00139', 'YORK A/C', 86013, '01', 'OMD', 2013, 6, '08', 693240.00, 95.76, 252, 0.00, 0.00, 0.00, 0.00),
	(297518, '40', '4003', 'Y00139', 'YORK A/C', 86167, '01', 'OMD', 2013, 6, '08', 154980.00, 148.32, 318, 0.00, 0.00, 0.00, 0.00),
	(297519, '40', '4003', 'Y00139', 'YORK A/C', 86777, '01', 'OMD', 2013, 6, '08', 1880.00, 7.20, 24, 0.00, 0.00, 0.00, 0.00),
	(297520, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 6, '08', 97760.00, 94.00, 188, 0.00, 0.00, 0.00, 0.00),
	(297521, '40', '4004', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 6, '08', 189820.00, 85.00, 170, 0.00, 0.00, 0.00, 0.00),
	(297522, '40', '4004', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 6, '08', 259470.00, 129.48, 465, 0.00, 0.00, 0.00, 0.00),
	(297523, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 6, '08', 248670.00, 99.44, 324, 0.00, 0.00, 0.00, 0.00),
	(297524, '40', '4005', 'B00319', 'BLACK & DECKER', 84076, '01', 'GMASCO', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297525, '40', '4005', 'B00319', 'BLACK & DECKER', 86645, '07', 'GMASCO', 2013, 6, '08', 55970.00, 18.04, 69, 0.00, 0.00, 0.00, 0.00),
	(297526, '40', '4005', 'B00319', 'BLACK & DECKER', 86892, '07', 'GMASCO', 2013, 6, '08', 47900.00, 17.92, 62, 0.00, 0.00, 0.00, 0.00),
	(297527, '40', '4006', 'I00022', 'INDESIT', 86047, '01', 'DIRECT', 2013, 6, '08', 260110.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(297528, '40', '4006', 'I00022', 'INDESIT', 86064, '01', 'DIRECT', 2013, 6, '08', 153570.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(297529, '40', '4006', 'I00022', 'INDESIT', 86078, '41', 'DIRECT', 2013, 6, '08', 93270.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(297530, '40', '4006', 'I00022', 'INDESIT', 86280, '07', 'DIRECT', 2013, 6, '08', 136000.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(297531, '40', '4006', 'I00022', 'INDESIT', 86603, '01', 'DIRECT', 2013, 6, '08', 118130.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(297532, '40', '4006', 'I00022', 'INDESIT', 86900, '12', 'DIRECT', 2013, 6, '08', 195320.00, 90.47, 109, 0.00, 0.00, 0.00, 0.00),
	(297533, '40', '4006', 'M00519', 'MEIKO', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297534, '40', '4006', 'M00519', 'MEIKO', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297535, '40', '4008', '400836', 'EVERHOT', 84468, '01', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297536, '40', '4009', 'B00391', 'BOSCH', 85184, '24', 'AGA MEDIA', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297537, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 6, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297538, '40', '4009', 'T00312', 'TOSHIBA', 86167, '01', 'DIRECT', 2013, 6, '08', 197180.00, 188.08, 556, 0.00, 0.00, 0.00, 0.00),
	(297539, '40', '4009', 'T00312', 'TOSHIBA', 86216, '41', 'DIRECT', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(297540, '40', '4009', 'T00312', 'TOSHIBA', 86280, '07', 'DIRECT', 2013, 6, '08', 90000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(297541, '40', '4009', 'T00312', 'TOSHIBA', 86307, '06', 'DIRECT', 2013, 6, '08', 3630.00, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(297542, '40', '4009', 'T00312', 'TOSHIBA', 86868, '01', 'DIRECT', 2013, 6, '08', 55200.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(297543, '40', '4009', 'T00312', 'TOSHIBA', 86892, '07', 'DIRECT', 2013, 6, '08', 72000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297544, '40', '4009', '400931', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297545, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 6, '08', 1150.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297546, '40', '4011', 'U02228', 'UNION TECH', 86142, '01', 'DIRECT', 2013, 6, '08', 920.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(297547, '40', '4011', 'U02228', 'UNION TECH', 86160, '41', 'DIRECT', 2013, 6, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297548, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 6, '08', 9450.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(297549, '40', '4011', 'U02228', 'UNION TECH', 86216, '41', 'DIRECT', 2013, 6, '08', 3850.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(297550, '40', '4012', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 6, '08', 179120.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297551, '40', '4012', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 6, '08', 134480.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297552, '40', '4012', 'L02271', 'LG', 86603, '01', 'MINDSHARE', 2013, 6, '08', 170530.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(297553, '40', '4012', 'L02271', 'LG', 86645, '07', 'MINDSHARE', 2013, 6, '08', 160000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(297554, '40', '4012', 'M00378', 'MOULINEX', 86207, '15', 'MINDSHARE', 2013, 6, '08', 7290.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(297555, '40', '4015', '401509', 'YINGLI SOLAR', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297556, '41', '4101', '410118', 'ATA', 86011, '41', 'DIRECT', 2013, 6, '08', 100.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(297557, '41', '4101', 'N00140', 'NISSAN', 86736, '07', 'DIRECT', 2013, 6, '08', 34790.00, 14.24, 89, 0.00, 0.00, 0.00, 0.00),
	(297558, '41', '4102', 'P00162', 'PHILIPS', 83261, '03', 'CARAT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297559, '41', '4102', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297560, '41', '4102', 'P00162', 'PHILIPS', 86047, '01', 'CARAT', 2013, 6, '08', 88140.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(297561, '41', '4102', 'P00162', 'PHILIPS', 86064, '01', 'CARAT', 2013, 6, '08', 114140.00, 17.28, 74, 0.00, 0.00, 0.00, 0.00),
	(297562, '41', '4102', 'P00162', 'PHILIPS', 86215, '01', 'CARAT', 2013, 6, '08', 329430.00, 83.50, 463, 0.00, 0.00, 0.00, 0.00),
	(297563, '41', '4105', 'P00162', 'PHILIPS', 86868, '01', 'CARAT', 2013, 6, '08', 50510.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(297564, '41', '4107', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 6, '08', 114600.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(297565, '41', '4107', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 6, '08', 78920.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(297566, '41', '4107', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 6, '08', 83280.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(297567, '41', '4107', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 6, '08', 72950.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(297568, '41', '4107', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 6, '08', 91150.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(297569, '41', '4107', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 6, '08', 73380.00, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(297570, '41', '4107', 'R00052', 'RAID', 86299, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 73330.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(297571, '41', '4107', 'R00052', 'RAID', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 29510.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(297572, '41', '4107', 'R00052', 'RAID', 86959, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 29930.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(297573, '41', '4110', 'B00418', 'BRAUN', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297574, '41', '4110', 'B00418', 'BRAUN', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 34800.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(297575, '41', '4110', 'B00418', 'BRAUN', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16240.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(297576, '41', '4110', 'B00418', 'BRAUN', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 28000.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(297577, '41', '4110', 'B00418', 'BRAUN', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1400.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(297578, '41', '4110', 'B00418', 'BRAUN', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 26140.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(297579, '41', '4110', 'B00418', 'BRAUN', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 148500.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(297580, '41', '4110', 'B00418', 'BRAUN', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 526220.00, 267.26, 322, 0.00, 0.00, 0.00, 0.00),
	(297581, '41', '4110', 'B00418', 'BRAUN', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 91350.00, 44.82, 54, 0.00, 0.00, 0.00, 0.00),
	(297582, '41', '4110', 'R00275', 'REMINGTON', 83089, '29', 'DIRECT', 2013, 6, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297583, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 6, '08', 200460.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297584, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 6, '08', 120900.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297585, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 6, '08', 80000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(297586, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 6, '08', 65000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297587, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 6, '08', 127500.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297588, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 6, '08', 165400.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(297589, '41', '4119', 'G04612', 'GLADE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 12500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297590, '41', '4119', 'G04612', 'GLADE', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 12500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297591, '41', '4119', 'G04612', 'GLADE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 176300.00, 77.32, 100, 0.00, 0.00, 0.00, 0.00),
	(297592, '41', '4119', 'G04612', 'GLADE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 6, '08', 101100.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(297593, '42', '4201', 'M00378', 'MOULINEX', 83261, '03', 'MINDSHARE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297594, '42', '4201', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297595, '42', '4202', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 6, '08', 97680.00, 10.56, 21, 0.00, 0.00, 0.00, 0.00),
	(297596, '42', '4202', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 6, '08', 47260.00, 8.25, 15, 0.00, 0.00, 0.00, 0.00),
	(297597, '42', '4202', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 6, '08', 81070.00, 20.46, 40, 0.00, 0.00, 0.00, 0.00),
	(297598, '42', '4202', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 6, '08', 76460.00, 21.45, 43, 0.00, 0.00, 0.00, 0.00),
	(297599, '42', '4204', 'K00050', 'KENWOOD', 86047, '01', 'LINKS COMMUNICATION', 2013, 6, '08', 504180.00, 30.08, 88, 0.00, 0.00, 0.00, 0.00),
	(297600, '42', '4204', 'K00050', 'KENWOOD', 86064, '01', 'LINKS COMMUNICATION', 2013, 6, '08', 54080.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(297601, '42', '4204', 'K00050', 'KENWOOD', 86134, '01', 'LINKS COMMUNICATION', 2013, 6, '08', 36620.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(297602, '42', '4204', 'K00050', 'KENWOOD', 86142, '01', 'LINKS COMMUNICATION', 2013, 6, '08', 34300.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(297603, '42', '4204', 'K00050', 'KENWOOD', 86603, '01', 'LINKS COMMUNICATION', 2013, 6, '08', 18420.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297604, '42', '4204', 'K00050', 'KENWOOD', 86868, '01', 'LINKS COMMUNICATION', 2013, 6, '08', 51250.00, 47.22, 117, 0.00, 0.00, 0.00, 0.00),
	(297605, '42', '4204', 'K00050', 'KENWOOD', 86900, '12', 'LINKS COMMUNICATION', 2013, 6, '08', 25130.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297606, '42', '4204', 'K00050', 'KENWOOD', 86926, '08', 'LINKS COMMUNICATION', 2013, 6, '08', 27280.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(297607, '42', '4204', 'K00050', 'KENWOOD', 86975, '41', 'LINKS COMMUNICATION', 2013, 6, '08', 52180.00, 39.32, 102, 0.00, 0.00, 0.00, 0.00),
	(297608, '42', '4204', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 6, '08', 58020.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(297609, '42', '4204', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 6, '08', 14450.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(297610, '42', '4204', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 6, '08', 48500.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(297611, '42', '4204', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 6, '08', 37940.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(297612, '42', '4207', '420709', 'BIOGREEN', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297613, '42', '4207', 'K00050', 'KENWOOD', 83261, '03', 'LINKS COMMUNICATION', 2013, 6, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297614, '42', '4207', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297615, '42', '4207', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 6, '08', 92790.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297616, '42', '4207', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 6, '08', 47880.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(297617, '42', '4207', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 6, '08', 64010.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(297618, '42', '4207', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 6, '08', 60550.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(297619, '42', '4210', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 6, '08', 79210.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297620, '42', '4210', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 6, '08', 41590.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(297621, '42', '4210', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 6, '08', 57260.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(297622, '42', '4210', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 6, '08', 66550.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(297623, '42', '4215', '421513', 'ROBOT COUPE', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297624, '42', '4218', 'B11238', 'BONCAFE', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297625, '42', '4218', '421807', 'BRAVILOR BONAMAT', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297626, '42', '4218', 'D00146', 'DELONGHI', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297627, '42', '4218', 'F38236', 'FRANKE', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297628, '42', '4218', 'M85012', 'MELITTA', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(297629, '42', '4218', 'M85012', 'MELITTA', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297630, '42', '4218', 'N00889', 'NESPRESSO', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297631, '42', '4218', 'N00889', 'NESPRESSO', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297632, '42', '4218', 'N00889', 'NESPRESSO', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297633, '42', '4218', 'N00889', 'NESPRESSO', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297634, '42', '4218', 'N00889', 'NESPRESSO', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297635, '42', '4218', 'N00889', 'NESPRESSO', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297636, '42', '4218', 'N00889', 'NESPRESSO', 86900, '12', 'DIRECT', 2013, 6, '08', 1100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297637, '42', '4218', 'W00435', 'WMF', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297638, '42', '4220', '422002', 'BARBIE', 86595, '05', 'DIRECT', 2013, 6, '08', 44730.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(297639, '43', '4302', 'D09987', 'DICK', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297640, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297641, '43', '4303', 'C11596', 'CHURCHILL', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297642, '43', '4303', 'D09108', 'DUDSON', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297643, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 6, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297644, '43', '4303', 'R07953', 'RAK PORCELAIN', 84020, '03', 'DIRECT', 2013, 6, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297645, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 6, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297646, '43', '4303', 'R07953', 'RAK PORCELAIN', 84202, '04', 'DIRECT', 2013, 6, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297647, '43', '4303', 'R07953', 'RAK PORCELAIN', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297648, '43', '4304', 'C00288', 'CHRISTOFLE', 84508, '14', 'MPG', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297649, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 6, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297650, '43', '4305', 'D04504', 'DELICIO', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297651, '43', '4305', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 6, '08', 79210.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297652, '43', '4305', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 6, '08', 34310.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(297653, '43', '4305', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 6, '08', 58250.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(297654, '43', '4305', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 6, '08', 56570.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(297655, '43', '4307', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297656, '43', '4307', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 6, '08', 119410.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(297657, '43', '4307', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 6, '08', 38440.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(297658, '43', '4307', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 6, '08', 66190.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(297659, '43', '4307', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 6, '08', 77200.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(297660, '43', '4309', 'T05131', 'TANK', 86868, '01', 'DIRECT', 2013, 6, '08', 19790.00, 9.08, 42, 0.00, 0.00, 0.00, 0.00),
	(297661, '43', '4310', 'E00817', 'EMSA', 86047, '01', 'DIRECT', 2013, 6, '08', 8140.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(297662, '43', '4310', 'E00817', 'EMSA', 86603, '01', 'DIRECT', 2013, 6, '08', 4440.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(297663, '43', '4310', 'E00817', 'EMSA', 86926, '08', 'DIRECT', 2013, 6, '08', 330.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(297664, '43', '4310', 'G00097', 'GOTT', 86047, '01', 'DIRECT', 2013, 6, '08', 197470.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(297665, '43', '4310', 'G00097', 'GOTT', 86603, '01', 'DIRECT', 2013, 6, '08', 93500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(297666, '43', '4310', 'R00505', 'ROTPUNKT', 86047, '01', 'DIRECT', 2013, 6, '08', 487630.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(297667, '43', '4312', 'H06259', 'HEPP', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297668, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297669, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297670, '43', '4313', '431313', 'OZTI', 84102, '21', 'DIRECT', 2013, 6, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(297671, '44', '4401', '440135', 'ATA', 86011, '41', 'DIRECT', 2013, 6, '08', 4060.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(297672, '44', '4401', '440134', 'BOSE', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297673, '44', '4401', '440134', 'BOSE', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297674, '44', '4401', 'H04082', 'HISENSE', 86777, '01', 'DIRECT', 2013, 6, '08', 1280.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(297675, '44', '4401', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297676, '44', '4401', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297677, '44', '4401', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 6, '08', 239810.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(297678, '44', '4401', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 6, '08', 65510.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(297679, '44', '4401', 'L02271', 'LG', 86215, '01', 'MINDSHARE', 2013, 6, '08', 191460.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(297680, '44', '4401', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 6, '08', 71000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(297681, '44', '4401', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 6, '08', 77150.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(297682, '44', '4401', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 6, '08', 73490.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(297683, '44', '4401', 'S00112', 'SAMSUNG', 83014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297684, '44', '4401', 'S00112', 'SAMSUNG', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297685, '44', '4401', 'S00112', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297686, '44', '4401', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297687, '44', '4401', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297688, '44', '4401', 'S00112', 'SAMSUNG', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297689, '44', '4401', 'S00112', 'SAMSUNG', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 251410.00, 34.70, 102, 0.00, 0.00, 0.00, 0.00),
	(297690, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1915460.00, 103.66, 399, 0.00, 0.00, 0.00, 0.00),
	(297691, '44', '4401', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 58890.00, 13.32, 16, 0.00, 0.00, 0.00, 0.00),
	(297692, '44', '4401', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 63950.00, 17.12, 107, 0.00, 0.00, 0.00, 0.00),
	(297693, '44', '4401', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 110420.00, 105.46, 303, 0.00, 0.00, 0.00, 0.00),
	(297694, '44', '4401', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 65140.00, 14.50, 15, 0.00, 0.00, 0.00, 0.00),
	(297695, '44', '4401', 'S00112', 'SAMSUNG', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 210.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(297696, '44', '4401', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 95430.00, 33.68, 123, 0.00, 0.00, 0.00, 0.00),
	(297697, '44', '4401', 'S00112', 'SAMSUNG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(297698, '44', '4401', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 64500.00, 18.00, 25, 0.00, 0.00, 0.00, 0.00),
	(297699, '44', '4401', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 126080.00, 33.70, 140, 0.00, 0.00, 0.00, 0.00),
	(297700, '44', '4401', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 118500.00, 34.50, 54, 0.00, 0.00, 0.00, 0.00),
	(297701, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 350120.00, 105.56, 455, 0.00, 0.00, 0.00, 0.00),
	(297702, '44', '4401', 'S00112', 'SAMSUNG', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19090.00, 66.32, 205, 0.00, 0.00, 0.00, 0.00),
	(297703, '44', '4401', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 234960.00, 92.50, 183, 0.00, 0.00, 0.00, 0.00),
	(297704, '44', '4401', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 80600.00, 18.50, 25, 0.00, 0.00, 0.00, 0.00),
	(297705, '44', '4401', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 40840.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(297706, '44', '4401', 'S00112', 'SAMSUNG', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 123060.00, 50.16, 107, 0.00, 0.00, 0.00, 0.00),
	(297707, '44', '4401', 'S00356', 'SHARP', 83261, '03', 'INITIATIVE MEDIA', 2013, 6, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297708, '44', '4401', 'S00356', 'SHARP', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 117440.00, 15.98, 18, 0.00, 0.00, 0.00, 0.00),
	(297709, '44', '4401', 'S00356', 'SHARP', 86280, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 120820.00, 28.12, 72, 0.00, 0.00, 0.00, 0.00),
	(297710, '44', '4401', 'S00356', 'SHARP', 86314, '02', 'INITIATIVE MEDIA', 2013, 6, '08', 117520.00, 36.90, 42, 0.00, 0.00, 0.00, 0.00),
	(297711, '44', '4401', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 6, '08', 126850.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(297712, '44', '4401', 'S00577', 'SONY', 86064, '01', 'UM7', 2013, 6, '08', 72490.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(297713, '44', '4401', 'S00577', 'SONY', 86231, '02', 'UM7', 2013, 6, '08', 25000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297714, '44', '4401', 'S00577', 'SONY', 86314, '02', 'UM7', 2013, 6, '08', 60000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(297715, '44', '4401', 'S00577', 'SONY', 86645, '07', 'UM7', 2013, 6, '08', 53000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(297716, '44', '4401', 'S00577', 'SONY', 86926, '08', 'UM7', 2013, 6, '08', 43000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(297717, '44', '4401', 'T00312', 'TOSHIBA', 86167, '01', 'ASATSU C_O TANDEM', 2013, 6, '08', 60050.00, 57.12, 86, 0.00, 0.00, 0.00, 0.00),
	(297718, '44', '4401', 'T00312', 'TOSHIBA', 86216, '41', 'ASATSU C_O TANDEM', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(297719, '44', '4401', 'T00312', 'TOSHIBA', 86280, '07', 'ASATSU C_O TANDEM', 2013, 6, '08', 169190.00, 29.22, 39, 0.00, 0.00, 0.00, 0.00),
	(297720, '44', '4401', 'T00312', 'TOSHIBA', 86299, '01', 'ASATSU C_O TANDEM', 2013, 6, '08', 111660.00, 9.62, 12, 0.00, 0.00, 0.00, 0.00),
	(297721, '44', '4401', 'T00312', 'TOSHIBA', 86307, '06', 'ASATSU C_O TANDEM', 2013, 6, '08', 4180.00, 3.98, 6, 0.00, 0.00, 0.00, 0.00),
	(297722, '44', '4401', 'T00312', 'TOSHIBA', 86645, '07', 'ASATSU C_O TANDEM', 2013, 6, '08', 68470.00, 15.94, 21, 0.00, 0.00, 0.00, 0.00),
	(297723, '44', '4401', 'T00312', 'TOSHIBA', 86868, '01', 'ASATSU C_O TANDEM', 2013, 6, '08', 52790.00, 26.73, 52, 0.00, 0.00, 0.00, 0.00),
	(297724, '44', '4401', 'T00312', 'TOSHIBA', 86892, '07', 'ASATSU C_O TANDEM', 2013, 6, '08', 84080.00, 14.97, 18, 0.00, 0.00, 0.00, 0.00),
	(297725, '44', '4401', 'T00312', 'TOSHIBA', 86959, '01', 'ASATSU C_O TANDEM', 2013, 6, '08', 22610.00, 10.93, 15, 0.00, 0.00, 0.00, 0.00),
	(297726, '44', '4405', 'C00071', 'CANON', 84069, '17', 'MEDIAEDGE', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297727, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297728, '44', '4405', 'J00091', 'JVC', 84069, '17', 'INITIATIVE MEDIA', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297729, '44', '4405', '440502', 'MILLER', 84036, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297730, '44', '4406', '440614', 'ARGOSY', 84036, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297731, '44', '4406', '440614', 'QNAP', 84069, '17', 'DIRECT', 2013, 6, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297732, '44', '4411', '441109', 'AUDIO-TECHNICA', 84011, '17', 'DIRECT', 2013, 6, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297733, '44', '4413', '441316', 'AJA', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297734, '44', '4413', '441313', 'ANTONBAUER', 84036, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297735, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297736, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297737, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 6, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(297738, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297739, '44', '4413', 'Q01894', 'QSC', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297740, '44', '4413', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297741, '44', '4413', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297742, '44', '4413', 'Y00003', 'YAMAHA', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297743, '44', '4414', '441425', 'HISENSE', 86777, '01', 'DIRECT', 2013, 6, '08', 1150.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(297744, '44', '4414', '441426', 'PRESTIGIO', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297745, '44', '4414', 'S00112', 'SAMSUNG', 83014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297746, '44', '4414', 'S00112', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297747, '44', '4414', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 6, '08', 15350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297748, '44', '4415', 'G00088', 'GOLD STAR', 86207, '15', 'MINDSHARE', 2013, 6, '08', 7290.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(297749, '44', '4415', 'H00001', 'HAAS', 86047, '01', 'PEACOCK ADV.', 2013, 6, '08', 526580.00, 44.46, 78, 0.00, 0.00, 0.00, 0.00),
	(297750, '44', '4415', 'H00001', 'HAAS', 86314, '02', 'PEACOCK ADV.', 2013, 6, '08', 491440.00, 111.84, 699, 0.00, 0.00, 0.00, 0.00),
	(297751, '44', '4415', 'H00001', 'HAAS', 86611, '15', 'PEACOCK ADV.', 2013, 6, '08', 277500.00, 79.53, 241, 0.00, 0.00, 0.00, 0.00),
	(297752, '44', '4415', 'H00001', 'HAAS', 86645, '07', 'PEACOCK ADV.', 2013, 6, '08', 353000.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(297753, '44', '4415', 'H00001', 'HAAS', 86892, '07', 'PEACOCK ADV.', 2013, 6, '08', 238000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(297754, '44', '4415', 'H00001', 'HAAS', 86926, '08', 'PEACOCK ADV.', 2013, 6, '08', 309000.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(297755, '44', '4415', '441525', 'HISENSE', 86013, '01', 'DIRECT', 2013, 6, '08', 293050.00, 42.18, 73, 0.00, 0.00, 0.00, 0.00),
	(297756, '44', '4415', '441525', 'HISENSE', 86579, '01', 'DIRECT', 2013, 6, '08', 931460.00, 12.66, 77, 0.00, 0.00, 0.00, 0.00),
	(297757, '44', '4415', '441525', 'HISENSE', 86587, '01', 'DIRECT', 2013, 6, '08', 112470.00, 62.98, 305, 0.00, 0.00, 0.00, 0.00),
	(297758, '44', '4415', '441525', 'HISENSE', 86777, '01', 'DIRECT', 2013, 6, '08', 17680.00, 26.55, 90, 0.00, 0.00, 0.00, 0.00),
	(297759, '44', '4415', '441525', 'HISENSE', 86868, '01', 'DIRECT', 2013, 6, '08', 60350.00, 18.57, 38, 0.00, 0.00, 0.00, 0.00),
	(297760, '44', '4415', '441526', 'TALIDA', 86314, '02', 'DIRECT', 2013, 6, '08', 975360.00, 206.16, 1194, 0.00, 0.00, 0.00, 0.00),
	(297761, '44', '4416', '441624', 'DAYANG', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297762, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 6, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(297763, '44', '4416', 'N00913', 'NEUMANN', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297764, '44', '4416', 'N00913', 'NEUMANN', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297765, '44', '4416', 'P42043', 'PLAYBOX', 84069, '17', 'DIRECT', 2013, 6, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297766, '44', '4416', 'T01377', 'TRIMBLE', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297767, '44', '4417', 'B00392', 'BOSE', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297768, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 6, '08', 2040.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(297769, '44', '4417', '441712', 'LIBRATONE', 84508, '14', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297770, '44', '4417', '441712', 'MONSTER', 84716, '01', 'DIRECT', 2013, 6, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(297771, '44', '4421', 'H02599', 'HUMAX', 86047, '01', 'DIRECT', 2013, 6, '08', 36240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297772, '44', '4421', 'H02599', 'HUMAX', 86280, '07', 'DIRECT', 2013, 6, '08', 17000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(297773, '44', '4421', 'H02599', 'HUMAX', 86314, '02', 'DIRECT', 2013, 6, '08', 32300.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297774, '44', '4422', '442208', 'HORIZONSAT', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297775, '44', '4456', '445600', 'DPA', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297776, '44', '4478', 'X00400', 'XROSS', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297777, '44', '4484', '448400', 'INFOPOINT', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297778, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 231930.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(297779, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297780, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 25760.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297781, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 39200.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297782, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 43950.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(297783, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17500.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(297784, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 20500.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297785, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 6, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297786, '45', '4516', '451600', 'TARGUS', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297787, '47', '4701', 'A00743', 'ASTON MARTIN', 84037, '18', 'A.M.C', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297788, '47', '4701', 'A00765', 'AUDI', 85373, '37', 'MEDIACOM', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297789, '47', '4701', 'A00765', 'AUDI', 86047, '01', 'MEDIACOM', 2013, 6, '08', 125850.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(297790, '47', '4701', 'A00765', 'AUDI', 86064, '01', 'MEDIACOM', 2013, 6, '08', 338570.00, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(297791, '47', '4701', 'A00765', 'AUDI', 86215, '01', 'MEDIACOM', 2013, 6, '08', 283010.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(297792, '47', '4701', 'A00765', 'AUDI', 86314, '02', 'MEDIACOM', 2013, 6, '08', 148100.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(297793, '47', '4701', 'A00765', 'AUDI', 86389, '02', 'MEDIACOM', 2013, 6, '08', 95400.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297794, '47', '4701', 'B00017', 'B.M.W.', 83303, '18', 'ZENITH MEDIA', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297795, '47', '4701', 'B00017', 'B.M.W.', 84037, '18', 'ZENITH MEDIA', 2013, 6, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297796, '47', '4701', 'B00017', 'B.M.W.', 84043, '18', 'ZENITH MEDIA', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297797, '47', '4701', 'B00017', 'B.M.W.', 84060, '18', 'ZENITH MEDIA', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297798, '47', '4701', 'B00017', 'B.M.W.', 84146, '18', 'ZENITH MEDIA', 2013, 6, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297799, '47', '4701', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 6, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297800, '47', '4701', 'B00017', 'B.M.W.', 84906, '18', 'ZENITH MEDIA', 2013, 6, '08', 19350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297801, '47', '4701', 'B00017', 'B.M.W.', 84939, '16', 'ZENITH MEDIA', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297802, '47', '4701', 'B00017', 'B.M.W.', 84940, '02', 'ZENITH MEDIA', 2013, 6, '08', 22000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297803, '47', '4701', 'B10727', 'BENTLEY', 84089, '16', 'A.M.C', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297804, '47', '4701', 'B10727', 'BENTLEY', 84137, '16', 'A.M.C', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297805, '47', '4701', 'B10727', 'BENTLEY', 84940, '02', 'A.M.C', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297806, '47', '4701', 'B10727', 'BENTLEY', 85084, '37', 'A.M.C', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297807, '47', '4701', 'B10727', 'BENTLEY', 85127, '37', 'A.M.C', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297808, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(297809, '47', '4701', 'C00022', 'CADILLAC', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297810, '47', '4701', 'C00022', 'CADILLAC', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297811, '47', '4701', 'C00022', 'CADILLAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 33950.00, 12.48, 36, 0.00, 0.00, 0.00, 0.00),
	(297812, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 246120.00, 86.84, 359, 0.00, 0.00, 0.00, 0.00),
	(297813, '47', '4701', 'C00022', 'CADILLAC', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 65250.00, 30.12, 78, 0.00, 0.00, 0.00, 0.00),
	(297814, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 38000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297815, '47', '4701', 'C00022', 'CADILLAC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 171540.00, 45.12, 177, 0.00, 0.00, 0.00, 0.00),
	(297816, '47', '4701', 'C00245', 'CHEVROLET', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297817, '47', '4701', 'C00245', 'CHEVROLET', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297818, '47', '4701', 'C00245', 'CHEVROLET', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297819, '47', '4701', 'C00245', 'CHEVROLET', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297820, '47', '4701', 'C00245', 'CHEVROLET', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297821, '47', '4701', 'C00245', 'CHEVROLET', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297822, '47', '4701', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 59130.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(297823, '47', '4701', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 33720.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(297824, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 42350.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(297825, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 30630.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(297826, '47', '4701', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 660.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(297827, '47', '4701', 'C00312', 'CITROEN', 86013, '01', 'OMD', 2013, 6, '08', 100100.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(297828, '47', '4701', 'C00312', 'CITROEN', 86134, '01', 'OMD', 2013, 6, '08', 89490.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297829, '47', '4701', 'C00312', 'CITROEN', 86142, '01', 'OMD', 2013, 6, '08', 89490.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297830, '47', '4701', 'C00312', 'CITROEN', 86167, '01', 'OMD', 2013, 6, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297831, '47', '4701', 'C00312', 'CITROEN', 86868, '01', 'OMD', 2013, 6, '08', 33300.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297832, '47', '4701', 'C00312', 'CITROEN', 86959, '01', 'OMD', 2013, 6, '08', 23860.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297833, '47', '4701', 'D00259', 'DODGE', 84060, '18', 'MEDIAEDGE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297834, '47', '4701', 'D00259', 'DODGE', 84097, '16', 'MEDIAEDGE', 2013, 6, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297835, '47', '4701', 'D00259', 'DODGE', 84103, '18', 'MEDIAEDGE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297836, '47', '4701', 'D00259', 'DODGE', 84368, '16', 'MEDIAEDGE', 2013, 6, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297837, '47', '4701', 'D00259', 'DODGE', 84939, '16', 'MEDIAEDGE', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297838, '47', '4701', 'D00259', 'DODGE', 86134, '01', 'MEDIAEDGE', 2013, 6, '08', 62160.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297839, '47', '4701', 'D00259', 'DODGE', 86142, '01', 'MEDIAEDGE', 2013, 6, '08', 51240.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(297840, '47', '4701', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 6, '08', 115640.00, 22.56, 99, 0.00, 0.00, 0.00, 0.00),
	(297841, '47', '4701', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 6, '08', 49170.00, 19.20, 57, 0.00, 0.00, 0.00, 0.00),
	(297842, '47', '4701', 'F00096', 'FIAT', 84897, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297843, '47', '4701', 'F00160', 'FORD', 83576, '37', 'MEDIAEDGE', 2013, 6, '08', 10500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297844, '47', '4701', 'F00160', 'FORD', 84939, '16', 'MEDIAEDGE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297845, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 6, '08', 826380.00, 65.60, 179, 0.00, 0.00, 0.00, 0.00),
	(297846, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 6, '08', 123620.00, 20.96, 89, 0.00, 0.00, 0.00, 0.00),
	(297847, '47', '4701', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 6, '08', 65890.00, 21.64, 109, 0.00, 0.00, 0.00, 0.00),
	(297848, '47', '4701', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 6, '08', 29000.00, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(297849, '47', '4701', 'H00088', 'HONDA', 83337, '03', 'MAGNA GLOBAL', 2013, 6, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297850, '47', '4701', 'H00088', 'HONDA', 83555, '18', 'MAGNA GLOBAL', 2013, 6, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297851, '47', '4701', 'H00088', 'HONDA', 84137, '16', 'MAGNA GLOBAL', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297852, '47', '4701', 'H00088', 'HONDA', 84533, '16', 'MAGNA GLOBAL', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297853, '47', '4701', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 6, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297854, '47', '4701', 'H00104', 'HYUNDAI', 84026, '06', 'MPG', 2013, 6, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297855, '47', '4701', 'H00104', 'HYUNDAI', 84080, '16', 'MPG', 2013, 6, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297856, '47', '4701', 'H00104', 'HYUNDAI', 84119, '16', 'MPG', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297857, '47', '4701', 'H00104', 'HYUNDAI', 84146, '18', 'MPG', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297858, '47', '4701', 'H00104', 'HYUNDAI', 84368, '16', 'MPG', 2013, 6, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297859, '47', '4701', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297860, '47', '4701', 'H00104', 'HYUNDAI', 84940, '02', 'MPG', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297861, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 6, '08', 1520840.00, 178.72, 361, 0.00, 0.00, 0.00, 0.00),
	(297862, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 6, '08', 457830.00, 138.52, 430, 0.00, 0.00, 0.00, 0.00),
	(297863, '47', '4701', 'H00104', 'HYUNDAI', 86389, '02', 'MPG', 2013, 6, '08', 223900.00, 105.00, 105, 0.00, 0.00, 0.00, 0.00),
	(297864, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 6, '08', 182450.00, 75.04, 469, 0.00, 0.00, 0.00, 0.00),
	(297865, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 6, '08', 489490.00, 231.60, 1227, 0.00, 0.00, 0.00, 0.00),
	(297866, '47', '4701', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297867, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84119, '16', 'MEDIAEDGE', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297868, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 6, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297869, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84724, '18', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297870, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84807, '16', 'MEDIAEDGE', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297871, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84897, '16', 'MEDIAEDGE', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297872, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 6, '08', 168300.00, 49.80, 159, 0.00, 0.00, 0.00, 0.00),
	(297873, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86314, '02', 'MEDIAEDGE', 2013, 6, '08', 88000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(297874, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86389, '02', 'MEDIAEDGE', 2013, 6, '08', 39300.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(297875, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86736, '07', 'MEDIAEDGE', 2013, 6, '08', 74270.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297876, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86892, '07', 'MEDIAEDGE', 2013, 6, '08', 64540.00, 29.60, 122, 0.00, 0.00, 0.00, 0.00),
	(297877, '47', '4701', 'K00077', 'KIA', 83303, '18', 'MPG', 2013, 6, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297878, '47', '4701', 'K00077', 'KIA', 83576, '37', 'MPG', 2013, 6, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297879, '47', '4701', 'K00077', 'KIA', 84939, '16', 'MPG', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297880, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 6, '08', 2822340.00, 194.64, 429, 0.00, 0.00, 0.00, 0.00),
	(297881, '47', '4701', 'K00077', 'KIA', 86280, '07', 'MPG', 2013, 6, '08', 189000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(297882, '47', '4701', 'K00077', 'KIA', 86314, '02', 'MPG', 2013, 6, '08', 200000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(297883, '47', '4701', 'K00077', 'KIA', 86645, '07', 'MPG', 2013, 6, '08', 284000.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(297884, '47', '4701', 'K00077', 'KIA', 86868, '01', 'MPG', 2013, 6, '08', 248950.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(297885, '47', '4701', 'K00077', 'KIA', 86959, '01', 'MPG', 2013, 6, '08', 168670.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(297886, '47', '4701', 'L00128', 'LEXUS', 83386, '18', 'ICOM', 2013, 6, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297887, '47', '4701', 'L00128', 'LEXUS', 86314, '02', 'ICOM', 2013, 6, '08', 205070.00, 75.32, 266, 0.00, 0.00, 0.00, 0.00),
	(297888, '47', '4701', 'M00127', 'MASERATI', 84100, '37', 'DIRECT', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297889, '47', '4701', 'M00127', 'MASERATI', 84302, '37', 'DIRECT', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297890, '47', '4701', 'M00127', 'MASERATI', 84724, '18', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297891, '47', '4701', 'M00127', 'MASERATI', 85127, '37', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297892, '47', '4701', 'M00194', 'MERCEDES', 81147, '02', 'OMD', 2013, 6, '08', 1500.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(297893, '47', '4701', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 6, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297894, '47', '4701', 'M00194', 'MERCEDES', 84060, '18', 'OMD', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297895, '47', '4701', 'M00194', 'MERCEDES', 84097, '16', 'OMD', 2013, 6, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297896, '47', '4701', 'M00194', 'MERCEDES', 84119, '16', 'OMD', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297897, '47', '4701', 'M00194', 'MERCEDES', 84269, '18', 'OMD', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297898, '47', '4701', 'M00194', 'MERCEDES', 84368, '16', 'OMD', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297899, '47', '4701', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297900, '47', '4701', 'M00194', 'MERCEDES', 84807, '16', 'OMD', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297901, '47', '4701', 'M00194', 'MERCEDES', 84864, '18', 'OMD', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297902, '47', '4701', 'M00194', 'MERCEDES', 84897, '16', 'OMD', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297903, '47', '4701', 'M00194', 'MERCEDES', 84940, '02', 'OMD', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297904, '47', '4701', 'M82165', 'MINI', 84039, '04', 'ZENITH MEDIA', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297905, '47', '4701', 'M82165', 'MINI', 84056, '08', 'ZENITH MEDIA', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297906, '47', '4701', 'M82165', 'MINI', 84100, '37', 'ZENITH MEDIA', 2013, 6, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297907, '47', '4701', 'M82165', 'MINI', 84137, '16', 'ZENITH MEDIA', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297908, '47', '4701', 'M82165', 'MINI', 84368, '16', 'ZENITH MEDIA', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297909, '47', '4701', 'N00140', 'NISSAN', 83303, '18', 'MINDSHARE', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297910, '47', '4701', 'N00140', 'NISSAN', 84037, '18', 'MINDSHARE', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297911, '47', '4701', 'N00140', 'NISSAN', 84060, '18', 'MINDSHARE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297912, '47', '4701', 'N00140', 'NISSAN', 84081, '01', 'MINDSHARE', 2013, 6, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297913, '47', '4701', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 6, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297914, '47', '4701', 'N00140', 'NISSAN', 84533, '16', 'MINDSHARE', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297915, '47', '4701', 'N00140', 'NISSAN', 84764, '19', 'MINDSHARE', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297916, '47', '4701', 'N00140', 'NISSAN', 86231, '02', 'MINDSHARE', 2013, 6, '08', 78000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(297917, '47', '4701', 'N00140', 'NISSAN', 86314, '02', 'MINDSHARE', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297918, '47', '4701', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 6, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(297919, '47', '4701', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 6, '08', 215780.00, 78.92, 173, 0.00, 0.00, 0.00, 0.00),
	(297920, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 6, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297921, '47', '4701', 'P00141', 'PEUGEOT', 86064, '01', 'OMD', 2013, 6, '08', 104330.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(297922, '47', '4701', 'P00141', 'PEUGEOT', 86280, '07', 'OMD', 2013, 6, '08', 66000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(297923, '47', '4701', 'P00141', 'PEUGEOT', 86645, '07', 'OMD', 2013, 6, '08', 226660.00, 77.84, 287, 0.00, 0.00, 0.00, 0.00),
	(297924, '47', '4701', 'P00141', 'PEUGEOT', 86736, '07', 'OMD', 2013, 6, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297925, '47', '4701', 'P04351', 'PORSCHE', 83329, '02', 'MEDIAEDGE', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297926, '47', '4701', 'P04351', 'PORSCHE', 84368, '16', 'MEDIAEDGE', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297927, '47', '4701', 'P04351', 'PORSCHE', 84467, '17', 'MEDIAEDGE', 2013, 6, '08', 9490.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297928, '47', '4701', 'P04351', 'PORSCHE', 84716, '01', 'MEDIAEDGE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297929, '47', '4701', 'P04351', 'PORSCHE', 84724, '18', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297930, '47', '4701', 'P04351', 'PORSCHE', 85894, '18', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297931, '47', '4701', 'R00280', 'RENAULT', 81165, '02', 'OPTIMEDIA', 2013, 6, '08', 6200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(297932, '47', '4701', 'R00280', 'RENAULT', 84724, '18', 'OPTIMEDIA', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297933, '47', '4701', 'R00443', 'ROLLS ROYCE', 84100, '37', 'DIRECT', 2013, 6, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297934, '47', '4701', 'R00443', 'ROLLS ROYCE', 84302, '37', 'DIRECT', 2013, 6, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297935, '47', '4701', 'S00466', 'SKODA', 86134, '01', 'MEDIACOM', 2013, 6, '08', 26380.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297936, '47', '4701', 'S00466', 'SKODA', 86142, '01', 'MEDIACOM', 2013, 6, '08', 26380.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297937, '47', '4701', 'S00466', 'SKODA', 86298, '01', 'MEDIACOM', 2013, 6, '08', 65710.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(297938, '47', '4701', 'S00466', 'SKODA', 86299, '01', 'MEDIACOM', 2013, 6, '08', 75000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(297939, '47', '4701', 'S00466', 'SKODA', 86777, '01', 'MEDIACOM', 2013, 6, '08', 9540.00, 33.68, 116, 0.00, 0.00, 0.00, 0.00),
	(297940, '47', '4701', 'S00466', 'SKODA', 86868, '01', 'MEDIACOM', 2013, 6, '08', 27600.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(297941, '47', '4701', 'S00466', 'SKODA', 86959, '01', 'MEDIACOM', 2013, 6, '08', 12360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(297942, '47', '4701', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 6, '08', 18400.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(297943, '47', '4701', 'V00151', 'VOLKSWAGEN', 86736, '07', 'MEDIACOM', 2013, 6, '08', 59700.00, 16.32, 60, 0.00, 0.00, 0.00, 0.00),
	(297944, '47', '4701', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 6, '08', 15700.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(297945, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 6, '08', 232490.00, 85.24, 286, 0.00, 0.00, 0.00, 0.00),
	(297946, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 6, '08', 68780.00, 26.60, 140, 0.00, 0.00, 0.00, 0.00),
	(297947, '47', '4702', 'G00080', 'GMC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 23670.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(297948, '47', '4702', 'I00129', 'ISUZU', 86047, '01', 'UM7', 2013, 6, '08', 135470.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(297949, '47', '4702', 'I00129', 'ISUZU', 86280, '07', 'UM7', 2013, 6, '08', 37000.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(297950, '47', '4702', 'I00129', 'ISUZU', 86314, '02', 'UM7', 2013, 6, '08', 45000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(297951, '47', '4702', 'I00129', 'ISUZU', 86736, '07', 'UM7', 2013, 6, '08', 30840.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(297952, '47', '4703', 'G06224', 'GOLDEN DRAGON', 86876, '06', 'DIRECT', 2013, 6, '08', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297953, '47', '4704', 'A00747', 'ASTRA', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297954, '47', '4704', 'H00077', 'HINO', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297955, '47', '4704', 'M00066', 'MAN', 83014, '02', 'DIRECT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297956, '47', '4704', 'M00066', 'MAN', 83386, '18', 'DIRECT', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297957, '47', '4704', 'M00066', 'MAN', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297958, '47', '4705', 'A00765', 'AUDI', 83329, '02', 'MEDIACOM', 2013, 6, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297959, '47', '4705', 'A00765', 'AUDI', 84089, '16', 'MEDIACOM', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297960, '47', '4705', 'A00765', 'AUDI', 84780, '03', 'MEDIACOM', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297961, '47', '4705', 'B00017', 'B.M.W.', 84897, '16', 'ZENITH MEDIA', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297962, '47', '4705', 'C00022', 'CADILLAC', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297963, '47', '4705', 'C00022', 'CADILLAC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8120.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(297964, '47', '4705', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 469780.00, 29.68, 91, 0.00, 0.00, 0.00, 0.00),
	(297965, '47', '4705', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 271750.00, 48.78, 233, 0.00, 0.00, 0.00, 0.00),
	(297966, '47', '4705', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 24120.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(297967, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 142330.00, 46.28, 208, 0.00, 0.00, 0.00, 0.00),
	(297968, '47', '4705', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 154810.00, 48.24, 165, 0.00, 0.00, 0.00, 0.00),
	(297969, '47', '4705', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 31360.00, 11.52, 47, 0.00, 0.00, 0.00, 0.00),
	(297970, '47', '4705', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 19460.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(297971, '47', '4705', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6510.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(297972, '47', '4705', 'D00022', 'DAIHATSU', 81165, '02', 'PUBLILINK', 2013, 6, '08', 5500.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(297973, '47', '4705', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297974, '47', '4705', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 6, '08', 1186720.00, 81.76, 280, 0.00, 0.00, 0.00, 0.00),
	(297975, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 6, '08', 175460.00, 33.44, 125, 0.00, 0.00, 0.00, 0.00),
	(297976, '47', '4705', 'F00160', 'FORD', 86645, '07', 'MEDIAEDGE', 2013, 6, '08', 71710.00, 18.32, 62, 0.00, 0.00, 0.00, 0.00),
	(297977, '47', '4705', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 6, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(297978, '47', '4705', 'G00080', 'GMC', 85084, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297979, '47', '4705', 'G00080', 'GMC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 54740.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(297980, '47', '4705', 'G00080', 'GMC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 32450.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(297981, '47', '4705', 'G00080', 'GMC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 22580.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(297982, '47', '4705', 'G00080', 'GMC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 190000.00, 50.64, 149, 0.00, 0.00, 0.00, 0.00),
	(297983, '47', '4705', 'G00080', 'GMC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 55020.00, 21.76, 69, 0.00, 0.00, 0.00, 0.00),
	(297984, '47', '4705', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297985, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 6, '08', 70700.00, 9.50, 15, 0.00, 0.00, 0.00, 0.00),
	(297986, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 6, '08', 102150.00, 38.80, 148, 0.00, 0.00, 0.00, 0.00),
	(297987, '47', '4705', 'I00523', 'INFINITI', 86645, '07', 'MINDSHARE', 2013, 6, '08', 105000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297988, '47', '4705', 'I00523', 'INFINITI', 86918, '07', 'MINDSHARE', 2013, 6, '08', 105500.00, 37.92, 153, 0.00, 0.00, 0.00, 0.00),
	(297989, '47', '4705', 'J00043', 'JEEP', 84897, '16', 'MEDIAEDGE', 2013, 6, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(297990, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 6, '08', 164520.00, 9.92, 39, 0.00, 0.00, 0.00, 0.00),
	(297991, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 6, '08', 162160.00, 35.92, 58, 0.00, 0.00, 0.00, 0.00),
	(297992, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 6, '08', 83000.00, 25.00, 17, 0.00, 0.00, 0.00, 0.00),
	(297993, '47', '4705', 'J00043', 'JEEP', 86645, '07', 'MEDIAEDGE', 2013, 6, '08', 67920.00, 18.84, 34, 0.00, 0.00, 0.00, 0.00),
	(297994, '47', '4705', 'J00043', 'JEEP', 86736, '07', 'MEDIAEDGE', 2013, 6, '08', 134120.00, 30.00, 21, 0.00, 0.00, 0.00, 0.00),
	(297995, '47', '4705', 'J00043', 'JEEP', 86991, '20', 'MEDIAEDGE', 2013, 6, '08', 170000.00, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(297996, '47', '4705', 'K00077', 'KIA', 83311, '18', 'MPG', 2013, 6, '08', 23760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(297997, '47', '4705', 'K00077', 'KIA', 83386, '18', 'MPG', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297998, '47', '4705', 'K00077', 'KIA', 83555, '18', 'MPG', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(297999, '47', '4705', 'K00077', 'KIA', 84037, '18', 'MPG', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298000, '47', '4705', 'K00077', 'KIA', 84103, '18', 'MPG', 2013, 6, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298001, '47', '4705', 'K00077', 'KIA', 84137, '16', 'MPG', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298002, '47', '4705', 'K00077', 'KIA', 84368, '16', 'MPG', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298003, '47', '4705', 'M00194', 'MERCEDES', 84897, '16', 'OMD', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298004, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298005, '47', '4705', 'N00140', 'NISSAN', 84807, '16', 'MINDSHARE', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298006, '47', '4705', 'N00140', 'NISSAN', 84864, '18', 'MINDSHARE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298007, '47', '4705', 'R00109', 'RANGE ROVER', 84081, '01', 'MEDIAEDGE', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298008, '47', '4705', 'S00466', 'SKODA', 84137, '16', 'MEDIACOM', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298009, '47', '4705', 'S00466', 'SKODA', 86134, '01', 'MEDIACOM', 2013, 6, '08', 2780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298010, '47', '4705', 'S00466', 'SKODA', 86142, '01', 'MEDIACOM', 2013, 6, '08', 2780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298011, '47', '4705', 'S00466', 'SKODA', 86298, '01', 'MEDIACOM', 2013, 6, '08', 58760.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(298012, '47', '4705', 'S00466', 'SKODA', 86299, '01', 'MEDIACOM', 2013, 6, '08', 255000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(298013, '47', '4705', 'S00466', 'SKODA', 86868, '01', 'MEDIACOM', 2013, 6, '08', 34480.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(298014, '47', '4705', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 6, '08', 731190.00, 49.60, 110, 0.00, 0.00, 0.00, 0.00),
	(298015, '47', '4705', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 6, '08', 70400.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(298016, '47', '4705', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 6, '08', 38990.00, 10.80, 15, 0.00, 0.00, 0.00, 0.00),
	(298017, '47', '4705', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 6, '08', 292170.00, 79.24, 114, 0.00, 0.00, 0.00, 0.00),
	(298018, '47', '4705', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 6, '08', 408380.00, 144.04, 244, 0.00, 0.00, 0.00, 0.00),
	(298019, '47', '4705', 'V00151', 'VOLKSWAGEN', 84039, '04', 'MEDIACOM', 2013, 6, '08', 11980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298020, '47', '4705', 'V00151', 'VOLKSWAGEN', 84533, '16', 'MEDIACOM', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298021, '47', '4705', 'V00151', 'VOLKSWAGEN', 84698, '37', 'MEDIACOM', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298022, '47', '4705', 'V00151', 'VOLKSWAGEN', 84939, '16', 'MEDIACOM', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298023, '47', '4705', 'V00154', 'VOLVO', 84897, '16', 'MINDSHARE', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298024, '47', '4706', 'B00358', 'BOBCAT', 85184, '24', 'DIRECT', 2013, 6, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298025, '47', '4706', 'C00161', 'CATERPILLAR', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298026, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298027, '47', '4706', 'C00161', 'CATERPILLAR', 85184, '24', 'DIRECT', 2013, 6, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298028, '47', '4706', 'H05975', 'HAULOTTE', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298029, '47', '4706', 'H00104', 'HYUNDAI', 84021, '16', 'MPG', 2013, 6, '08', 8980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298030, '47', '4706', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298031, '47', '4706', 'L00137', 'LIEBHERR', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298032, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 6, '08', 9480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298033, '47', '4706', '470627', 'LIUGONG', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298034, '47', '4706', 'P02202', 'PUTZMEISTER', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298035, '47', '4706', 'S23163', 'SANY', 84021, '16', 'DIRECT', 2013, 6, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298036, '47', '4706', 'T01405', 'TEREX', 84021, '16', 'DIRECT', 2013, 6, '08', 8980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298037, '47', '4706', 'T01405', 'TEREX', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298038, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 6, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298039, '47', '4706', '470627', 'XGMA', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298040, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 6, '08', 760.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(298041, '47', '4708', 'D01310', 'DEMAG', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298042, '47', '4708', '470818', 'GENAVCO', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298043, '47', '4708', 'L01179', 'LINK-BELT', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298044, '47', '4708', 'T00328', 'TOYOTA', 84068, '16', 'ICOM', 2013, 6, '08', 2980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298045, '47', '4713', 'A00765', 'AUDI', 84103, '18', 'MEDIACOM', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298046, '47', '4713', 'A00765', 'AUDI', 84137, '16', 'MEDIACOM', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298047, '47', '4713', 'C00022', 'CADILLAC', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298048, '47', '4713', 'C00245', 'CHEVROLET', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298049, '47', '4713', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1011050.00, 85.12, 91, 0.00, 0.00, 0.00, 0.00),
	(298050, '47', '4713', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 103600.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(298051, '47', '4713', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 32000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(298052, '47', '4713', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 332860.00, 104.32, 421, 0.00, 0.00, 0.00, 0.00),
	(298053, '47', '4713', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 85320.00, 24.96, 30, 0.00, 0.00, 0.00, 0.00),
	(298054, '47', '4713', 'N00140', 'NISSAN', 84089, '16', 'MINDSHARE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298055, '47', '4713', 'P00141', 'PEUGEOT', 84091, '18', 'OMD', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298056, '47', '4713', 'T00328', 'TOYOTA', 84137, '16', 'ICOM', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298057, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 6, '08', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298058, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 6, '08', 110290.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(298059, '47', '4716', 'N00140', 'NISSAN', 83303, '18', 'MINDSHARE', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298060, '47', '4716', 'N00140', 'NISSAN', 84093, '24', 'MINDSHARE', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298061, '47', '4716', 'N00140', 'NISSAN', 84252, '22', 'MINDSHARE', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298062, '47', '4716', '471607', 'ZNA', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298063, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 6, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(298064, '47', '4723', 'B06762', 'BAKHEET', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298065, '47', '4723', 'I10673', 'INMA', 84017, '13', 'DIRECT', 2013, 6, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298066, '47', '4724', 'A00765', 'AUDI', 83147, '18', 'MEDIACOM', 2013, 6, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298067, '47', '4724', 'A00765', 'AUDI', 83386, '18', 'MEDIACOM', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298068, '47', '4724', 'A00765', 'AUDI', 84037, '18', 'MEDIACOM', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298069, '47', '4724', 'A00765', 'AUDI', 84724, '18', 'MEDIACOM', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298070, '47', '4724', 'C00022', 'CADILLAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8550.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(298071, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 152050.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(298072, '47', '4724', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1161300.00, 45.28, 283, 0.00, 0.00, 0.00, 0.00),
	(298073, '47', '4724', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 42780.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(298074, '47', '4724', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 38150.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(298075, '47', '4724', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 43080.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(298076, '47', '4724', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 41840.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(298077, '47', '4724', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 34110.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(298078, '47', '4724', 'F00160', 'FORD', 86405, '06', 'MEDIAEDGE', 2013, 6, '08', 730.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(298079, '47', '4724', 'F00160', 'FORD', 86413, '06', 'MEDIAEDGE', 2013, 6, '08', 1230.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(298080, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 6, '08', 9320.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(298081, '47', '4724', 'S00466', 'SKODA', 86777, '01', 'MEDIACOM', 2013, 6, '08', 800.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(298082, '47', '4724', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 6, '08', 825330.00, 294.32, 552, 0.00, 0.00, 0.00, 0.00),
	(298083, '47', '4724', 'V00151', 'VOLKSWAGEN', 86926, '08', 'MEDIACOM', 2013, 6, '08', 110090.00, 31.18, 32, 0.00, 0.00, 0.00, 0.00),
	(298084, '47', '4728', 'A94702', 'ARTOC', 86298, '01', 'DIRECT', 2013, 6, '08', 131540.00, 61.92, 387, 0.00, 0.00, 0.00, 0.00),
	(298085, '47', '4733', '473304', 'AL FUTTAIM PREST', 84097, '16', 'DIRECT', 2013, 6, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298086, '48', '4801', '480124', 'ALEXIA', 84068, '16', 'DIRECT', 2013, 6, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298087, '48', '4801', '480125', 'ATTURO', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298088, '48', '4801', 'B01891', 'BRIDGESTONE', 84089, '16', 'AGA MEDIA', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298089, '48', '4801', 'C02083', 'CEAT', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298090, '48', '4801', 'C00443', 'CONTINENTAL', 84119, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298091, '48', '4801', 'C00443', 'CONTINENTAL', 84897, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298092, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 6, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298093, '48', '4801', 'D01335', 'DUNLOP', 84060, '18', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298094, '48', '4801', 'D01335', 'DUNLOP', 84089, '16', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298095, '48', '4801', 'D01335', 'DUNLOP', 84119, '16', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298096, '48', '4801', 'D01335', 'DUNLOP', 84137, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298097, '48', '4801', 'D01335', 'DUNLOP', 84368, '16', 'DIRECT', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298098, '48', '4801', 'D01335', 'DUNLOP', 84533, '16', 'DIRECT', 2013, 6, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298099, '48', '4801', 'D01335', 'DUNLOP', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298100, '48', '4801', 'F01200', 'FALKEN', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298101, '48', '4801', 'F01331', 'FEDERAL', 84897, '16', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298102, '48', '4801', 'F01199', 'FULDA', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298103, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 6, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298104, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298105, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 6, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298106, '48', '4801', 'H00115', 'HANKOOK', 86215, '01', 'OPTIMEDIA', 2013, 6, '08', 81380.00, 14.50, 22, 0.00, 0.00, 0.00, 0.00),
	(298107, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298108, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298109, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298110, '48', '4801', 'M02208', 'METRO TYRES', 84068, '16', 'DIRECT', 2013, 6, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298111, '48', '4801', 'M00222', 'MICHELIN', 84097, '16', 'MEDIAEDGE', 2013, 6, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298112, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298113, '48', '4801', 'N00221', 'NANKANG', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298114, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298115, '48', '4801', 'N02158', 'NOKIAN', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298116, '48', '4801', '480124', 'OTANI', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298117, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298118, '48', '4801', 'S00214', 'SAVA', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298119, '48', '4801', '480122', 'SONAR', 84068, '16', 'DIRECT', 2013, 6, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298120, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 6, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298121, '48', '4802', 'A22235', 'AMARON', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298122, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298123, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298124, '48', '4802', 'S00549', 'SOLITE', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298125, '48', '4806', 'F01209', 'FERODO', 84119, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298126, '48', '4806', 'M87865', 'MANN FILTER', 84068, '16', 'DIRECT', 2013, 6, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298127, '48', '4806', '480646', 'MIGHTY JUMP', 86199, '01', 'DIRECT', 2013, 6, '08', 316650.00, 168.00, 62, 0.00, 0.00, 0.00, 0.00),
	(298128, '48', '4806', '480646', 'TAITEC', 84068, '16', 'DIRECT', 2013, 6, '08', 800.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(298129, '48', '4808', 'K01600', 'KAESER', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298130, '48', '4809', '480901', 'BLACK&DECKER', 86892, '07', 'DIRECT', 2013, 6, '08', 16360.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(298131, '48', '4814', 'T01673', 'TSSC', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298132, '49', '4901', 'C00047', 'CALTEX', 86047, '01', 'DIRECT', 2013, 6, '08', 28210.00, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(298133, '49', '4901', 'C00047', 'CALTEX', 86064, '01', 'DIRECT', 2013, 6, '08', 20570.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(298134, '49', '4901', 'C00047', 'CALTEX', 86231, '02', 'DIRECT', 2013, 6, '08', 40800.00, 9.50, 13, 0.00, 0.00, 0.00, 0.00),
	(298135, '49', '4901', 'C00047', 'CALTEX', 86280, '07', 'DIRECT', 2013, 6, '08', 43200.00, 9.50, 15, 0.00, 0.00, 0.00, 0.00),
	(298136, '49', '4901', 'C00047', 'CALTEX', 86314, '02', 'DIRECT', 2013, 6, '08', 48580.00, 15.16, 61, 0.00, 0.00, 0.00, 0.00),
	(298137, '49', '4901', 'C00047', 'CALTEX', 86868, '01', 'DIRECT', 2013, 6, '08', 166650.00, 106.00, 190, 0.00, 0.00, 0.00, 0.00),
	(298138, '49', '4901', 'C00159', 'CASTROL', 86047, '01', 'MINDSHARE', 2013, 6, '08', 123290.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(298139, '49', '4901', 'C00159', 'CASTROL', 86280, '07', 'MINDSHARE', 2013, 6, '08', 87000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(298140, '49', '4901', 'C00159', 'CASTROL', 86314, '02', 'MINDSHARE', 2013, 6, '08', 109600.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(298141, '49', '4901', 'C00159', 'CASTROL', 86736, '07', 'MINDSHARE', 2013, 6, '08', 105670.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(298142, '49', '4901', 'C00159', 'CASTROL', 86926, '08', 'MINDSHARE', 2013, 6, '08', 85500.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(298143, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298144, '49', '4901', 'F00225', 'FUCHS', 86736, '07', 'OMD', 2013, 6, '08', 39150.00, 12.49, 60, 0.00, 0.00, 0.00, 0.00),
	(298145, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 6, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(298146, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 6, '08', 8250.00, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(298147, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2510.00, 12.95, 19, 0.00, 0.00, 0.00, 0.00),
	(298148, '49', '4901', 'S00363', 'SHELL', 86106, '07', 'MEDIA INSIGHT', 2013, 6, '08', 20690.00, 22.74, 60, 0.00, 0.00, 0.00, 0.00),
	(298149, '49', '4901', 'S00363', 'SHELL', 86134, '01', 'MEDIA INSIGHT', 2013, 6, '08', 65180.00, 23.00, 33, 0.00, 0.00, 0.00, 0.00),
	(298150, '49', '4901', 'S00363', 'SHELL', 86142, '01', 'MEDIA INSIGHT', 2013, 6, '08', 44460.00, 15.50, 24, 0.00, 0.00, 0.00, 0.00),
	(298151, '49', '4901', 'S00363', 'SHELL', 86167, '01', 'MEDIA INSIGHT', 2013, 6, '08', 15080.00, 14.50, 20, 0.00, 0.00, 0.00, 0.00),
	(298152, '49', '4901', 'S00363', 'SHELL', 86579, '01', 'MEDIA INSIGHT', 2013, 6, '08', 1082800.00, 18.30, 91, 0.00, 0.00, 0.00, 0.00),
	(298153, '49', '4901', 'S00363', 'SHELL', 86587, '01', 'MEDIA INSIGHT', 2013, 6, '08', 144010.00, 79.42, 310, 0.00, 0.00, 0.00, 0.00),
	(298154, '49', '4901', 'S00363', 'SHELL', 86868, '01', 'MEDIA INSIGHT', 2013, 6, '08', 131730.00, 51.48, 64, 0.00, 0.00, 0.00, 0.00),
	(298155, '49', '4901', 'S00363', 'SHELL', 86876, '06', 'MEDIA INSIGHT', 2013, 6, '08', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298156, '49', '4901', 'S00363', 'SHELL', 86959, '01', 'MEDIA INSIGHT', 2013, 6, '08', 69340.00, 29.00, 74, 0.00, 0.00, 0.00, 0.00),
	(298157, '49', '4901', 'S00374', 'SHIELD', 86035, '07', 'DIRECT', 2013, 6, '08', 1289150.00, 874.00, 437, 0.00, 0.00, 0.00, 0.00),
	(298158, '49', '4901', 'T00313', 'TOTAL', 86199, '01', 'CARAT', 2013, 6, '08', 571520.00, 129.64, 217, 0.00, 0.00, 0.00, 0.00),
	(298159, '49', '4903', 'A00074', 'ADNOC', 81147, '02', 'MEDIAEDGE', 2013, 6, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298160, '49', '4903', 'C03510', 'CHEVRON', 83014, '02', 'MEDIAEDGE', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298161, '49', '4903', 'C03510', 'CHEVRON', 83386, '18', 'MEDIAEDGE', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298162, '49', '4903', 'C03510', 'CHEVRON', 86389, '02', 'MEDIAEDGE', 2013, 6, '08', 88200.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(298163, '49', '4903', 'E02346', 'ENOC', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298164, '49', '4903', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298165, '49', '4903', 'E00896', 'EPPCO', 83360, '14', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298166, '49', '4903', 'E02848', 'EXXONMOBIL', 84269, '18', 'PHD', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298167, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 6, '08', 620300.00, 104.68, 250, 0.00, 0.00, 0.00, 0.00),
	(298168, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 6, '08', 586750.00, 91.85, 362, 0.00, 0.00, 0.00, 0.00),
	(298169, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 6, '08', 10000.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(298170, '49', '4903', '490363', 'TAQA', 84145, '18', 'DIRECT', 2013, 6, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298171, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 6, '08', 25200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298172, '49', '4904', 'S00363', 'SHELL', 83014, '02', 'MEDIA INSIGHT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298173, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 6, '08', 133170.00, 22.74, 114, 0.00, 0.00, 0.00, 0.00),
	(298174, '49', '4906', 'E02346', 'ENOC', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298175, '49', '4906', 'S00363', 'SHELL', 86991, '20', 'MEDIA INSIGHT', 2013, 6, '08', 25400.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(298176, '50', '5001', 'M00343', 'MONT BLANC', 84060, '18', 'MEDIAEDGE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298177, '50', '5001', 'M00343', 'MONT BLANC', 84103, '18', 'MEDIAEDGE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298178, '50', '5001', 'M00343', 'MONT BLANC', 84724, '18', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298179, '50', '5001', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298180, '50', '5002', 'F35825', 'FOURNIER', 83089, '29', 'DIRECT', 2013, 6, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298181, '51', '5103', 'A14171', 'ASUS', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298182, '51', '5103', 'H00072', 'HEWLETT PACKARD', 84161, '17', 'OMD', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298183, '51', '5105', 'A25948', 'APTEC', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298184, '51', '5105', 'C02236', 'CCS', 84032, '39', 'DIRECT', 2013, 6, '08', 1120.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(298185, '51', '5105', 'J00683', 'JERAISY', 84107, '17', 'OMD', 2013, 6, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298186, '51', '5105', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298187, '51', '5105', 'T01513', 'TRACK COMP.SERV.', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298188, '51', '5116', '511616', 'BOBST', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298189, '51', '5116', '511615', 'EFI', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298190, '51', '5116', 'G01164', 'GOSS COMMUNITY', 84023, '19', 'DIRECT', 2013, 6, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298191, '51', '5116', 'H01081', 'HEIDELBERG', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298192, '51', '5116', 'K04582', 'KBA', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298194, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298195, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298196, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298197, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298198, '51', '5122', '512260', 'APC', 84699, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298199, '51', '5122', '512261', 'HUAWEI', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298200, '51', '5122', '512263', 'KAISER BAAS', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298201, '51', '5122', 'M78338', 'MATROX', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298202, '51', '5122', 'N10012', 'NETGEAR', 84107, '17', 'DIRECT', 2013, 6, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298203, '51', '5125', 'A05153', 'AUTODESK', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298204, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84044, '17', 'OMD', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298205, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298206, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84855, '17', 'OMD', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298207, '51', '5125', 'S03225', 'SAGE', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298208, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298209, '51', '5128', 'E00104', 'EPSON', 84083, '17', 'BATES MEDIA', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298210, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 6, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298211, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 6, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298212, '51', '5134', 'B12153', 'BLACKBERRY', 84153, '17', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298213, '51', '5134', 'B12153', 'BLACKBERRY', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298214, '51', '5134', 'B12153', 'BLACKBERRY', 84467, '17', 'DIRECT', 2013, 6, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298215, '51', '5134', 'B12153', 'BLACKBERRY', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298216, '51', '5134', 'B12153', 'BLACKBERRY', 84996, '17', 'DIRECT', 2013, 6, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298217, '51', '5134', 'B12153', 'BLACKBERRY', 86047, '01', 'DIRECT', 2013, 6, '08', 35070.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(298218, '51', '5134', 'B12153', 'BLACKBERRY', 86064, '01', 'DIRECT', 2013, 6, '08', 22850.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(298219, '51', '5134', 'B12153', 'BLACKBERRY', 86280, '07', 'DIRECT', 2013, 6, '08', 26600.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(298220, '51', '5134', 'B12153', 'BLACKBERRY', 86314, '02', 'DIRECT', 2013, 6, '08', 9000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(298221, '51', '5134', 'B12153', 'BLACKBERRY', 86603, '01', 'DIRECT', 2013, 6, '08', 18000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(298222, '51', '5134', 'H04082', 'HISENSE', 86013, '01', 'DIRECT', 2013, 6, '08', 126640.00, 17.30, 10, 0.00, 0.00, 0.00, 0.00),
	(298223, '51', '5134', 'H04082', 'HISENSE', 86579, '01', 'DIRECT', 2013, 6, '08', 2700.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(298224, '51', '5134', 'H04082', 'HISENSE', 86587, '01', 'DIRECT', 2013, 6, '08', 14440.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(298225, '51', '5134', 'H04082', 'HISENSE', 86777, '01', 'DIRECT', 2013, 6, '08', 2310.00, 9.48, 6, 0.00, 0.00, 0.00, 0.00),
	(298226, '51', '5134', 'H04082', 'HISENSE', 86868, '01', 'DIRECT', 2013, 6, '08', 24420.00, 9.48, 6, 0.00, 0.00, 0.00, 0.00),
	(298227, '51', '5134', 'N00154', 'NOKIA', 86013, '01', 'MEDIACOM', 2013, 6, '08', 1202840.00, 167.18, 209, 0.00, 0.00, 0.00, 0.00),
	(298228, '51', '5134', 'N00154', 'NOKIA', 86134, '01', 'MEDIACOM', 2013, 6, '08', 233270.00, 67.66, 85, 0.00, 0.00, 0.00, 0.00),
	(298229, '51', '5134', 'N00154', 'NOKIA', 86142, '01', 'MEDIACOM', 2013, 6, '08', 201410.00, 58.70, 74, 0.00, 0.00, 0.00, 0.00),
	(298230, '51', '5134', 'N00154', 'NOKIA', 86167, '01', 'MEDIACOM', 2013, 6, '08', 186910.00, 178.88, 383, 0.00, 0.00, 0.00, 0.00),
	(298231, '51', '5134', 'N00154', 'NOKIA', 86216, '41', 'MEDIACOM', 2013, 6, '08', 3400.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(298232, '51', '5134', 'N00154', 'NOKIA', 86280, '07', 'MEDIACOM', 2013, 6, '08', 353820.00, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(298233, '51', '5134', 'N00154', 'NOKIA', 86299, '01', 'MEDIACOM', 2013, 6, '08', 863330.00, 57.60, 78, 0.00, 0.00, 0.00, 0.00),
	(298234, '51', '5134', 'N00154', 'NOKIA', 86307, '06', 'MEDIACOM', 2013, 6, '08', 2060.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(298235, '51', '5134', 'N00154', 'NOKIA', 86579, '01', 'MEDIACOM', 2013, 6, '08', 22830.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(298236, '51', '5134', 'N00154', 'NOKIA', 86587, '01', 'MEDIACOM', 2013, 6, '08', 83000.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(298237, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'MEDIACOM', 2013, 6, '08', 302340.00, 99.04, 277, 0.00, 0.00, 0.00, 0.00),
	(298238, '51', '5134', 'N00154', 'NOKIA', 86868, '01', 'MEDIACOM', 2013, 6, '08', 202660.00, 96.80, 124, 0.00, 0.00, 0.00, 0.00),
	(298239, '51', '5134', 'S00112', 'SAMSUNG', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298240, '51', '5134', 'S00112', 'SAMSUNG', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298241, '51', '5134', 'S00112', 'SAMSUNG', 84083, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298242, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1091790.00, 111.32, 147, 0.00, 0.00, 0.00, 0.00),
	(298243, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 48270.00, 10.50, 17, 0.00, 0.00, 0.00, 0.00),
	(298244, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 17160.00, 5.30, 14, 0.00, 0.00, 0.00, 0.00),
	(298245, '51', '5134', 'S00112', 'SAMSUNG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 518160.00, 211.64, 650, 0.00, 0.00, 0.00, 0.00),
	(298246, '51', '5134', 'S00112', 'SAMSUNG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 496480.00, 200.22, 654, 0.00, 0.00, 0.00, 0.00),
	(298247, '51', '5134', 'S00112', 'SAMSUNG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 44640.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(298248, '51', '5134', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 133300.00, 127.46, 332, 0.00, 0.00, 0.00, 0.00),
	(298249, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 62420.00, 15.00, 18, 0.00, 0.00, 0.00, 0.00),
	(298250, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 256310.00, 55.64, 178, 0.00, 0.00, 0.00, 0.00),
	(298251, '51', '5134', 'S00112', 'SAMSUNG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(298252, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 59000.00, 17.50, 29, 0.00, 0.00, 0.00, 0.00),
	(298253, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 79490.00, 19.80, 35, 0.00, 0.00, 0.00, 0.00),
	(298254, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 354000.00, 113.00, 191, 0.00, 0.00, 0.00, 0.00),
	(298255, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 160940.00, 41.48, 58, 0.00, 0.00, 0.00, 0.00),
	(298256, '51', '5134', 'S00112', 'SAMSUNG', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 8900.00, 32.50, 45, 0.00, 0.00, 0.00, 0.00),
	(298257, '51', '5134', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 714780.00, 267.06, 589, 0.00, 0.00, 0.00, 0.00),
	(298258, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 135480.00, 48.62, 229, 0.00, 0.00, 0.00, 0.00),
	(298259, '51', '5134', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(298260, '51', '5134', 'S00112', 'SAMSUNG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 43790.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(298261, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298262, '51', '5134', 'V01657', 'VERTU', 85127, '37', 'MEDIACOM', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298263, '51', '5136', '513628', 'BEATS', 84716, '01', 'DIRECT', 2013, 6, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(298264, '51', '5136', 'B00392', 'BOSE', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298265, '51', '5136', 'B00392', 'BOSE', 84119, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298267, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 6, '08', 5320.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(298268, '51', '5136', '513624', 'SENNHEISER', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298269, '51', '5136', 'S06904', 'SHURE', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298270, '51', '5136', '513624', 'SNAPDRAGON', 84467, '17', 'DIRECT', 2013, 6, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298271, '51', '5136', '513626', 'SPECK', 84716, '01', 'DIRECT', 2013, 6, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(298272, '51', '5136', '513628', 'STREET', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298273, '51', '5138', 'L01281', 'LEXMARK', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298274, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298275, '51', '5143', 'F00231', 'FUJITSU', 83303, '18', 'MEDIAEDGE', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298276, '51', '5143', 'F00231', 'FUJITSU', 84044, '17', 'MEDIAEDGE', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298277, '51', '5143', 'F00231', 'FUJITSU', 84083, '17', 'MEDIAEDGE', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298278, '51', '5143', 'F00231', 'FUJITSU', 84699, '17', 'MEDIAEDGE', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298279, '51', '5147', '514708', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 6, '08', 295070.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(298280, '51', '5147', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 6, '08', 9020.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298281, '51', '5148', 'A14171', 'ASUS', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298282, '51', '5148', 'D01390', 'DELL', 84699, '17', 'PHD', 2013, 6, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298283, '51', '5148', 'F00231', 'FUJITSU', 83303, '18', 'MEDIAEDGE', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298284, '51', '5148', 'F00231', 'FUJITSU', 84103, '18', 'MEDIAEDGE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298285, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298286, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298287, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298288, '51', '5148', 'L05227', 'LENOVO', 84716, '01', 'MINDSHARE', 2013, 6, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298289, '51', '5148', '514819', 'MACBOOK', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298290, '51', '5154', 'C05449', 'CITRIX', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298291, '51', '5154', 'E03603', 'EMC 2', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298292, '51', '5154', 'E02827', 'EMPA', 84044, '17', 'DIRECT', 2013, 6, '08', 8010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298293, '51', '5154', 'G04171', 'GULF SHADOWS', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298294, '51', '5154', 'L04094', 'LOGICOM', 84083, '17', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298295, '51', '5154', 'T03911', 'TRIGON', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298296, '51', '5154', 'W02283', 'WATCH GUARD', 84044, '17', 'DIRECT', 2013, 6, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298297, '51', '5167', '516704', 'IPAD', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298298, '51', '5175', 'D01420', 'D-LINK', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298299, '51', '5175', 'N10012', 'NETGEAR', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298300, '51', '5175', 'T09931', 'TP-LINK', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298301, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298302, '51', '5187', '518771', 'ARK SOL COMPUTER', 84018, '23', 'DIRECT', 2013, 6, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298303, '51', '5187', '518772', 'EVANSSION', 84044, '17', 'DIRECT', 2013, 6, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298304, '51', '5187', '518772', 'EVANSSION', 84855, '17', 'DIRECT', 2013, 6, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298305, '51', '5187', 'F36261', 'FDC INT\'L', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298306, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298307, '51', '5187', '518765', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298308, '51', '5187', '518765', 'MEDIA CAST', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298309, '51', '5187', 'M84340', 'MINDWARE FX LLC', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298310, '51', '5187', '518771', 'SPECTRAMI', 84083, '17', 'DIRECT', 2013, 6, '08', 5500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298311, '51', '5191', 'B12011', 'BITDEFENDER', 84107, '17', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298312, '51', '5191', '519177', 'BLUEBEAM', 83555, '18', 'DIRECT', 2013, 6, '08', 8400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(298313, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298314, '51', '5191', '519174', 'FINESSE', 84699, '17', 'DIRECT', 2013, 6, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298315, '51', '5191', 'K05506', 'KASPERSKY', 84855, '17', 'DIRECT', 2013, 6, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298316, '51', '5191', '519176', 'NETSUITE', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298317, '51', '5191', '519174', 'PROLIANCE', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298318, '51', '5191', '519168', 'QUALCOMM', 83311, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298319, '51', '5191', '519173', 'SCISYS', 84036, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298320, '51', '5191', '519173', 'SNAPDRAGON', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298321, '51', '5191', 'V02762', 'VMWARE', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298322, '51', '5191', 'W03243', 'WEBROOT', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298323, '51', '5191', 'W04643', 'WTVISION', 84069, '17', 'DIRECT', 2013, 6, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298324, '52', '5201', 'D03149', 'DRAKE & SCULL', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298325, '52', '5201', 'O01289', 'ORASCOM', 83147, '18', 'MEDIAEDGE', 2013, 6, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298326, '52', '5201', 'P01490', 'PERI', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298327, '52', '5201', 'U00353', 'UNITED ENGINEERS', 86035, '07', 'DIRECT', 2013, 6, '08', 21580.00, 42.31, 10, 0.00, 0.00, 0.00, 0.00),
	(298328, '52', '5202', '520210', 'COHN REZNICH', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298329, '52', '5203', 'A12191', 'AL AMJAD', 86934, '15', 'DIRECT', 2013, 6, '08', 648030.00, 146.16, 126, 0.00, 0.00, 0.00, 0.00),
	(298330, '52', '5203', 'A12214', 'AL AQSA SCHOOL', 86611, '15', 'DIRECT', 2013, 6, '08', 19440.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(298331, '52', '5203', 'M02494', 'MODEL EDUC.SCH.', 86314, '02', 'DIRECT', 2013, 6, '08', 725550.00, 144.80, 905, 0.00, 0.00, 0.00, 0.00),
	(298332, '52', '5203', 'S03311', 'SDA BOCCONI', 83386, '18', 'DIRECT', 2013, 6, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298333, '52', '5204', 'H02223', 'HORIZON', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298334, '52', '5204', 'I01583', 'IMD', 83386, '18', 'DIRECT', 2013, 6, '08', 12300.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(298335, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 6, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298336, '52', '5205', 'J01814', 'JOE RAAD', 83105, '29', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298337, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83105, '29', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298338, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 86013, '01', 'DIRECT', 2013, 6, '08', 85760.00, 11.84, 32, 0.00, 0.00, 0.00, 0.00),
	(298339, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 83360, '14', 'DIRECT', 2013, 6, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298340, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 6, '08', 18480.00, 74.48, 56, 0.00, 0.00, 0.00, 0.00),
	(298341, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298342, '52', '5209', 'H07834', 'HARMONIC ENVIRO.', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298343, '52', '5209', 'H07462', 'HITEC INTERIORS', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298344, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 6, '08', 46760.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(298345, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 6, '08', 19750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(298346, '52', '5209', 'S00281', 'SEDAR', 86215, '01', 'ICOM', 2013, 6, '08', 980170.00, 177.50, 233, 0.00, 0.00, 0.00, 0.00),
	(298347, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 6, '08', 1086820.00, 474.58, 1266, 0.00, 0.00, 0.00, 0.00),
	(298348, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 6, '08', 729460.00, 328.24, 544, 0.00, 0.00, 0.00, 0.00),
	(298349, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 6, '08', 792240.00, 363.08, 477, 0.00, 0.00, 0.00, 0.00),
	(298350, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 6, '08', 1550770.00, 492.20, 1820, 0.00, 0.00, 0.00, 0.00),
	(298351, '52', '5209', 'S00281', 'SEDAR', 86991, '20', 'ICOM', 2013, 6, '08', 174150.00, 58.50, 117, 0.00, 0.00, 0.00, 0.00),
	(298352, '52', '5210', 'A05721', 'AMS', 84011, '17', 'DIRECT', 2013, 6, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(298353, '52', '5210', 'E01071', 'ERNST & YOUNG', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298354, '52', '5210', 'G00043', 'GENERAL ELECTRIC', 86011, '41', 'OMD', 2013, 6, '08', 241620.00, 125.80, 57, 0.00, 0.00, 0.00, 0.00),
	(298355, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298356, '52', '5210', 'M02598', 'MRS', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298357, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298358, '52', '5211', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 56210.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(298359, '52', '5211', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 57170.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(298360, '52', '5211', 'I01851', 'INT\'L ADV.ASSOC.', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298361, '52', '5213', 'A19336', 'AL TAMAYOZ M.SCH', 86249, '01', 'DIRECT', 2013, 6, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298362, '52', '5213', 'C06619', 'COLUMBIA BUS.SCH', 83386, '18', 'DIRECT', 2013, 6, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298363, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298364, '52', '5213', 'I02856', 'IDREES', 86249, '01', 'DIRECT', 2013, 6, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298365, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 6, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298366, '52', '5215', '521521', 'ICDL SUMMER CAMP', 83303, '18', 'DIRECT', 2013, 6, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298367, '52', '5215', '521521', 'ICDL SUMMER CAMP', 84699, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298368, '52', '5215', '521521', 'ICDL SUMMER CAMP', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298369, '52', '5216', 'A14943', 'AL FARIS CO.', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298370, '52', '5216', 'B04195', 'BARAKAT', 86035, '07', 'DIRECT', 2013, 6, '08', 29000.00, 16.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298371, '52', '5218', 'H02845', 'HAIR WORKS', 83360, '14', 'DIRECT', 2013, 6, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298372, '52', '5219', 'F03604', 'FARNEK SERVICE', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298373, '52', '5221', 'A30012', 'AIR ARABIA', 86389, '02', 'MEDIAEDGE', 2013, 6, '08', 17130.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(298374, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 6, '08', 71160.00, 509.74, 551, 0.00, 0.00, 0.00, 0.00),
	(298375, '52', '5221', 'B05449', 'BAYT.COM', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298376, '52', '5221', 'B05449', 'BAYT.COM', 84091, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298377, '52', '5221', 'E03420', 'EURONEWS.NET', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298378, '52', '5221', 'I02568', 'ITP.NET', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298379, '52', '5221', 'I02568', 'ITP.NET', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298380, '52', '5221', 'P03789', 'PROPERTIES ARBIA', 84018, '23', 'DIRECT', 2013, 6, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298381, '52', '5221', 'T04358', 'TRADEARABIA.COM', 84027, '21', 'DIRECT', 2013, 6, '08', 1760.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(298382, '52', '5222', 'I03184', 'ICDL', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298383, '52', '5222', 'I03184', 'ICDL', 83311, '18', 'DIRECT', 2013, 6, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298384, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 83147, '18', 'PHD', 2013, 6, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298385, '52', '5223', 'F03882', 'FLOWCRETE', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298386, '52', '5224', '522439', 'HAYS', 84724, '18', 'DIRECT', 2013, 6, '08', 1770.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(298387, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 6, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298388, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 6, '08', 2040.00, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(298389, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 6, '08', 4355000.00, 2450.99, 1103, 0.00, 0.00, 0.00, 0.00),
	(298390, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 6, '08', 122590.00, 73.36, 33, 0.00, 0.00, 0.00, 0.00),
	(298391, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 6, '08', 476300.00, 437.69, 206, 0.00, 0.00, 0.00, 0.00),
	(298392, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 6, '08', 1157850.00, 662.14, 289, 0.00, 0.00, 0.00, 0.00),
	(298393, '52', '5228', '522881', 'GEMY', 84058, '37', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298394, '52', '5228', '522898', 'SAIRA SHAKIRA', 85192, '03', 'DIRECT', 2013, 6, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298395, '52', '5229', 'A31735', 'AL KHADRA\'A', 86249, '01', 'DIRECT', 2013, 6, '08', 1630.00, 6.33, 3, 0.00, 0.00, 0.00, 0.00),
	(298396, '52', '5230', 'A26716', 'AKAR TECH.SRV.CO', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298397, '52', '5230', 'B09709', 'BULWARK TECH.', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298398, '52', '5231', 'S16310', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298399, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 6, '08', 216680.00, 135.42, 74, 0.00, 0.00, 0.00, 0.00),
	(298400, '52', '5232', 'B11157', 'BLUE TRUCK', 84036, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298401, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298402, '52', '5232', 'B11157', 'BLUE TRUCK', 84758, '22', 'DIRECT', 2013, 6, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298403, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84699, '17', 'OMD', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298404, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298405, '52', '5232', 'M80171', 'MOTT MACDONALD', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298406, '52', '5232', 'P04948', 'PROTEC', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298407, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 6, '08', 252380.00, 18.00, 20, 0.00, 0.00, 0.00, 0.00),
	(298408, '52', '5233', 'S17572', 'SMITH BITS', 84252, '22', 'DIRECT', 2013, 6, '08', 3990.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(298409, '52', '5233', 'U00633', 'UNITED NATIONS', 81147, '02', 'DIRECT', 2013, 6, '08', 2690.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298410, '52', '5234', 'M80520', 'MANAGEMENT CENTR', 83386, '18', 'DIRECT', 2013, 6, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298411, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 6, '08', 122670.00, 109.51, 47, 0.00, 0.00, 0.00, 0.00),
	(298412, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 83303, '18', 'DIRECT', 2013, 6, '08', 160.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298413, '52', '5235', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298414, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86710, '02', 'DIRECT', 2013, 6, '08', 162920.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(298415, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 6, '08', 2801960.00, 334.94, 346, 0.00, 0.00, 0.00, 0.00),
	(298416, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 6, '08', 1016760.00, 241.60, 278, 0.00, 0.00, 0.00, 0.00),
	(298417, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 6, '08', 2572610.00, 760.68, 691, 0.00, 0.00, 0.00, 0.00),
	(298418, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 6, '08', 3997500.00, 390.50, 453, 0.00, 0.00, 0.00, 0.00),
	(298419, '52', '5236', 'M00164', 'MBC', 86314, '02', 'DIRECT', 2013, 6, '08', 15050.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(298420, '52', '5236', 'M00164', 'MBC', 86595, '05', 'DIRECT', 2013, 6, '08', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298421, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 6, '08', 1884990.00, 554.29, 514, 0.00, 0.00, 0.00, 0.00),
	(298422, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 6, '08', 1257700.00, 401.76, 389, 0.00, 0.00, 0.00, 0.00),
	(298423, '52', '5236', 'M00164', 'MBC', 86868, '01', 'DIRECT', 2013, 6, '08', 237580.00, 142.50, 95, 0.00, 0.00, 0.00, 0.00),
	(298424, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 6, '08', 806080.00, 345.27, 336, 0.00, 0.00, 0.00, 0.00),
	(298425, '52', '5236', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 6, '08', 17300.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(298426, '52', '5236', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 6, '08', 103240.00, 105.41, 127, 0.00, 0.00, 0.00, 0.00),
	(298427, '52', '5236', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 6, '08', 464000.00, 132.80, 160, 0.00, 0.00, 0.00, 0.00),
	(298428, '52', '5236', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 6, '08', 235600.00, 158.53, 191, 0.00, 0.00, 0.00, 0.00),
	(298429, '52', '5236', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 6, '08', 233940.00, 146.91, 177, 0.00, 0.00, 0.00, 0.00),
	(298430, '52', '5236', 'R00495', 'ROTANA', 86660, '07', 'UM7', 2013, 6, '08', 79570.00, 146.91, 177, 0.00, 0.00, 0.00, 0.00),
	(298431, '52', '5236', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 6, '08', 222680.00, 150.23, 181, 0.00, 0.00, 0.00, 0.00),
	(298432, '52', '5237', 'B11880', 'BLISS ENTERTNMNT', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298433, '52', '5237', 'I05327', 'INTEGRA', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298434, '52', '5238', 'A37750', 'AL RA\'ED', 86249, '01', 'DIRECT', 2013, 6, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298435, '52', '5238', 'D07755', 'DUBAI SCH.OF GOV', 83147, '18', 'OMD', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298436, '52', '5238', 'H07359', 'HERTIE SCH.GOV.', 83386, '18', 'DIRECT', 2013, 6, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298437, '52', '5238', 'I06579', 'IBN ROSHD', 86249, '01', 'DIRECT', 2013, 6, '08', 320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(298438, '52', '5238', 'K06559', 'KIDS PALACE NUR.', 83329, '02', 'DIRECT', 2013, 6, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298439, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298440, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298441, '52', '5241', 'A38225', 'AJW', 84086, '18', 'DIRECT', 2013, 6, '08', 2970.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298442, '52', '5241', 'F37421', 'FLUOR', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298443, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298444, '52', '5241', 'R06654', 'ROBERT HALF INT.', 84093, '24', 'DIRECT', 2013, 6, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298445, '52', '5241', 'S19975', 'SAB', 84079, '02', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298446, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 6, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298447, '52', '5242', '524281', 'BENOY', 84045, '23', 'DIRECT', 2013, 6, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298448, '52', '5242', 'B15866', 'BIN SAMMAR', 86926, '08', 'DIRECT', 2013, 6, '08', 2240.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298449, '52', '5242', 'G08184', 'GAMA', 83147, '18', 'DIRECT', 2013, 6, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298450, '52', '5242', '524282', 'SABBOUR', 85530, '23', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298451, '52', '5243', 'C10807', 'CESAG', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298452, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298453, '52', '5243', 'O05688', 'OLAM', 84269, '18', 'DIRECT', 2013, 6, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298454, '52', '5243', 'S21113', 'SABT', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298455, '52', '5243', 'S21818', 'STAGECO', 84011, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298456, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298457, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84098, '18', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298458, '52', '5244', 'B14686', 'BOOKSANDBOOKS.CM', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298459, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298460, '52', '5244', '524496', 'DIGITAL PROD.COM', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298461, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 6, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(298462, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298463, '52', '5244', 'S19631', 'SOUQ.COM', 86047, '01', 'DIRECT', 2013, 6, '08', 432400.00, 19.79, 95, 0.00, 0.00, 0.00, 0.00),
	(298464, '52', '5244', 'S19631', 'SOUQ.COM', 86280, '07', 'DIRECT', 2013, 6, '08', 22060.00, 3.42, 14, 0.00, 0.00, 0.00, 0.00),
	(298465, '52', '5244', 'S19631', 'SOUQ.COM', 86603, '01', 'DIRECT', 2013, 6, '08', 20690.00, 4.54, 18, 0.00, 0.00, 0.00, 0.00),
	(298466, '52', '5245', 'M88142', 'MENTOR ARABIA', 86215, '01', 'DIRECT', 2013, 6, '08', 51940.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(298467, '52', '5246', 'C11363', 'CFA INSTITUTE', 83386, '18', 'DIRECT', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298468, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 6, '08', 15820.00, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(298469, '52', '5247', 'A92118', 'AL REYAMI TECH.S', 84699, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298470, '52', '5247', 'A92118', 'AL REYAMI TECH.S', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298471, '52', '5247', 'C11735', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298472, '52', '5247', 'C11735', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 920.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298473, '52', '5247', 'C11735', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 21600.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(298474, '52', '5247', 'C11735', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 103530.00, 97.44, 609, 0.00, 0.00, 0.00, 0.00),
	(298475, '52', '5247', 'C11735', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(298476, '52', '5247', 'C11735', 'CLEAR', 86307, '06', 'MAGNA GLOBAL', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(298477, '52', '5248', '524866', 'AL JAZEERA SCH.', 86249, '01', 'DIRECT', 2013, 6, '08', 880.00, 4.16, 2, 0.00, 0.00, 0.00, 0.00),
	(298478, '52', '5248', '524889', 'AL NAWABEGH SCH.', 86249, '01', 'DIRECT', 2013, 6, '08', 660.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(298479, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 6, '08', 19070.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(298480, '52', '5248', 'K07237', 'KING FAHD', 86249, '01', 'DIRECT', 2013, 6, '08', 400.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(298481, '52', '5248', '524886', 'RIYADH AL THEKR', 86249, '01', 'DIRECT', 2013, 6, '08', 330.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(298482, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 6, '08', 20500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(298483, '52', '5248', 'W03547', 'WELLSPRING', 86777, '01', 'DIRECT', 2013, 6, '08', 49950.00, 185.00, 185, 0.00, 0.00, 0.00, 0.00),
	(298484, '52', '5250', '525036', 'AD LINE', 86298, '01', 'DIRECT', 2013, 6, '08', 240170.00, 117.50, 235, 0.00, 0.00, 0.00, 0.00),
	(298485, '52', '5250', '525037', 'ALLIANCE MEDIA', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298486, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 6, '08', 950.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(298487, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 6, '08', 5430.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(298488, '52', '5250', '525035', 'FUTURE', 86134, '01', 'DIRECT', 2013, 6, '08', 9730.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(298489, '52', '5250', '525035', 'FUTURE', 86142, '01', 'DIRECT', 2013, 6, '08', 22920.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(298490, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 6, '08', 113100.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(298491, '52', '5250', 'G05769', 'GROUP PLUS', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298492, '52', '5250', 'G05769', 'GROUP PLUS', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298493, '52', '5250', 'G05769', 'GROUP PLUS', 84940, '02', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298494, '52', '5250', '525040', 'IMS', 86611, '15', 'DIRECT', 2013, 6, '08', 295920.00, 121.18, 146, 0.00, 0.00, 0.00, 0.00),
	(298495, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 6, '08', 671530.00, 271.44, 234, 0.00, 0.00, 0.00, 0.00),
	(298496, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 6, '08', 214200.00, 253.98, 306, 0.00, 0.00, 0.00, 0.00),
	(298497, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 6, '08', 1237460.00, 1464.95, 1765, 0.00, 0.00, 0.00, 0.00),
	(298498, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 6, '08', 855740.00, 645.74, 778, 0.00, 0.00, 0.00, 0.00),
	(298499, '52', '5250', 'M84999', 'MEDIA LINE', 86660, '07', 'DIRECT', 2013, 6, '08', 410.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(298500, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 6, '08', 365840.00, 207.90, 630, 0.00, 0.00, 0.00, 0.00),
	(298501, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 6, '08', 203490.00, 99.33, 301, 0.00, 0.00, 0.00, 0.00),
	(298502, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 6, '08', 4086900.00, 564.30, 855, 0.00, 0.00, 0.00, 0.00),
	(298503, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 6, '08', 80750.00, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(298504, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 6, '08', 6570.00, 60.72, 184, 0.00, 0.00, 0.00, 0.00),
	(298505, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 6, '08', 1014190.00, 490.53, 591, 0.00, 0.00, 0.00, 0.00),
	(298506, '52', '5250', 'P42459', 'PROMO MEDIA', 86579, '01', 'DIRECT', 2013, 6, '08', 1114450.00, 82.26, 161, 0.00, 0.00, 0.00, 0.00),
	(298507, '52', '5250', 'P42459', 'PROMO MEDIA', 86587, '01', 'DIRECT', 2013, 6, '08', 346220.00, 160.82, 321, 0.00, 0.00, 0.00, 0.00),
	(298508, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 6, '08', 63840.00, 221.76, 336, 0.00, 0.00, 0.00, 0.00),
	(298509, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 6, '08', 119880.00, 78.54, 119, 0.00, 0.00, 0.00, 0.00),
	(298510, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 6, '08', 153160.00, 100.98, 153, 0.00, 0.00, 0.00, 0.00),
	(298511, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 6, '08', 95690.00, 63.69, 193, 0.00, 0.00, 0.00, 0.00),
	(298512, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 6, '08', 303510.00, 146.52, 444, 0.00, 0.00, 0.00, 0.00),
	(298513, '52', '5251', 'G08171', 'GAJINA\'S', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298514, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298515, '52', '5252', 'D11263', 'DUBAI TRADE', 84093, '24', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298516, '52', '5252', 'E08498', 'EMRILL', 84971, '23', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298517, '52', '5252', 'G04585', 'GREAT WALL', 84011, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298518, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 6, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298519, '52', '5254', '525405', 'AL REYAMI INTER.', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298520, '52', '5254', '525405', 'AL REYAMI INTER.', 84508, '14', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298521, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 6, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(298522, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298523, '52', '5255', '525595', 'EJADAH', 83303, '18', 'DIRECT', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298524, '52', '5255', '525595', 'EJADAH', 83311, '18', 'DIRECT', 2013, 6, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298525, '52', '5255', '525595', 'EJADAH', 84037, '18', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298526, '52', '5255', '525595', 'EJADAH', 84060, '18', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298527, '52', '5255', '525595', 'EJADAH', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298528, '52', '5255', '525595', 'EJADAH', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298529, '52', '5255', '525595', 'EJADAH', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298530, '52', '5255', '525595', 'EJADAH', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298531, '52', '5255', '525595', 'EJADAH', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298532, '52', '5255', '525526', 'IPSOS', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298533, '52', '5255', '525526', 'IPSOS', 84940, '02', 'DIRECT', 2013, 6, '08', 6560.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298534, '52', '5255', '525598', 'MINDWARE', 84107, '17', 'DIRECT', 2013, 6, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298535, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 6, '08', 252810.00, 74.62, 140, 0.00, 0.00, 0.00, 0.00),
	(298536, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 6, '08', 199320.00, 94.62, 114, 0.00, 0.00, 0.00, 0.00),
	(298537, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 6, '08', 165000.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(298538, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 6, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298539, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 6, '08', 380590.00, 135.32, 239, 0.00, 0.00, 0.00, 0.00),
	(298540, '52', '5256', '525636', 'FOXMOVIESTV', 86983, '41', 'DIRECT', 2013, 6, '08', 407000.00, 179.00, 179, 0.00, 0.00, 0.00, 0.00),
	(298541, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 6, '08', 63400.00, 69.54, 38, 0.00, 0.00, 0.00, 0.00),
	(298542, '52', '5256', '525630', 'GUESTSUPPLY.CO', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298543, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298544, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84484, '21', 'DIRECT', 2013, 6, '08', 600.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(298545, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 84027, '21', 'DIRECT', 2013, 6, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298546, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 84043, '18', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298547, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 6, '08', 261200.00, 276.00, 276, 0.00, 0.00, 0.00, 0.00),
	(298548, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 6, '08', 1040370.00, 126.00, 236, 0.00, 0.00, 0.00, 0.00),
	(298549, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 6, '08', 331320.00, 103.50, 170, 0.00, 0.00, 0.00, 0.00),
	(298550, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 6, '08', 734600.00, 184.00, 310, 0.00, 0.00, 0.00, 0.00),
	(298551, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 6, '08', 1992500.00, 180.50, 318, 0.00, 0.00, 0.00, 0.00),
	(298552, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 6, '08', 618680.00, 134.50, 216, 0.00, 0.00, 0.00, 0.00),
	(298553, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 6, '08', 471910.00, 133.50, 220, 0.00, 0.00, 0.00, 0.00),
	(298554, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 6, '08', 266220.00, 112.50, 182, 0.00, 0.00, 0.00, 0.00),
	(298555, '52', '5256', '525657', 'SUKAR.COM', 86181, '01', 'DIRECT', 2013, 6, '08', 7081640.00, 1924.96, 808, 0.00, 0.00, 0.00, 0.00),
	(298556, '52', '5256', '525657', 'SUKAR.COM', 86315, '07', 'DIRECT', 2013, 6, '08', 6546790.00, 1747.28, 735, 0.00, 0.00, 0.00, 0.00),
	(298557, '52', '5256', '525657', 'SUKAR.COM', 86363, '08', 'DIRECT', 2013, 6, '08', 4150000.00, 2082.60, 882, 0.00, 0.00, 0.00, 0.00),
	(298558, '52', '5256', '525657', 'SUKAR.COM', 86645, '07', 'DIRECT', 2013, 6, '08', 4010250.00, 1526.68, 587, 0.00, 0.00, 0.00, 0.00),
	(298559, '52', '5256', '525657', 'SUKAR.COM', 86660, '07', 'DIRECT', 2013, 6, '08', 604690.00, 1634.78, 749, 0.00, 0.00, 0.00, 0.00),
	(298560, '52', '5256', '525657', 'SUKAR.COM', 86926, '08', 'DIRECT', 2013, 6, '08', 3251890.00, 1978.16, 709, 0.00, 0.00, 0.00, 0.00),
	(298561, '52', '5256', '525687', 'TATWEER', 81147, '02', 'DIRECT', 2013, 6, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298562, '52', '5258', '525802', 'ABU DHABI UNIV.', 86215, '01', 'DIRECT', 2013, 6, '08', 24710.00, 3.93, 30, 0.00, 0.00, 0.00, 0.00),
	(298563, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 81165, '02', 'DIRECT', 2013, 6, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298564, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86645, '07', 'DIRECT', 2013, 6, '08', 20250.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(298565, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86868, '01', 'DIRECT', 2013, 6, '08', 107760.00, 48.16, 301, 0.00, 0.00, 0.00, 0.00),
	(298566, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86959, '01', 'DIRECT', 2013, 6, '08', 48300.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(298567, '52', '5258', '525831', 'ARAB A.S.&T./M.T', 81165, '02', 'DIRECT', 2013, 6, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298568, '52', '5258', '525817', 'CAPE BRETON', 81165, '02', 'DIRECT', 2013, 6, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298569, '52', '5258', '525855', 'CITY UNIV.LONDON', 84086, '18', 'DIRECT', 2013, 6, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298570, '52', '5258', '525800', 'EFFAT UNIVERSITY', 81165, '02', 'DIRECT', 2013, 6, '08', 900.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(298571, '52', '5258', 'P42757', 'PARIS SORBONNE', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298572, '52', '5258', '525844', 'QATAR UNIVERSITY', 83311, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298573, '52', '5258', '525803', 'SORBONNE UNV.ADH', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298574, '52', '5258', '525862', 'SUDAN INT\'L U.', 86249, '01', 'DIRECT', 2013, 6, '08', 1160.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298575, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 6, '08', 19070.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(298576, '52', '5258', '525867', 'UNIV.MELBOURNE', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298577, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298578, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298579, '52', '5259', '525900', 'EMIRATES AVIAT.C', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298580, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 6, '08', 46840.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(298581, '52', '5260', '526013', 'IIM', 83386, '18', 'DIRECT', 2013, 6, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298582, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 6, '08', 15300.00, 13.30, 5, 0.00, 0.00, 0.00, 0.00),
	(298583, '52', '5261', '526105', 'AVERDA', 84971, '23', 'DIRECT', 2013, 6, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298584, '52', '5261', '526154', 'BESPOKE', 84066, '03', 'DIRECT', 2013, 6, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298585, '52', '5261', '526154', 'BESPOKE', 84088, '10', 'DIRECT', 2013, 6, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298586, '52', '5261', '526184', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298587, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298588, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298589, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 6, '08', 1170.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(298590, '52', '5261', '526183', 'SAFEHOUSE HABIT.', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298591, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298592, '52', '5262', '526295', 'AL MASHREQ ACADEMY', 86249, '01', 'DIRECT', 2013, 6, '08', 1740.00, 7.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298593, '52', '5262', '526258', 'AL MOZAMEL', 86249, '01', 'DIRECT', 2013, 6, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(298594, '52', '5262', '526289', 'AL NABE\'A', 86249, '01', 'DIRECT', 2013, 6, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298595, '52', '5262', '526234', 'AL SAWAHEL', 86249, '01', 'DIRECT', 2013, 6, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(298596, '52', '5262', '526258', 'ALI AL TALB', 86249, '01', 'DIRECT', 2013, 6, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298597, '52', '5262', '526295', 'FAJR AL WAHA', 86249, '01', 'DIRECT', 2013, 6, '08', 330.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(298598, '52', '5262', '526295', 'TRUST', 86249, '01', 'DIRECT', 2013, 6, '08', 420.00, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(298599, '52', '5263', '526313', 'GYPROC', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298600, '52', '5263', '526313', 'GYPROC', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298601, '52', '5263', '526313', 'GYPROC', 84063, '13', 'DIRECT', 2013, 6, '08', 14350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298602, '52', '5263', '526375', 'MODON', 86314, '02', 'DIRECT', 2013, 6, '08', 219800.00, 26.80, 52, 0.00, 0.00, 0.00, 0.00),
	(298603, '52', '5263', '526397', 'VANIR', 84559, '21', 'DIRECT', 2013, 6, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298604, '52', '5265', '526503', 'AES ARABIA LTD', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298605, '52', '5265', '526566', 'CYCLE SAFE', 84088, '10', 'DIRECT', 2013, 6, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298606, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298607, '52', '5265', '526527', 'DUBAI EVENTS &P.', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298608, '52', '5265', '526546', 'EFS', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298609, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298610, '52', '5265', '526593', 'FSI', 84971, '23', 'DIRECT', 2013, 6, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298611, '52', '5265', '526537', 'LIQUID OF LIFE', 84971, '23', 'DIRECT', 2013, 6, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298612, '52', '5265', '526573', 'QBG', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298613, '52', '5265', '526534', 'TWO SIDES', 83386, '18', 'DIRECT', 2013, 6, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298614, '52', '5265', 'Z02494', 'ZF SERVICES M.E.', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298615, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 6, '08', 131460.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(298616, '52', '5267', '526740', 'ANGHAMI', 86299, '01', 'DIRECT', 2013, 6, '08', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298617, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 6, '08', 38520.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(298618, '52', '5267', '526737', 'APPS 2 YOU', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298619, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298620, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 84098, '18', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298621, '52', '5267', '526744', 'CAIRODAR.COM', 86167, '01', 'DIRECT', 2013, 6, '08', 3500.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(298622, '52', '5267', '526733', 'CEOCLUBSUAE.COM', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298623, '52', '5267', '526708', 'COMMSMEA.COM', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298624, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 6, '08', 222930.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(298625, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 6, '08', 207200.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(298626, '52', '5267', '526722', 'GROWMYBUSINESS', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298627, '52', '5267', '526743', 'JUMIA.COM', 86868, '01', 'DIRECT', 2013, 6, '08', 77710.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(298628, '52', '5267', '526743', 'JUMIA.COM', 86959, '01', 'DIRECT', 2013, 6, '08', 74560.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(298629, '52', '5267', '526751', 'LAYALINA.COM', 86315, '07', 'DIRECT', 2013, 6, '08', 40600.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(298630, '52', '5267', '526751', 'LAYALINA.COM', 86363, '08', 'DIRECT', 2013, 6, '08', 45990.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(298631, '52', '5267', '526751', 'LAYALINA.COM', 86645, '07', 'DIRECT', 2013, 6, '08', 39960.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(298632, '52', '5267', '526751', 'LAYALINA.COM', 86892, '07', 'DIRECT', 2013, 6, '08', 39420.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(298633, '52', '5267', '526751', 'LAYALINA.COM', 86926, '08', 'DIRECT', 2013, 6, '08', 16600.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(298634, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 6, '08', 421870.00, 288.33, 399, 0.00, 0.00, 0.00, 0.00),
	(298635, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 81165, '02', 'DIRECT', 2013, 6, '08', 2970.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(298636, '52', '5267', '526751', 'MOI.GOV.QATAR', 86744, '06', 'DIRECT', 2013, 6, '08', 2160000.00, 1043.23, 881, 0.00, 0.00, 0.00, 0.00),
	(298637, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 6, '08', 102070.00, 111.00, 74, 0.00, 0.00, 0.00, 0.00),
	(298638, '52', '5267', '526709', 'PINGDUBAI.COM', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298639, '52', '5267', '526747', 'PRODIRECTORY', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298640, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298641, '52', '5267', '526752', 'THESTOCKREPORT.COM', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298642, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86134, '01', 'DIRECT', 2013, 6, '08', 277030.00, 147.74, 178, 0.00, 0.00, 0.00, 0.00),
	(298643, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86142, '01', 'DIRECT', 2013, 6, '08', 286550.00, 151.06, 182, 0.00, 0.00, 0.00, 0.00),
	(298644, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86160, '41', 'DIRECT', 2013, 6, '08', 1129950.00, 323.70, 390, 0.00, 0.00, 0.00, 0.00),
	(298645, '52', '5267', '526746', 'THEXFACTORARABIA.COM', 86876, '06', 'DIRECT', 2013, 6, '08', 214500.00, 273.90, 330, 0.00, 0.00, 0.00, 0.00),
	(298646, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 6, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(298647, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 6, '08', 5950.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(298648, '52', '5268', '526826', 'AV SOLUTION', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298649, '52', '5268', '526814', 'AVIALL', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298650, '52', '5268', '526823', 'BROAD CAST', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298651, '52', '5268', '526887', 'GHS', 84086, '18', 'DIRECT', 2013, 6, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298652, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298653, '52', '5268', '526802', 'TREMCO ILLBRUCK', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298654, '52', '5268', '526802', 'TREMCO ILLBRUCK', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298655, '52', '5271', '527103', 'ADEEB', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298656, '52', '5271', '527191', 'ANGELO PO', 84336, '12', 'DIRECT', 2013, 6, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298657, '52', '5271', '527191', 'AVISS', 84011, '17', 'DIRECT', 2013, 6, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298658, '52', '5271', '527123', 'CARBON DUBAI', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298659, '52', '5271', '527191', 'DIAL-A-BATTERY', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298660, '52', '5271', '527193', 'ELECTRIC HOUS', 86011, '41', 'DIRECT', 2013, 6, '08', 182320.00, 120.00, 30, 0.00, 0.00, 0.00, 0.00),
	(298661, '52', '5271', '527136', 'FORESEE', 83555, '18', 'DIRECT', 2013, 6, '08', 41900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298662, '52', '5271', '527160', 'GEMINI', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298663, '52', '5271', '527192', 'HEALTH TRENDZ', 84066, '03', 'DIRECT', 2013, 6, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298664, '52', '5271', '527124', 'HELP AG', 84855, '17', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298665, '52', '5271', '527160', 'MIRK', 84468, '01', 'DIRECT', 2013, 6, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298666, '52', '5271', '527181', 'NORTHHIGHLAND', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298667, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 6, '08', 15840.00, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(298668, '52', '5271', '527183', 'PRINCIPLE CON', 84093, '24', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298669, '52', '5271', '527191', 'PYTHA', 84011, '17', 'DIRECT', 2013, 6, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(298670, '52', '5271', '527191', 'Q43', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298671, '52', '5271', '527157', 'SENATE GRAND PR.', 84119, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298672, '52', '5271', '527191', 'SOGEC', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298673, '52', '5271', '527193', 'T4EDU', 81147, '02', 'DIRECT', 2013, 6, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298674, '52', '5271', '527192', 'TAWILATI', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298675, '52', '5271', '527183', 'THE GRAHAM AG.', 83555, '18', 'DIRECT', 2013, 6, '08', 6000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(298676, '52', '5271', '527193', 'VITA GRAIN', 84269, '18', 'DIRECT', 2013, 6, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298677, '52', '5271', '527127', 'WORLD SECURITY', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298678, '52', '5271', '527192', 'WT BURDEN', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298679, '52', '5271', '527195', 'XP', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298680, '52', '5273', '527318', 'AIRWAYS', 84086, '18', 'DIRECT', 2013, 6, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298681, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 6, '08', 292780.00, 1213.46, 332, 0.00, 0.00, 0.00, 0.00),
	(298682, '52', '5274', '527402', 'ATLAS CROSS MEDIA', 84023, '19', 'DIRECT', 2013, 6, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298683, '52', '5274', '527403', 'FX LUMINAIRE', 84017, '13', 'DIRECT', 2013, 6, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298684, '52', '5274', '527409', 'GHANTOOT', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298685, '52', '5274', '527401', 'STREETLIFE', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298686, '53', '5301', 'A36575', 'AES', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298687, '53', '5301', '530135', 'DOOSAN POWER SY.', 83147, '18', 'DIRECT', 2013, 6, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298688, '53', '5301', 'E06875', 'EMERSON', 83147, '18', 'OMD', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298689, '53', '5301', '530140', 'GRIDCO', 83386, '18', 'DIRECT', 2013, 6, '08', 18300.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(298690, '53', '5301', 'Q00540', 'QATAR GAS', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 6, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(298691, '53', '5301', 'Q00540', 'QATAR GAS', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 6, '08', 32680.00, 7.04, 23, 0.00, 0.00, 0.00, 0.00),
	(298692, '53', '5301', 'R04489', 'RASGAS CO.', 86231, '02', 'DIRECT', 2013, 6, '08', 30000.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(298693, '53', '5301', 'S06858', 'SASOL', 83147, '18', 'DIRECT', 2013, 6, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298694, '53', '5301', 'S00363', 'SHELL', 83386, '18', 'MEDIA INSIGHT', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298695, '53', '5301', '530140', 'WEIR', 84252, '22', 'DIRECT', 2013, 6, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298696, '53', '5303', 'U00392', 'UNITED COURRIERS', 86199, '01', 'DIRECT', 2013, 6, '08', 257750.00, 44.88, 136, 0.00, 0.00, 0.00, 0.00),
	(298697, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 6, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298698, '53', '5304', 'C02362', 'CISCO', 84699, '17', 'MINDSHARE', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298699, '53', '5304', 'H00040', 'HARRIS', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298700, '53', '5304', 'H00040', 'HARRIS', 84069, '17', 'DIRECT', 2013, 6, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298701, '53', '5304', 'H00040', 'HARRIS', 84914, '18', 'DIRECT', 2013, 6, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298702, '53', '5304', 'I10884', 'INTEGRATED TLCOM', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298703, '53', '5304', 'I01359', 'INTERSPACE', 84011, '17', 'DIRECT', 2013, 6, '08', 1120.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(298704, '53', '5304', 'N04073', 'NSTT', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298705, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298706, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298707, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298708, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'DIRECT', 2013, 6, '08', 1007420.00, 137.88, 468, 0.00, 0.00, 0.00, 0.00),
	(298709, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'DIRECT', 2013, 6, '08', 542510.00, 209.52, 597, 0.00, 0.00, 0.00, 0.00),
	(298710, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'DIRECT', 2013, 6, '08', 510120.00, 199.64, 604, 0.00, 0.00, 0.00, 0.00),
	(298711, '53', '5304', 'T07304', 'TE DATA', 86160, '41', 'DIRECT', 2013, 6, '08', 45590.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(298712, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'DIRECT', 2013, 6, '08', 179530.00, 170.04, 494, 0.00, 0.00, 0.00, 0.00),
	(298713, '53', '5304', 'T07304', 'TE DATA', 86216, '41', 'DIRECT', 2013, 6, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(298714, '53', '5304', 'T07304', 'TE DATA', 86299, '01', 'DIRECT', 2013, 6, '08', 70000.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298715, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(298716, '53', '5304', 'T07304', 'TE DATA', 86645, '07', 'DIRECT', 2013, 6, '08', 150620.00, 73.36, 346, 0.00, 0.00, 0.00, 0.00),
	(298717, '53', '5304', 'T07304', 'TE DATA', 86777, '01', 'DIRECT', 2013, 6, '08', 60010.00, 147.88, 393, 0.00, 0.00, 0.00, 0.00),
	(298718, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'DIRECT', 2013, 6, '08', 18240.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(298719, '53', '5304', 'T07304', 'TE DATA', 86892, '07', 'DIRECT', 2013, 6, '08', 125640.00, 30.12, 107, 0.00, 0.00, 0.00, 0.00),
	(298720, '53', '5305', 'A34572', 'ALFA', 86199, '01', 'DIRECT', 2013, 6, '08', 39000.00, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(298721, '53', '5305', 'B02153', 'BATELCO', 84043, '18', 'UM7', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298722, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 6, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298723, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 6, '08', 20100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298724, '53', '5305', 'D08720', 'DU', 83311, '18', 'OMD', 2013, 6, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298725, '53', '5305', 'D08720', 'DU', 84011, '17', 'OMD', 2013, 6, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298726, '53', '5305', 'D08720', 'DU', 84020, '03', 'OMD', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298727, '53', '5305', 'D08720', 'DU', 84021, '16', 'OMD', 2013, 6, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298728, '53', '5305', 'D08720', 'DU', 84045, '23', 'OMD', 2013, 6, '08', 6870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298729, '53', '5305', 'D08720', 'DU', 84060, '18', 'OMD', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298730, '53', '5305', 'D08720', 'DU', 84093, '24', 'OMD', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298731, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 6, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298732, '53', '5305', 'D08720', 'DU', 84107, '17', 'OMD', 2013, 6, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298733, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 6, '08', 9600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298734, '53', '5305', 'D08720', 'DU', 84202, '04', 'OMD', 2013, 6, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298735, '53', '5305', 'D08720', 'DU', 84336, '12', 'OMD', 2013, 6, '08', 9420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298736, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 6, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298737, '53', '5305', 'D08720', 'DU', 84468, '01', 'OMD', 2013, 6, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298738, '53', '5305', 'D08720', 'DU', 84484, '21', 'OMD', 2013, 6, '08', 10590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298739, '53', '5305', 'D08720', 'DU', 84673, '17', 'OMD', 2013, 6, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298740, '53', '5305', 'D08720', 'DU', 84758, '22', 'OMD', 2013, 6, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298741, '53', '5305', 'D08720', 'DU', 84855, '17', 'OMD', 2013, 6, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298742, '53', '5305', 'D08720', 'DU', 84914, '18', 'OMD', 2013, 6, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298743, '53', '5305', 'D08720', 'DU', 84971, '23', 'OMD', 2013, 6, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298744, '53', '5305', 'D08720', 'DU', 85894, '18', 'OMD', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298745, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 6, '08', 769810.00, 134.50, 206, 0.00, 0.00, 0.00, 0.00),
	(298746, '53', '5305', 'D08720', 'DU', 86315, '07', 'OMD', 2013, 6, '08', 33640.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(298747, '53', '5305', 'D08720', 'DU', 86363, '08', 'OMD', 2013, 6, '08', 26780.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(298748, '53', '5305', 'E00127', 'ETISALAT', 83097, '02', 'INITIATIVE MEDIA', 2013, 6, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298749, '53', '5305', 'E00127', 'ETISALAT', 83303, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 22740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298750, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298751, '53', '5305', 'E00127', 'ETISALAT', 84037, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298752, '53', '5305', 'E00127', 'ETISALAT', 84137, '16', 'INITIATIVE MEDIA', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298753, '53', '5305', 'E00127', 'ETISALAT', 84145, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298754, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 3020.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298755, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 6, '08', 312960.00, 43.58, 35, 0.00, 0.00, 0.00, 0.00),
	(298756, '53', '5305', '530568', 'ETISALAT EGYPT', 86090, '06', 'DIRECT', 2013, 6, '08', 77600.00, 29.63, 40, 0.00, 0.00, 0.00, 0.00),
	(298757, '53', '5305', '530568', 'ETISALAT EGYPT', 86106, '07', 'DIRECT', 2013, 6, '08', 133090.00, 114.46, 105, 0.00, 0.00, 0.00, 0.00),
	(298758, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 6, '08', 1079610.00, 355.32, 401, 0.00, 0.00, 0.00, 0.00),
	(298759, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 6, '08', 792730.00, 267.88, 310, 0.00, 0.00, 0.00, 0.00),
	(298760, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 6, '08', 956950.00, 246.51, 251, 0.00, 0.00, 0.00, 0.00),
	(298761, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 6, '08', 256150.00, 261.73, 261, 0.00, 0.00, 0.00, 0.00),
	(298762, '53', '5305', '530568', 'ETISALAT EGYPT', 86216, '41', 'DIRECT', 2013, 6, '08', 208200.00, 210.59, 207, 0.00, 0.00, 0.00, 0.00),
	(298763, '53', '5305', '530568', 'ETISALAT EGYPT', 86299, '01', 'DIRECT', 2013, 6, '08', 250000.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(298764, '53', '5305', '530568', 'ETISALAT EGYPT', 86307, '06', 'DIRECT', 2013, 6, '08', 7320.00, 6.96, 9, 0.00, 0.00, 0.00, 0.00),
	(298765, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 6, '08', 269250.00, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(298766, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 6, '08', 179200.00, 64.60, 65, 0.00, 0.00, 0.00, 0.00),
	(298767, '53', '5305', '530568', 'ETISALAT EGYPT', 86876, '06', 'DIRECT', 2013, 6, '08', 14300.00, 16.39, 22, 0.00, 0.00, 0.00, 0.00),
	(298768, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 6, '08', 120420.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(298769, '53', '5305', '530568', 'ETISALAT EGYPT', 86975, '41', 'DIRECT', 2013, 6, '08', 351000.00, 219.23, 196, 0.00, 0.00, 0.00, 0.00),
	(298770, '53', '5305', '530560', 'ITC', 84673, '17', 'DIRECT', 2013, 6, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298771, '53', '5305', 'M82272', 'MOBILY', 83311, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298772, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 3733830.00, 309.72, 1092, 0.00, 0.00, 0.00, 0.00),
	(298773, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 6, '08', 296920.00, 72.18, 173, 0.00, 0.00, 0.00, 0.00),
	(298774, '53', '5305', 'M82272', 'MOBILY', 86315, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 11600.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(298775, '53', '5305', 'M82272', 'MOBILY', 86363, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 11600.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(298776, '53', '5305', 'M82272', 'MOBILY', 86595, '05', 'INITIATIVE MEDIA', 2013, 6, '08', 29340.00, 10.40, 40, 0.00, 0.00, 0.00, 0.00),
	(298777, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 206970.00, 40.86, 46, 0.00, 0.00, 0.00, 0.00),
	(298778, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 536030.00, 150.58, 513, 0.00, 0.00, 0.00, 0.00),
	(298779, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 11720.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(298780, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 844050.00, 215.90, 665, 0.00, 0.00, 0.00, 0.00),
	(298781, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 6, '08', 1678030.00, 501.04, 1369, 0.00, 0.00, 0.00, 0.00),
	(298782, '53', '5305', 'M82272', 'MOBILY', 86983, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 1213780.00, 270.24, 314, 0.00, 0.00, 0.00, 0.00),
	(298783, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 6, '08', 553560.00, 77.07, 147, 0.00, 0.00, 0.00, 0.00),
	(298784, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 6, '08', 532330.00, 202.64, 247, 0.00, 0.00, 0.00, 0.00),
	(298785, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 6, '08', 486350.00, 187.22, 231, 0.00, 0.00, 0.00, 0.00),
	(298786, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 6, '08', 229810.00, 218.31, 267, 0.00, 0.00, 0.00, 0.00),
	(298787, '53', '5305', 'M78544', 'MOBINIL', 86216, '41', 'UM7', 2013, 6, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(298788, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 6, '08', 244320.00, 19.56, 32, 0.00, 0.00, 0.00, 0.00),
	(298789, '53', '5305', 'M78544', 'MOBINIL', 86579, '01', 'UM7', 2013, 6, '08', 11700.00, 3.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298790, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 6, '08', 116370.00, 59.28, 85, 0.00, 0.00, 0.00, 0.00),
	(298791, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 6, '08', 60530.00, 23.38, 34, 0.00, 0.00, 0.00, 0.00),
	(298792, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 6, '08', 372570.00, 161.61, 235, 0.00, 0.00, 0.00, 0.00),
	(298793, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 6, '08', 306800.00, 181.80, 232, 0.00, 0.00, 0.00, 0.00),
	(298794, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 6, '08', 24340.00, 83.90, 37, 0.00, 0.00, 0.00, 0.00),
	(298795, '53', '5305', 'N05155', 'NAWRAS TELECOM', 83311, '18', 'OMD', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298796, '53', '5305', '530575', 'OOREDOO', 86231, '02', 'DIRECT', 2013, 6, '08', 71000.00, 14.50, 10, 0.00, 0.00, 0.00, 0.00),
	(298797, '53', '5305', '530575', 'OOREDOO', 86744, '06', 'DIRECT', 2013, 6, '08', 64500.00, 21.36, 34, 0.00, 0.00, 0.00, 0.00),
	(298798, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84043, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298799, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298800, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298801, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 1995400.00, 199.13, 334, 0.00, 0.00, 0.00, 0.00),
	(298802, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 481360.00, 103.43, 166, 0.00, 0.00, 0.00, 0.00),
	(298803, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 926660.00, 209.35, 501, 0.00, 0.00, 0.00, 0.00),
	(298804, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 356020.00, 61.84, 124, 0.00, 0.00, 0.00, 0.00),
	(298805, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 869710.00, 195.15, 260, 0.00, 0.00, 0.00, 0.00),
	(298806, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 296380.00, 68.04, 125, 0.00, 0.00, 0.00, 0.00),
	(298807, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 986710.00, 158.18, 210, 0.00, 0.00, 0.00, 0.00),
	(298808, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 174010.00, 55.75, 104, 0.00, 0.00, 0.00, 0.00),
	(298809, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 470690.00, 161.55, 379, 0.00, 0.00, 0.00, 0.00),
	(298810, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86934, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 2100000.00, 617.76, 286, 0.00, 0.00, 0.00, 0.00),
	(298811, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 6, '08', 3750.00, 14.27, 19, 0.00, 0.00, 0.00, 0.00),
	(298812, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298813, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298814, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 6, '08', 24270.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298815, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'MINDSHARE', 2013, 6, '08', 2057180.00, 297.57, 263, 0.00, 0.00, 0.00, 0.00),
	(298816, '53', '5305', 'V01633', 'VODAFONE', 86090, '06', 'MINDSHARE', 2013, 6, '08', 156430.00, 53.88, 34, 0.00, 0.00, 0.00, 0.00),
	(298817, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'MINDSHARE', 2013, 6, '08', 198960.00, 189.57, 145, 0.00, 0.00, 0.00, 0.00),
	(298818, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'MINDSHARE', 2013, 6, '08', 1092770.00, 320.74, 348, 0.00, 0.00, 0.00, 0.00),
	(298819, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'MINDSHARE', 2013, 6, '08', 903050.00, 264.07, 305, 0.00, 0.00, 0.00, 0.00),
	(298820, '53', '5305', 'V01633', 'VODAFONE', 86160, '41', 'MINDSHARE', 2013, 6, '08', 102310.00, 23.54, 19, 0.00, 0.00, 0.00, 0.00),
	(298821, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'MINDSHARE', 2013, 6, '08', 197880.00, 191.16, 155, 0.00, 0.00, 0.00, 0.00),
	(298822, '53', '5305', 'V01633', 'VODAFONE', 86216, '41', 'MINDSHARE', 2013, 6, '08', 27500.00, 26.22, 17, 0.00, 0.00, 0.00, 0.00),
	(298823, '53', '5305', 'V01633', 'VODAFONE', 86280, '07', 'MINDSHARE', 2013, 6, '08', 4160.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(298824, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'MINDSHARE', 2013, 6, '08', 293910.00, 123.37, 91, 0.00, 0.00, 0.00, 0.00),
	(298825, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'MINDSHARE', 2013, 6, '08', 3095590.00, 257.58, 648, 0.00, 0.00, 0.00, 0.00),
	(298826, '53', '5305', 'V01633', 'VODAFONE', 86307, '06', 'MINDSHARE', 2013, 6, '08', 46560.00, 28.56, 20, 0.00, 0.00, 0.00, 0.00),
	(298827, '53', '5305', 'V01633', 'VODAFONE', 86348, '08', 'MINDSHARE', 2013, 6, '08', 1800.00, 7.30, 6, 0.00, 0.00, 0.00, 0.00),
	(298828, '53', '5305', 'V01633', 'VODAFONE', 86579, '01', 'MINDSHARE', 2013, 6, '08', 171460.00, 24.22, 18, 0.00, 0.00, 0.00, 0.00),
	(298829, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'MINDSHARE', 2013, 6, '08', 317480.00, 189.46, 139, 0.00, 0.00, 0.00, 0.00),
	(298830, '53', '5305', 'V01633', 'VODAFONE', 86603, '01', 'MINDSHARE', 2013, 6, '08', 4830.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(298831, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'MINDSHARE', 2013, 6, '08', 323030.00, 72.10, 54, 0.00, 0.00, 0.00, 0.00),
	(298832, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'MINDSHARE', 2013, 6, '08', 70070.00, 243.79, 193, 0.00, 0.00, 0.00, 0.00),
	(298833, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'MINDSHARE', 2013, 6, '08', 1384890.00, 598.79, 636, 0.00, 0.00, 0.00, 0.00),
	(298834, '53', '5305', 'V01633', 'VODAFONE', 86884, '41', 'MINDSHARE', 2013, 6, '08', 45040.00, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(298835, '53', '5305', 'V01633', 'VODAFONE', 86918, '07', 'MINDSHARE', 2013, 6, '08', 3620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(298836, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'MINDSHARE', 2013, 6, '08', 553980.00, 234.05, 184, 0.00, 0.00, 0.00, 0.00),
	(298837, '53', '5305', 'V01633', 'VODAFONE', 86967, '01', 'MINDSHARE', 2013, 6, '08', 27300.00, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(298838, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'MINDSHARE', 2013, 6, '08', 181790.00, 123.48, 92, 0.00, 0.00, 0.00, 0.00),
	(298839, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 6, '08', 1817580.00, 195.45, 175, 0.00, 0.00, 0.00, 0.00),
	(298840, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 6, '08', 9860.00, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(298841, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86314, '02', 'MINDSHARE', 2013, 6, '08', 644400.00, 183.36, 164, 0.00, 0.00, 0.00, 0.00),
	(298842, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 6, '08', 167540.00, 95.66, 401, 0.00, 0.00, 0.00, 0.00),
	(298843, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86736, '07', 'MINDSHARE', 2013, 6, '08', 84820.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(298844, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86892, '07', 'MINDSHARE', 2013, 6, '08', 338000.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(298845, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86926, '08', 'MINDSHARE', 2013, 6, '08', 791310.00, 251.40, 229, 0.00, 0.00, 0.00, 0.00),
	(298846, '53', '5307', 'G05111', 'GLOCOM', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298847, '53', '5307', 'Q00350', 'QUALCOM', 83303, '18', 'DIRECT', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298848, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 6, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298849, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 6, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298850, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 6, '08', 5050.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(298851, '53', '5307', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298852, '53', '5309', '001255', '1440', 86056, '01', 'DIRECT', 2013, 6, '08', 158470.00, 146.50, 146, 0.00, 0.00, 0.00, 0.00),
	(298853, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 6, '08', 30790.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(298854, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 6, '08', 8725290.00, 1246.43, 785, 0.00, 0.00, 0.00, 0.00),
	(298855, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 6, '08', 3114800.00, 844.40, 481, 0.00, 0.00, 0.00, 0.00),
	(298856, '53', '5309', 'C06303', 'CALL GROUP', 86167, '01', 'DIRECT', 2013, 6, '08', 189970.00, 181.50, 121, 0.00, 0.00, 0.00, 0.00),
	(298857, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 6, '08', 2710150.00, 835.35, 497, 0.00, 0.00, 0.00, 0.00),
	(298858, '53', '5309', 'C06303', 'CALL GROUP', 86299, '01', 'DIRECT', 2013, 6, '08', 9892500.00, 951.58, 400, 0.00, 0.00, 0.00, 0.00),
	(298859, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 6, '08', 925250.00, 1068.81, 464, 0.00, 0.00, 0.00, 0.00),
	(298860, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 6, '08', 200290.00, 104.58, 126, 0.00, 0.00, 0.00, 0.00),
	(298861, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 6, '08', 2954090.00, 775.73, 433, 0.00, 0.00, 0.00, 0.00),
	(298862, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 6, '08', 2760970.00, 992.52, 523, 0.00, 0.00, 0.00, 0.00),
	(298863, '53', '5309', 'C06303', 'CALL GROUP', 86868, '01', 'DIRECT', 2013, 6, '08', 64980.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(298864, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 6, '08', 2578910.00, 1047.44, 613, 0.00, 0.00, 0.00, 0.00),
	(298865, '53', '5309', 'I11850', 'IVR 09000775', 86106, '07', 'DIRECT', 2013, 6, '08', 56330.00, 71.92, 62, 0.00, 0.00, 0.00, 0.00),
	(298866, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 6, '08', 268580.00, 243.49, 199, 0.00, 0.00, 0.00, 0.00),
	(298867, '53', '5309', 'I11850', 'IVR 1416', 86056, '01', 'DIRECT', 2013, 6, '08', 419550.00, 322.31, 269, 0.00, 0.00, 0.00, 0.00),
	(298868, '53', '5309', 'I11850', 'IVR 1430', 86056, '01', 'DIRECT', 2013, 6, '08', 38100.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(298869, '53', '5309', 'I11850', 'IVR 1433', 86056, '01', 'DIRECT', 2013, 6, '08', 30180.00, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(298870, '53', '5309', 'I11850', 'IVR 1463', 86056, '01', 'DIRECT', 2013, 6, '08', 52370.00, 49.21, 37, 0.00, 0.00, 0.00, 0.00),
	(298871, '53', '5309', 'I11850', 'IVR 1515', 86056, '01', 'DIRECT', 2013, 6, '08', 115740.00, 98.42, 74, 0.00, 0.00, 0.00, 0.00),
	(298872, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 6, '08', 133300.00, 916.00, 458, 0.00, 0.00, 0.00, 0.00),
	(298873, '53', '5309', 'I11850', 'IVR 1718', 86967, '01', 'DIRECT', 2013, 6, '08', 31470.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(298874, '53', '5309', 'I11850', 'IVR 1747', 86011, '41', 'DIRECT', 2013, 6, '08', 74760.00, 54.77, 44, 0.00, 0.00, 0.00, 0.00),
	(298875, '53', '5309', 'I11850', 'IVR 2211', 86167, '01', 'DIRECT', 2013, 6, '08', 144440.00, 138.00, 92, 0.00, 0.00, 0.00, 0.00),
	(298876, '53', '5309', 'I11850', 'IVR 2211', 86216, '41', 'DIRECT', 2013, 6, '08', 229220.00, 219.00, 146, 0.00, 0.00, 0.00, 0.00),
	(298877, '53', '5309', 'I11850', 'IVR 2211', 86307, '06', 'DIRECT', 2013, 6, '08', 346920.00, 211.50, 141, 0.00, 0.00, 0.00, 0.00),
	(298878, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 6, '08', 435200.00, 2835.56, 1731, 0.00, 0.00, 0.00, 0.00),
	(298879, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 6, '08', 217200.00, 273.60, 196, 0.00, 0.00, 0.00, 0.00),
	(298880, '53', '5309', 'I11850', 'IVR 2334', 86876, '06', 'DIRECT', 2013, 6, '08', 109000.00, 150.60, 85, 0.00, 0.00, 0.00, 0.00),
	(298881, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 6, '08', 854040.00, 585.58, 422, 0.00, 0.00, 0.00, 0.00),
	(298882, '53', '5309', 'I11850', 'IVR 2338', 86975, '41', 'DIRECT', 2013, 6, '08', 284140.00, 306.24, 264, 0.00, 0.00, 0.00, 0.00),
	(298883, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 6, '08', 226120.00, 135.00, 90, 0.00, 0.00, 0.00, 0.00),
	(298884, '53', '5309', 'I11850', 'IVR 2362', 86142, '01', 'DIRECT', 2013, 6, '08', 235840.00, 127.50, 85, 0.00, 0.00, 0.00, 0.00),
	(298885, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 6, '08', 560720.00, 129.00, 86, 0.00, 0.00, 0.00, 0.00),
	(298886, '53', '5309', 'I11850', 'IVR 2364', 86876, '06', 'DIRECT', 2013, 6, '08', 514200.00, 657.35, 459, 0.00, 0.00, 0.00, 0.00),
	(298887, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 6, '08', 273620.00, 160.25, 138, 0.00, 0.00, 0.00, 0.00),
	(298888, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 6, '08', 291530.00, 157.28, 135, 0.00, 0.00, 0.00, 0.00),
	(298889, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 6, '08', 860640.00, 198.00, 132, 0.00, 0.00, 0.00, 0.00),
	(298890, '53', '5309', 'I11850', 'IVR 2376', 86298, '01', 'DIRECT', 2013, 6, '08', 168880.00, 126.16, 76, 0.00, 0.00, 0.00, 0.00),
	(298891, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 6, '08', 1363660.00, 1501.44, 1209, 0.00, 0.00, 0.00, 0.00),
	(298892, '53', '5309', 'I11850', 'IVR 2382', 86298, '01', 'DIRECT', 2013, 6, '08', 310930.00, 270.00, 135, 0.00, 0.00, 0.00, 0.00),
	(298893, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 6, '08', 392740.00, 332.13, 453, 0.00, 0.00, 0.00, 0.00),
	(298894, '53', '5311', '531110', 'FORTINET', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298895, '53', '5311', 'G04793', 'GBM', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298896, '53', '5311', 'J03797', 'JUNIPER NETWORKS', 84699, '17', 'DIRECT', 2013, 6, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298897, '53', '5315', '531502', 'AVIGILON', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298898, '53', '5318', 'I11850', 'IVR 1414', 86056, '01', 'DIRECT', 2013, 6, '08', 232040.00, 185.59, 178, 0.00, 0.00, 0.00, 0.00),
	(298899, '53', '5318', '531840', 'IVR 1426', 86056, '01', 'DIRECT', 2013, 6, '08', 141650.00, 117.00, 78, 0.00, 0.00, 0.00, 0.00),
	(298900, '53', '5318', '531866', 'IVR 1666', 86298, '01', 'DIRECT', 2013, 6, '08', 104420.00, 53.12, 64, 0.00, 0.00, 0.00, 0.00),
	(298901, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 6, '08', 998700.00, 954.08, 632, 0.00, 0.00, 0.00, 0.00),
	(298902, '53', '5318', '531876', 'IVR 1757', 86167, '01', 'DIRECT', 2013, 6, '08', 45870.00, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(298903, '53', '5318', '531876', 'IVR 1757', 86216, '41', 'DIRECT', 2013, 6, '08', 61160.00, 58.52, 44, 0.00, 0.00, 0.00, 0.00),
	(298904, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 6, '08', 1936050.00, 1369.87, 913, 0.00, 0.00, 0.00, 0.00),
	(298905, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 6, '08', 2409470.00, 1155.98, 769, 0.00, 0.00, 0.00, 0.00),
	(298906, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 6, '08', 1127660.00, 706.28, 475, 0.00, 0.00, 0.00, 0.00),
	(298907, '53', '5318', '531878', 'IVR 1792', 86011, '41', 'DIRECT', 2013, 6, '08', 348760.00, 243.25, 189, 0.00, 0.00, 0.00, 0.00),
	(298908, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 6, '08', 570240.00, 704.00, 352, 0.00, 0.00, 0.00, 0.00),
	(298909, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 6, '08', 2890960.00, 1318.46, 733, 0.00, 0.00, 0.00, 0.00),
	(298910, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 6, '08', 2057590.00, 1209.46, 693, 0.00, 0.00, 0.00, 0.00),
	(298911, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 6, '08', 2415200.00, 1176.78, 730, 0.00, 0.00, 0.00, 0.00),
	(298912, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 6, '08', 2915310.00, 1905.84, 1267, 0.00, 0.00, 0.00, 0.00),
	(298913, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 6, '08', 173480.00, 1109.41, 764, 0.00, 0.00, 0.00, 0.00),
	(298914, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 6, '08', 1015900.00, 1194.98, 1016, 0.00, 0.00, 0.00, 0.00),
	(298915, '53', '5318', '531892', 'IVR 2605', 86167, '01', 'DIRECT', 2013, 6, '08', 241780.00, 231.00, 154, 0.00, 0.00, 0.00, 0.00),
	(298916, '53', '5318', '531892', 'IVR 2605', 86216, '41', 'DIRECT', 2013, 6, '08', 254340.00, 243.00, 162, 0.00, 0.00, 0.00, 0.00),
	(298917, '53', '5318', '531892', 'IVR 2605', 86307, '06', 'DIRECT', 2013, 6, '08', 323830.00, 223.50, 149, 0.00, 0.00, 0.00, 0.00),
	(298918, '53', '5318', '531896', 'IVR 2637', 86035, '07', 'DIRECT', 2013, 6, '08', 1348350.00, 842.61, 565, 0.00, 0.00, 0.00, 0.00),
	(298919, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 6, '08', 1923620.00, 1837.84, 1227, 0.00, 0.00, 0.00, 0.00),
	(298920, '53', '5318', '531892', 'IVR 2640', 86307, '06', 'DIRECT', 2013, 6, '08', 1570.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(298921, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 6, '08', 25720.00, 24.26, 36, 0.00, 0.00, 0.00, 0.00),
	(298922, '53', '5318', 'I11850', 'IVR 5575', 86035, '07', 'DIRECT', 2013, 6, '08', 70800.00, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(298923, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 6, '08', 164540.00, 99.44, 74, 0.00, 0.00, 0.00, 0.00),
	(298924, '53', '5318', '531871', 'IVR 5901', 86142, '01', 'DIRECT', 2013, 6, '08', 167110.00, 97.09, 73, 0.00, 0.00, 0.00, 0.00),
	(298925, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 6, '08', 506370.00, 116.49, 78, 0.00, 0.00, 0.00, 0.00),
	(298926, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 6, '08', 216730.00, 151.50, 101, 0.00, 0.00, 0.00, 0.00),
	(298927, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 6, '08', 272470.00, 244.00, 122, 0.00, 0.00, 0.00, 0.00),
	(298928, '53', '5318', '531876', 'IVR 5915', 86134, '01', 'DIRECT', 2013, 6, '08', 11560.00, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(298929, '53', '5318', '531876', 'IVR 5915', 86142, '01', 'DIRECT', 2013, 6, '08', 6930.00, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(298930, '53', '5318', '531876', 'IVR 5915', 86160, '41', 'DIRECT', 2013, 6, '08', 21720.00, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(298931, '53', '5318', '531861', 'IVR 5918', 86134, '01', 'DIRECT', 2013, 6, '08', 12960.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(298932, '53', '5318', '531861', 'IVR 5918', 86142, '01', 'DIRECT', 2013, 6, '08', 11340.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298933, '53', '5318', '531861', 'IVR 5918', 86160, '41', 'DIRECT', 2013, 6, '08', 20280.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(298934, '53', '5318', '531859', 'IVR 5923', 86298, '01', 'DIRECT', 2013, 6, '08', 4600.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298935, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 6, '08', 322180.00, 248.83, 166, 0.00, 0.00, 0.00, 0.00),
	(298936, '53', '5318', '531869', 'IVR 5934', 86134, '01', 'DIRECT', 2013, 6, '08', 96050.00, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(298937, '53', '5318', '531869', 'IVR 5934', 86142, '01', 'DIRECT', 2013, 6, '08', 98160.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(298938, '53', '5318', '531869', 'IVR 5934', 86160, '41', 'DIRECT', 2013, 6, '08', 221680.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(298939, '53', '5318', '531872', 'IVR 5938', 86298, '01', 'DIRECT', 2013, 6, '08', 9370.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(298940, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 6, '08', 136310.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(298941, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 6, '08', 149900.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(298942, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 6, '08', 371640.00, 85.50, 57, 0.00, 0.00, 0.00, 0.00),
	(298943, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 6, '08', 411880.00, 255.42, 172, 0.00, 0.00, 0.00, 0.00),
	(298944, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 6, '08', 421100.00, 249.76, 168, 0.00, 0.00, 0.00, 0.00),
	(298945, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 6, '08', 1048090.00, 251.74, 170, 0.00, 0.00, 0.00, 0.00),
	(298946, '53', '5318', '531875', 'IVR 5977', 86134, '01', 'DIRECT', 2013, 6, '08', 355670.00, 193.16, 129, 0.00, 0.00, 0.00, 0.00),
	(298947, '53', '5318', '531875', 'IVR 5977', 86142, '01', 'DIRECT', 2013, 6, '08', 372050.00, 197.66, 132, 0.00, 0.00, 0.00, 0.00),
	(298948, '53', '5318', '531875', 'IVR 5977', 86160, '41', 'DIRECT', 2013, 6, '08', 809110.00, 187.16, 125, 0.00, 0.00, 0.00, 0.00),
	(298949, '53', '5318', '531876', 'IVR 5988', 86298, '01', 'DIRECT', 2013, 6, '08', 121430.00, 91.94, 69, 0.00, 0.00, 0.00, 0.00),
	(298950, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 6, '08', 822220.00, 447.89, 300, 0.00, 0.00, 0.00, 0.00),
	(298951, '53', '5318', '531857', 'IVR 9999', 86209, '01', 'DIRECT', 2013, 6, '08', 43560.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(298952, '53', '5318', '531857', 'IVR 9999', 86363, '08', 'DIRECT', 2013, 6, '08', 110500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(298953, '53', '5318', '531857', 'IVR 9999', 86645, '07', 'DIRECT', 2013, 6, '08', 53500.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(298954, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 6, '08', 18080.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(298955, '53', '5319', '531901', 'IVR 19460', 86056, '01', 'DIRECT', 2013, 6, '08', 21920.00, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(298956, '53', '5319', '531900', 'IVR 2073', 86299, '01', 'DIRECT', 2013, 6, '08', 5485660.00, 473.06, 433, 0.00, 0.00, 0.00, 0.00),
	(298957, '53', '5319', '531900', 'IVR 2613', 86011, '41', 'DIRECT', 2013, 6, '08', 1730.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(298958, '53', '5319', '531900', 'IVR 2613', 86035, '07', 'DIRECT', 2013, 6, '08', 1220330.00, 711.65, 572, 0.00, 0.00, 0.00, 0.00),
	(298959, '53', '5319', '531901', 'IVR 5703', 86134, '01', 'DIRECT', 2013, 6, '08', 169110.00, 95.16, 82, 0.00, 0.00, 0.00, 0.00),
	(298960, '53', '5319', '531901', 'IVR 5703', 86142, '01', 'DIRECT', 2013, 6, '08', 168510.00, 92.80, 80, 0.00, 0.00, 0.00, 0.00),
	(298961, '53', '5319', '531901', 'IVR 5703', 86160, '41', 'DIRECT', 2013, 6, '08', 441090.00, 100.92, 87, 0.00, 0.00, 0.00, 0.00),
	(298962, '53', '5319', '531901', 'IVR 5704', 86975, '41', 'DIRECT', 2013, 6, '08', 538160.00, 618.28, 533, 0.00, 0.00, 0.00, 0.00),
	(298963, '53', '5319', '531901', 'IVR 5709', 86298, '01', 'DIRECT', 2013, 6, '08', 200250.00, 136.88, 118, 0.00, 0.00, 0.00, 0.00),
	(298964, '53', '5319', '531901', 'IVR 5712', 86298, '01', 'DIRECT', 2013, 6, '08', 58100.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(298965, '53', '5319', '531901', 'IVR 5713', 86298, '01', 'DIRECT', 2013, 6, '08', 106480.00, 76.86, 42, 0.00, 0.00, 0.00, 0.00),
	(298966, '53', '5319', '531901', 'IVR 5993', 86876, '06', 'DIRECT', 2013, 6, '08', 115200.00, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(298967, '53', '5319', '531900', 'IVR 5998', 86298, '01', 'DIRECT', 2013, 6, '08', 3590.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(298968, '53', '5319', '531900', 'IVR 9008', 86280, '07', 'DIRECT', 2013, 6, '08', 17750.00, 8.64, 9, 0.00, 0.00, 0.00, 0.00),
	(298969, '53', '5319', '531900', 'IVR 9008', 86603, '01', 'DIRECT', 2013, 6, '08', 224080.00, 49.06, 45, 0.00, 0.00, 0.00, 0.00),
	(298970, '53', '5319', '531900', 'IVR 95141', 86868, '01', 'DIRECT', 2013, 6, '08', 235500.00, 236.28, 118, 0.00, 0.00, 0.00, 0.00),
	(298971, '53', '5319', '531900', 'IVR 95141', 86959, '01', 'DIRECT', 2013, 6, '08', 202180.00, 198.70, 99, 0.00, 0.00, 0.00, 0.00),
	(298972, '53', '5319', '531901', 'IVR 95181', 86167, '01', 'DIRECT', 2013, 6, '08', 3140.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298973, '53', '5319', '531901', 'IVR 95181', 86216, '41', 'DIRECT', 2013, 6, '08', 374180.00, 357.50, 238, 0.00, 0.00, 0.00, 0.00),
	(298974, '53', '5319', '531901', 'IVR 95181', 86307, '06', 'DIRECT', 2013, 6, '08', 208650.00, 187.50, 125, 0.00, 0.00, 0.00, 0.00),
	(298975, '53', '5321', '532100', 'MOBI', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298976, '53', '5321', '532100', 'SIEMON', 84855, '17', 'DIRECT', 2013, 6, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(298977, '54', '5401', 'A00031', 'ABN AMRO BANK', 83386, '18', 'BATES MEDIA', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(298978, '54', '5401', 'A00039', 'ADCB', 85127, '37', 'MAGNA GLOBAL', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298979, '54', '5401', 'A00039', 'ADCB', 85894, '18', 'MAGNA GLOBAL', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298980, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 6, '08', 53860.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(298981, '54', '5401', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 6, '08', 17300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298982, '54', '5401', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 6, '08', 23800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(298983, '54', '5401', 'A00353', 'AL MAWARID', 84020, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298984, '54', '5401', 'A00353', 'AL MAWARID', 84145, '18', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298985, '54', '5401', 'A00353', 'AL MAWARID', 84202, '04', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298986, '54', '5401', 'A00652', 'ARAB BANK', 86047, '01', 'AQUAMEDIA ADV', 2013, 6, '08', 330830.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(298987, '54', '5401', 'A00652', 'ARAB BANK', 86314, '02', 'AQUAMEDIA ADV', 2013, 6, '08', 160400.00, 23.50, 12, 0.00, 0.00, 0.00, 0.00),
	(298988, '54', '5401', 'B02186', 'BANQUE AUDI', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 37920.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(298989, '54', '5401', 'B00120', 'BANQUE MISR', 81165, '02', 'DIRECT', 2013, 6, '08', 5080.00, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(298990, '54', '5401', 'B00120', 'BANQUE MISR', 84146, '18', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298991, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 6, '08', 33630.00, 16.64, 41, 0.00, 0.00, 0.00, 0.00),
	(298992, '54', '5401', 'B00477', 'BURGAN BANK', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298993, '54', '5401', 'B00491', 'BYBLOS BANK', 85076, '20', 'MEDIACOM', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298994, '54', '5401', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 6, '08', 6900.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(298995, '54', '5401', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 6, '08', 132260.00, 124.48, 778, 0.00, 0.00, 0.00, 0.00),
	(298996, '54', '5401', 'C00307', 'CITIBANK', 86216, '41', 'MEDIAEDGE', 2013, 6, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(298997, '54', '5401', 'C00307', 'CITIBANK', 86307, '06', 'MEDIAEDGE', 2013, 6, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(298998, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 83303, '18', 'MEDIAEDGE', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(298999, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299000, '54', '5401', 'C02518', 'COMMERCIAL BANK', 86231, '02', 'DIRECT', 2013, 6, '08', 253500.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(299001, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 86199, '01', 'MPG', 2013, 6, '08', 6230.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(299002, '54', '5401', 'C02526', 'CREDIT BANK (S)', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299003, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 6, '08', 46800.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(299004, '54', '5401', 'F00116', 'FIRST GULF BANK', 83097, '02', 'INTL HOUSE FOR ADVERTISI', 2013, 6, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299005, '54', '5401', 'F00116', 'FIRST GULF BANK', 84145, '18', 'INTL HOUSE FOR ADVERTISI', 2013, 6, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299006, '54', '5401', 'F00116', 'FIRST GULF BANK', 85894, '18', 'INTL HOUSE FOR ADVERTISI', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299007, '54', '5401', 'F00188', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 6, '08', 49520.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(299008, '54', '5401', 'G00215', 'GULF BANK', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299009, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 6, '08', 93000.00, 62.16, 380, 0.00, 0.00, 0.00, 0.00),
	(299010, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 6, '08', 46780.00, 28.60, 21, 0.00, 0.00, 0.00, 0.00),
	(299011, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 83147, '18', 'TIMES PUBLICITY INTL', 2013, 6, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299012, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299013, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 6, '08', 106200.00, 78.16, 412, 0.00, 0.00, 0.00, 0.00),
	(299014, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 6, '08', 295420.00, 86.67, 506, 0.00, 0.00, 0.00, 0.00),
	(299015, '54', '5401', 'L01367', 'LOMBARD ODIER', 85894, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299016, '54', '5401', 'M00130', 'MASHREQ BANK', 85894, '18', 'MEDIAEDGE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299017, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 6, '08', 77440.00, 46.24, 289, 0.00, 0.00, 0.00, 0.00),
	(299018, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83097, '02', 'MEDIAEDGE', 2013, 6, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299019, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299020, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299021, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299022, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 6, '08', 435870.00, 79.76, 173, 0.00, 0.00, 0.00, 0.00),
	(299023, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 84093, '24', 'AL AHLI ADVERTISING', 2013, 6, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299024, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86047, '01', 'ICOM', 2013, 6, '08', 108150.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(299025, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86314, '02', 'ICOM', 2013, 6, '08', 41850.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(299026, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 81147, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299027, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299028, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 368000.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(299029, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299030, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 153400.00, 92.72, 401, 0.00, 0.00, 0.00, 0.00),
	(299031, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 215400.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(299032, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 99500.00, 32.92, 57, 0.00, 0.00, 0.00, 0.00),
	(299033, '54', '5401', 'R00525', 'ROYAL B.CANADA', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299034, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 84103, '18', 'MINDSHARE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299035, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 84906, '18', 'MINDSHARE', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299036, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 84940, '02', 'MINDSHARE', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299037, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83386, '18', 'DIRECT', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299038, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84026, '06', 'OMD', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299039, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84081, '01', 'OMD', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299040, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299041, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'OMD', 2013, 6, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299042, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86991, '20', 'OMD', 2013, 6, '08', 356000.00, 140.00, 140, 0.00, 0.00, 0.00, 0.00),
	(299043, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 6, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299044, '54', '5402', '540216', 'JRG INT\'L BROKERAGE', 84091, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299045, '54', '5403', 'T01777', 'TRAVELEX', 85894, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299046, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299047, '54', '5403', 'U00420', 'UAE EXCHANGE', 84091, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299048, '54', '5405', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299049, '54', '5405', 'A00039', 'ADCB', 84145, '18', 'MAGNA GLOBAL', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299050, '54', '5405', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299051, '54', '5405', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 6, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299052, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 6, '08', 449650.00, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(299053, '54', '5405', 'B02186', 'BANQUE AUDI', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299054, '54', '5405', 'B04628', 'BBAC', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299055, '54', '5405', 'B04628', 'BBAC', 86199, '01', 'DIRECT', 2013, 6, '08', 62500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(299056, '54', '5405', 'C00307', 'CITIBANK', 86013, '01', 'MEDIAEDGE', 2013, 6, '08', 689430.00, 95.76, 294, 0.00, 0.00, 0.00, 0.00),
	(299057, '54', '5405', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 6, '08', 236080.00, 227.00, 227, 0.00, 0.00, 0.00, 0.00),
	(299058, '54', '5405', 'D10485', 'DUBAI FIRST', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299059, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 6, '08', 246300.00, 69.48, 69, 0.00, 0.00, 0.00, 0.00),
	(299060, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299061, '54', '5405', 'S16060', 'SGBL', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299062, '54', '5406', '540622', 'PHOENICIA', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299063, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83303, '18', 'ZENITH MEDIA', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299064, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83311, '18', 'ZENITH MEDIA', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299065, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 84609, '18', 'ZENITH MEDIA', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299066, '54', '5407', 'I01365', 'IDAL', 84103, '18', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299067, '54', '5408', 'A21379', 'ABERDEEN', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299068, '54', '5408', 'A21379', 'ABERDEEN', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299069, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 6, '08', 56270.00, 25.24, 37, 0.00, 0.00, 0.00, 0.00),
	(299070, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299071, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299072, '54', '5408', '540883', 'ALPARI', 86389, '02', 'DIRECT', 2013, 6, '08', 93890.00, 56.96, 356, 0.00, 0.00, 0.00, 0.00),
	(299073, '54', '5408', 'D05282', 'DIWAN AL ZAKAT', 86249, '01', 'DIRECT', 2013, 6, '08', 4400.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(299074, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299075, '54', '5408', '540898', 'FXCMMENA.COM', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299076, '54', '5408', '540897', 'IRONFX', 83555, '18', 'DIRECT', 2013, 6, '08', 43700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299077, '54', '5408', 'W03825', 'WAHA CAPITAL', 83097, '02', 'DIRECT', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299078, '54', '5408', 'W03825', 'WAHA CAPITAL', 84145, '18', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299079, '54', '5409', 'A95850', 'ABU DHABI FINANC', 84093, '24', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299080, '54', '5409', '540932', 'AVATRADE', 86314, '02', 'DIRECT', 2013, 6, '08', 193650.00, 69.50, 88, 0.00, 0.00, 0.00, 0.00),
	(299081, '54', '5413', 'B00111', 'BANK OF BEIRUT', 86199, '01', 'DIRECT', 2013, 6, '08', 6500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299082, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 6, '08', 38120.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(299083, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 6, '08', 106000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(299084, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 83303, '18', 'DIRECT', 2013, 6, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299085, '54', '5428', '542823', 'AL KHALIJI', 85894, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299086, '54', '5428', 'B04628', 'BBAC', 86199, '01', 'DIRECT', 2013, 6, '08', 10920.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299087, '54', '5428', '542822', 'UNITED ARAB B.', 84018, '23', 'DIRECT', 2013, 6, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299088, '54', '5429', 'M80211', 'MUBADALA', 83311, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299089, '54', '5429', 'M80211', 'MUBADALA', 84103, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299090, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 6, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299091, '54', '5429', 'O04612', 'OCRA WORLDWIDE', 83386, '18', 'DIRECT', 2013, 6, '08', 2100.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(299092, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 6, '08', 6300.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(299093, '54', '5430', 'B04188', 'BANK MUSCAT', 84091, '18', 'MEDIA ONE', 2013, 6, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299094, '54', '5430', 'B12847', 'BANKMED', 84103, '18', 'OMD', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299095, '54', '5430', 'B12847', 'BANKMED', 84724, '18', 'OMD', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299096, '54', '5430', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 6, '08', 38030.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(299097, '54', '5430', 'B04157', 'BANQUE LIB.-FRNC', 84724, '18', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299098, '54', '5430', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299099, '54', '5430', 'B06539', 'BLOM BANK', 84724, '18', 'OMD', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299100, '54', '5430', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 6, '08', 151950.00, 43.00, 24, 0.00, 0.00, 0.00, 0.00),
	(299101, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 6, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299102, '54', '5430', 'H01836', 'HSBC', 84145, '18', 'MINDSHARE', 2013, 6, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299103, '54', '5430', 'H01836', 'HSBC', 84864, '18', 'MINDSHARE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299104, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299105, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 6, '08', 85500.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(299106, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'UM7', 2013, 6, '08', 29600.00, 2.40, 60, 0.00, 0.00, 0.00, 0.00),
	(299107, '54', '5430', 'O04395', 'OMDURMAN NAT.BNK', 86249, '01', 'DIRECT', 2013, 6, '08', 840.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(299108, '54', '5430', 'S19129', 'SAXO BANK', 83311, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299109, '54', '5430', 'U00818', 'UBS', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299110, '54', '5430', 'U00818', 'UBS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299111, '54', '5430', 'U00818', 'UBS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299112, '54', '5430', 'U00818', 'UBS', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299113, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 6, '08', 1200.00, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(299114, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299115, '54', '5438', 'M00137', 'MASTER CARD', 83329, '02', 'UM7', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299116, '54', '5438', 'M00137', 'MASTER CARD', 83360, '14', 'UM7', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299117, '54', '5438', 'M00137', 'MASTER CARD', 84807, '16', 'UM7', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299118, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 6, '08', 88200.00, 50.76, 291, 0.00, 0.00, 0.00, 0.00),
	(299119, '54', '5438', 'V00113', 'VISA', 83329, '02', 'OMD', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299120, '54', '5440', '544001', 'ROTANA REWARDS', 83303, '18', 'DIRECT', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299121, '54', '5442', 'B13989', 'BARWA BANK', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299122, '54', '5442', 'B13989', 'BARWA BANK', 83311, '18', 'DIRECT', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299123, '54', '5442', 'B13989', 'BARWA BANK', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299124, '54', '5442', 'B13989', 'BARWA BANK', 84906, '18', 'DIRECT', 2013, 6, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299125, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 6, '08', 121540.00, 80.80, 505, 0.00, 0.00, 0.00, 0.00),
	(299126, '54', '5442', 'I10654', 'ING', 83386, '18', 'DIRECT', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299127, '54', '5442', 'I10654', 'ING', 83555, '18', 'DIRECT', 2013, 6, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299128, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299129, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 84037, '18', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299130, '54', '5442', 'P04181', 'PICTET', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299131, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 84091, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299132, '54', '5446', '544602', 'STANDARD CHART.', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299133, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 6, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299134, '54', '5449', '544910', 'BANK OF PALESTIN', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299135, '54', '5449', '544906', 'FENICIA BANK', 86199, '01', 'DIRECT', 2013, 6, '08', 115000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(299136, '54', '5449', '544914', 'ODEABANK', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299137, '54', '5449', '544905', 'SANTANDER', 83386, '18', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299138, '55', '5501', 'D06336', 'DEPT.OF ECONOMY', 83303, '18', 'BATES MEDIA', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299139, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 83303, '18', 'UM7', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299140, '55', '5501', '550198', 'MIN.HEALTH KSA', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 6, '08', 8840.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(299141, '55', '5501', '550198', 'MIN.HEALTH KSA', 86314, '02', 'AL TAWASOL ALHADEF', 2013, 6, '08', 125430.00, 32.00, 200, 0.00, 0.00, 0.00, 0.00),
	(299142, '55', '5501', '550198', 'MIN.HEALTH KSA', 86611, '15', 'AL TAWASOL ALHADEF', 2013, 6, '08', 27020.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(299143, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 86710, '02', 'DIRECT', 2013, 6, '08', 19500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(299144, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 6, '08', 326200.00, 38.08, 238, 0.00, 0.00, 0.00, 0.00),
	(299145, '55', '5501', 'R06725', 'ROADS & TRANSP.', 83303, '18', 'MEDIAEDGE', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299146, '55', '5501', 'S14406', 'SEA PORTS CORP.', 86249, '01', 'DIRECT', 2013, 6, '08', 4320.00, 17.32, 8, 0.00, 0.00, 0.00, 0.00),
	(299147, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 86314, '02', 'DIRECT', 2013, 6, '08', 34950.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299148, '55', '5501', 'T05550', 'TEASER AD', 86215, '01', 'DIRECT', 2013, 6, '08', 82320.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(299149, '55', '5501', 'T05550', 'TEASER AD', 86306, '05', 'DIRECT', 2013, 6, '08', 68850.00, 62.04, 94, 0.00, 0.00, 0.00, 0.00),
	(299150, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(299151, '55', '5502', 'A06138', 'AL ROSTAMANI', 84807, '16', 'DIRECT', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299152, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 83303, '18', 'MEDIAEDGE', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299153, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 83303, '18', 'MEDIAEDGE', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299154, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 83360, '14', 'MEDIAEDGE', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299155, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 84807, '16', 'MEDIAEDGE', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299156, '55', '5502', 'H00082', 'HITACHI', 83386, '18', 'MEDIAEDGE', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299157, '55', '5502', 'M02784', 'MAN', 83014, '02', 'DIRECT', 2013, 6, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299158, '55', '5502', 'M02784', 'MAN', 83386, '18', 'DIRECT', 2013, 6, '08', 16380.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299159, '55', '5502', 'N00097', 'NESTLE', 86134, '01', 'MEDIA INSIGHT', 2013, 6, '08', 69550.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(299160, '55', '5502', 'N00097', 'NESTLE', 86142, '01', 'MEDIA INSIGHT', 2013, 6, '08', 41730.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299161, '55', '5502', 'N00097', 'NESTLE', 86167, '01', 'MEDIA INSIGHT', 2013, 6, '08', 16720.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299162, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIA INSIGHT', 2013, 6, '08', 28940.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(299163, '55', '5502', 'N00097', 'NESTLE', 86884, '41', 'MEDIA INSIGHT', 2013, 6, '08', 36730.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299164, '55', '5502', 'P00162', 'PHILIPS', 86868, '01', 'CARAT', 2013, 6, '08', 2640.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299165, '55', '5502', 'S00356', 'SHARP', 86047, '01', 'OPTIMEDIA', 2013, 6, '08', 66160.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(299166, '55', '5502', 'S00397', 'SIEMENS', 83303, '18', 'OMD', 2013, 6, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299167, '55', '5502', 'S00397', 'SIEMENS', 84864, '18', 'OMD', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299168, '55', '5502', 'T00312', 'TOSHIBA', 86307, '06', 'ASATSU C_O TANDEM', 2013, 6, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299169, '55', '5502', 'U00633', 'UNITED NATIONS', 86199, '01', 'DIRECT', 2013, 6, '08', 24000.00, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299170, '55', '5502', 'X00001', 'XEROX', 84014, '06', 'MEDIAEDGE', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299171, '55', '5502', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 6, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299172, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 6, '08', 87460.00, 17.11, 13, 0.00, 0.00, 0.00, 0.00),
	(299173, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83303, '18', 'DIRECT', 2013, 6, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299174, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83337, '03', 'DIRECT', 2013, 6, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299175, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 6, '08', 81680.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(299176, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83555, '18', 'DIRECT', 2013, 6, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299177, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84071, '21', 'DIRECT', 2013, 6, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299178, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81147, '02', 'DIRECT', 2013, 6, '08', 5440.00, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(299179, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83555, '18', 'DIRECT', 2013, 6, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299180, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299181, '55', '5506', 'A00344', 'AL MARAI', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 14690.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(299182, '55', '5506', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299183, '55', '5506', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 6, '08', 4630.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(299184, '55', '5506', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 6, '08', 4660.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299185, '55', '5506', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 6, '08', 77760.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(299186, '55', '5506', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 6, '08', 3120.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299187, '55', '5506', 'D02854', 'DCI', 84624, '27', 'DIRECT', 2013, 6, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299188, '55', '5506', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 6, '08', 24120.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(299189, '55', '5506', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 6, '08', 31170.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(299190, '55', '5506', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 6, '08', 196300.00, 43.68, 273, 0.00, 0.00, 0.00, 0.00),
	(299191, '55', '5506', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 6, '08', 97750.00, 92.00, 575, 0.00, 0.00, 0.00, 0.00),
	(299192, '55', '5506', 'D00275', 'DOMTY', 86216, '41', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299193, '55', '5506', 'D00275', 'DOMTY', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299194, '55', '5506', 'D00275', 'DOMTY', 86868, '01', 'DIRECT', 2013, 6, '08', 68200.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(299195, '55', '5506', 'E02668', 'ENJOY', 86134, '01', 'DIRECT', 2013, 6, '08', 144920.00, 54.08, 338, 0.00, 0.00, 0.00, 0.00),
	(299196, '55', '5506', 'E02668', 'ENJOY', 86142, '01', 'DIRECT', 2013, 6, '08', 144900.00, 53.44, 334, 0.00, 0.00, 0.00, 0.00),
	(299197, '55', '5506', 'E02668', 'ENJOY', 86160, '41', 'DIRECT', 2013, 6, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(299198, '55', '5506', 'E02668', 'ENJOY', 86167, '01', 'DIRECT', 2013, 6, '08', 18020.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(299199, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299200, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 6, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299201, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 6, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299202, '55', '5506', 'G02639', 'GENAVCO', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299203, '55', '5506', 'G02639', 'GENAVCO', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299204, '55', '5506', 'G00069', 'GILLETTE', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299205, '55', '5506', 'G00069', 'GILLETTE', 86876, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 900.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299206, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299207, '55', '5506', 'M04474', 'MAJED AL FUTTAIM', 83360, '14', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299208, '55', '5506', 'M07496', 'MALAYSIA TRADE C', 86389, '02', 'DIRECT', 2013, 6, '08', 2400.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(299209, '55', '5506', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 6, '08', 4630.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(299210, '55', '5506', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 6, '08', 4430.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(299211, '55', '5506', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 6, '08', 254880.00, 56.64, 354, 0.00, 0.00, 0.00, 0.00),
	(299212, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 6, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299213, '55', '5506', 'S00248', 'SCHNEIDER', 83147, '18', 'DIRECT', 2013, 6, '08', 24760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299214, '55', '5506', 'S00248', 'SCHNEIDER', 83303, '18', 'DIRECT', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299215, '55', '5506', 'S00248', 'SCHNEIDER', 83555, '18', 'DIRECT', 2013, 6, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299216, '55', '5506', 'S00248', 'SCHNEIDER', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299217, '55', '5506', 'S00248', 'SCHNEIDER', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299218, '55', '5506', 'S00248', 'SCHNEIDER', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299219, '55', '5506', 'S00248', 'SCHNEIDER', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299220, '55', '5506', 'S00248', 'SCHNEIDER', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299221, '55', '5506', 'S00248', 'SCHNEIDER', 84468, '01', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299222, '55', '5506', 'S00248', 'SCHNEIDER', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299223, '55', '5506', 'S00248', 'SCHNEIDER', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299224, '55', '5506', 'S00248', 'SCHNEIDER', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299225, '55', '5506', 'S07067', 'SERCO', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299226, '55', '5507', '550703', 'MASDAR CITY', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299227, '55', '5518', 'A00412', 'AL RAJHI', 86314, '02', 'DIRECT', 2013, 6, '08', 697990.00, 110.72, 692, 0.00, 0.00, 0.00, 0.00),
	(299228, '55', '5518', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 6, '08', 4080.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(299229, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 6, '08', 156550.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(299230, '55', '5518', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 6, '08', 13100.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(299231, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 6, '08', 6800.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(299232, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 6, '08', 330820.00, 147.20, 920, 0.00, 0.00, 0.00, 0.00),
	(299233, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 6, '08', 350660.00, 152.16, 951, 0.00, 0.00, 0.00, 0.00),
	(299234, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 6, '08', 105120.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(299235, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 6, '08', 85000.00, 80.00, 500, 0.00, 0.00, 0.00, 0.00),
	(299236, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299237, '55', '5518', 'J02654', 'JUHAYNA', 86298, '01', 'DIRECT', 2013, 6, '08', 56390.00, 26.72, 167, 0.00, 0.00, 0.00, 0.00),
	(299238, '55', '5518', 'J02654', 'JUHAYNA', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299239, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 6, '08', 138140.00, 74.24, 464, 0.00, 0.00, 0.00, 0.00),
	(299240, '55', '5518', 'K04868', 'KDD', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 6, '08', 11990.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(299241, '55', '5518', 'K04868', 'KDD', 86900, '12', 'TIMES PUBLICITY INTL', 2013, 6, '08', 25130.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(299242, '55', '5518', 'K04719', 'KWT.FOREIGN I.B.', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299243, '55', '5518', 'M81345', 'MULLER MARTINI', 84023, '19', 'DIRECT', 2013, 6, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299244, '55', '5518', 'P00329', 'PROTECH', 84939, '16', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299245, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 86231, '02', 'PHD', 2013, 6, '08', 286000.00, 78.00, 74, 0.00, 0.00, 0.00, 0.00),
	(299246, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 85184, '24', 'DIRECT', 2013, 6, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299247, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 6, '08', 68950.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(299248, '55', '5518', 'T06331', 'TASNEE', 86315, '07', 'DIRECT', 2013, 6, '08', 11020.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(299249, '55', '5518', 'T06331', 'TASNEE', 86660, '07', 'DIRECT', 2013, 6, '08', 3990.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(299250, '55', '5518', 'T00855', 'TIMBERLAND', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299251, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 6, '08', 55420.00, 52.16, 326, 0.00, 0.00, 0.00, 0.00),
	(299252, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299253, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 6, '08', 147420.00, 69.92, 437, 0.00, 0.00, 0.00, 0.00),
	(299254, '55', '5518', 'U01257', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299255, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 6, '08', 10950.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(299256, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86047, '01', 'DIRECT', 2013, 6, '08', 53360.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(299257, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86078, '41', 'DIRECT', 2013, 6, '08', 28800.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(299258, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86280, '07', 'DIRECT', 2013, 6, '08', 28000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(299259, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86314, '02', 'DIRECT', 2013, 6, '08', 149360.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(299260, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86603, '01', 'DIRECT', 2013, 6, '08', 16570.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(299261, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86736, '07', 'DIRECT', 2013, 6, '08', 41510.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(299262, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 86918, '07', 'DIRECT', 2013, 6, '08', 40980.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(299263, '55', '5518', 'Z01194', 'ZAMIL GROUP', 83147, '18', 'DIRECT', 2013, 6, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299264, '55', '5522', 'S20618', 'SOLIDAIRE', 81147, '02', 'DIRECT', 2013, 6, '08', 5380.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299265, '55', '5523', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 68740.00, 33.60, 210, 0.00, 0.00, 0.00, 0.00),
	(299266, '55', '5523', 'A04540', 'ALI & SONS', 84252, '22', 'DIRECT', 2013, 6, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299267, '55', '5523', 'D01001', 'DUBAI DUTY FREE', 83360, '14', 'UM7', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299268, '55', '5523', 'N05155', 'NAWRAS TELECOM', 83303, '18', 'OMD', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299269, '55', '5523', 'N05155', 'NAWRAS TELECOM', 84673, '17', 'OMD', 2013, 6, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299270, '55', '5523', 'P05384', 'PLAYSTATION', 86405, '06', 'DIRECT', 2013, 6, '08', 2640.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(299271, '55', '5523', 'P05384', 'PLAYSTATION', 86413, '06', 'DIRECT', 2013, 6, '08', 1980.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(299272, '55', '5523', 'S18696', 'SOMFY', 86314, '02', 'DIRECT', 2013, 6, '08', 1138700.00, 232.00, 1450, 0.00, 0.00, 0.00, 0.00),
	(299273, '55', '5528', 'C10141', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 135390.00, 36.16, 226, 0.00, 0.00, 0.00, 0.00),
	(299274, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 83303, '18', 'PHD', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299275, '55', '5528', 'E06715', 'EOS TECHNOLOGIES', 84018, '23', 'DIRECT', 2013, 6, '08', 1200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299276, '55', '5528', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 6, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299277, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 6, '08', 1891210.00, 275.04, 513, 0.00, 0.00, 0.00, 0.00),
	(299278, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(299279, '55', '5528', 'M00388', 'MTC', 84023, '19', 'MINDSHARE', 2013, 6, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299280, '55', '5528', 'P41154', 'POND\'S', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 45900.00, 43.20, 270, 0.00, 0.00, 0.00, 0.00),
	(299281, '55', '5528', 'P41154', 'POND\'S', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299282, '55', '5528', 'P41154', 'POND\'S', 86307, '06', 'MAGNA GLOBAL', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299283, '55', '5528', 'R07228', 'RONNEFELDT', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299284, '55', '5528', 'S20425', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 6, '08', 76980.00, 45.00, 15, 0.00, 0.00, 0.00, 0.00),
	(299285, '55', '5528', 'Y01119', 'YARDI', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299286, '55', '5528', 'Z00903', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 6, '08', 15180.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(299287, '55', '5528', 'Z00903', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 6, '08', 14720.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(299288, '55', '5528', 'Z00903', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 6, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299289, '55', '5528', 'Z00903', 'ZANUSSI', 86868, '01', 'DIRECT', 2013, 6, '08', 10200.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(299290, '55', '5534', 'A07384', 'AL BAIK', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 112680.00, 112.50, 75, 0.00, 0.00, 0.00, 0.00),
	(299291, '55', '5534', 'A07384', 'AL BAIK', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 196760.00, 109.56, 132, 0.00, 0.00, 0.00, 0.00),
	(299292, '55', '5534', 'E00133', 'EUREKA', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299293, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 6, '08', 147150.00, 48.00, 27, 0.00, 0.00, 0.00, 0.00),
	(299294, '55', '5534', 'I10939', 'INTERTEK', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299295, '55', '5534', 'K07260', 'KION GROUP', 83386, '18', 'DIRECT', 2013, 6, '08', 38400.00, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(299296, '55', '5534', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 6, '08', 84490.00, 79.52, 497, 0.00, 0.00, 0.00, 0.00),
	(299297, '55', '5534', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299298, '55', '5534', 'K00097', 'KIRI', 86307, '06', 'ZENITH MEDIA', 2013, 6, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(299299, '55', '5534', 'W03428', 'WATER & ELECTRI.', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299300, '55', '5536', 'C00356', 'CLOSE UP', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 21700.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(299301, '55', '5536', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 21240.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(299302, '55', '5536', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299303, '55', '5536', 'E05836', 'EMERSON', 84252, '22', 'OMD', 2013, 6, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299304, '55', '5536', 'E05836', 'EMERSON', 84468, '01', 'OMD', 2013, 6, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299305, '55', '5536', 'E05836', 'EMERSON', 84758, '22', 'OMD', 2013, 6, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299306, '55', '5536', 'E05836', 'EMERSON', 86231, '02', 'OMD', 2013, 6, '08', 13000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(299307, '55', '5536', 'H04082', 'HISENSE', 86013, '01', 'DIRECT', 2013, 6, '08', 161840.00, 21.76, 136, 0.00, 0.00, 0.00, 0.00),
	(299308, '55', '5536', 'H04082', 'HISENSE', 86587, '01', 'DIRECT', 2013, 6, '08', 28500.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(299309, '55', '5536', 'H04082', 'HISENSE', 86777, '01', 'DIRECT', 2013, 6, '08', 5010.00, 20.00, 125, 0.00, 0.00, 0.00, 0.00),
	(299310, '55', '5536', 'H05039', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 6, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299311, '55', '5536', 'I10350', 'ICE MAN', 86134, '01', 'DIRECT', 2013, 6, '08', 75990.00, 32.00, 200, 0.00, 0.00, 0.00, 0.00),
	(299312, '55', '5536', 'I10350', 'ICE MAN', 86142, '01', 'DIRECT', 2013, 6, '08', 94130.00, 37.44, 234, 0.00, 0.00, 0.00, 0.00),
	(299313, '55', '5536', 'I10350', 'ICE MAN', 86160, '41', 'DIRECT', 2013, 6, '08', 393840.00, 87.52, 547, 0.00, 0.00, 0.00, 0.00),
	(299314, '55', '5536', 'L07395', 'LG/ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 346230.00, 66.95, 46, 0.00, 0.00, 0.00, 0.00),
	(299315, '55', '5536', 'L07554', 'LIZA', 86013, '01', 'DIRECT', 2013, 6, '08', 78540.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(299316, '55', '5536', 'L07554', 'LIZA', 86134, '01', 'DIRECT', 2013, 6, '08', 63830.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(299317, '55', '5536', 'L07554', 'LIZA', 86142, '01', 'DIRECT', 2013, 6, '08', 70290.00, 28.16, 176, 0.00, 0.00, 0.00, 0.00),
	(299318, '55', '5536', 'L07554', 'LIZA', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(299319, '55', '5536', 'L07554', 'LIZA', 86167, '01', 'DIRECT', 2013, 6, '08', 27880.00, 26.24, 164, 0.00, 0.00, 0.00, 0.00),
	(299320, '55', '5536', 'L07554', 'LIZA', 86216, '41', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299321, '55', '5536', 'L07554', 'LIZA', 86307, '06', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299322, '55', '5536', 'L07554', 'LIZA', 86587, '01', 'DIRECT', 2013, 6, '08', 11400.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(299323, '55', '5536', 'L07554', 'LIZA', 86868, '01', 'DIRECT', 2013, 6, '08', 23480.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(299324, '55', '5536', 'P42227', 'PROPERTY MANAG.C', 85530, '23', 'DIRECT', 2013, 6, '08', 4000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299325, '55', '5536', 'S22952', 'SAFRAN', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299326, '55', '5536', 'S16858', 'SAINT-GOBAIN', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299327, '55', '5536', 'S16858', 'SAINT-GOBAIN', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299328, '55', '5536', 'S24162', 'SMART', 86011, '41', 'DIRECT', 2013, 6, '08', 178520.00, 120.00, 30, 0.00, 0.00, 0.00, 0.00),
	(299329, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 6, '08', 10070.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(299330, '55', '5536', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 6, '08', 19380.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(299331, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 6, '08', 525130.00, 117.12, 732, 0.00, 0.00, 0.00, 0.00),
	(299332, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 109480.00, 103.04, 644, 0.00, 0.00, 0.00, 0.00),
	(299333, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 163200.00, 153.60, 960, 0.00, 0.00, 0.00, 0.00),
	(299334, '55', '5536', 'S00755', 'SUNSILK', 86307, '06', 'MAGNA GLOBAL', 2013, 6, '08', 2420.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(299335, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 6, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299336, '55', '5537', 'A09835', 'AIRBUS', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299337, '55', '5537', 'A09835', 'AIRBUS', 86389, '02', 'DIRECT', 2013, 6, '08', 17130.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(299338, '55', '5537', 'A30510', 'AL DAFAH CO.', 86314, '02', 'DIRECT', 2013, 6, '08', 227150.00, 24.32, 152, 0.00, 0.00, 0.00, 0.00),
	(299339, '55', '5537', 'B15666', 'BEE\'AH', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299340, '55', '5537', 'B15666', 'BEE\'AH', 84971, '23', 'DIRECT', 2013, 6, '08', 10960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299341, '55', '5537', 'B15921', 'BUPA', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299342, '55', '5537', 'C00128', 'CARRIER', 86777, '01', 'DIRECT', 2013, 6, '08', 2290.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(299343, '55', '5537', 'C00128', 'CARRIER', 86868, '01', 'DIRECT', 2013, 6, '08', 12870.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(299344, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299345, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 6, '08', 8790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299346, '55', '5537', 'N11193', 'NOKIA SIEMENS', 84609, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299347, '55', '5537', 'T10237', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299348, '55', '5537', 'T10237', 'TANG', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299349, '55', '5537', '553748', 'TECH GROUP', 84091, '18', 'DIRECT', 2013, 6, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299350, '55', '5537', 'T10336', 'TENARIS HYDRIL', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299351, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299352, '55', '5542', '554252', 'CHOUEIRI GROUP', 84940, '02', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299353, '55', '5542', '554240', 'FVC', 84107, '17', 'DIRECT', 2013, 6, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299354, '55', '5542', '554222', 'INT\'L RESCUE CO.', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299355, '55', '5542', '554249', 'MAJESTIC', 86011, '41', 'DIRECT', 2013, 6, '08', 334210.00, 246.21, 87, 0.00, 0.00, 0.00, 0.00),
	(299356, '55', '5542', '554228', 'MEGLOBAL', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299357, '55', '5542', 'P02497', 'PANDA', 83261, '03', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299358, '55', '5542', '554294', 'TRACK', 84083, '17', 'DIRECT', 2013, 6, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299359, '55', '5543', '554379', 'REP.OF KENYA', 83386, '18', 'DIRECT', 2013, 6, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299360, '55', '5546', '554626', 'AL MAABAR', 84145, '18', 'DIRECT', 2013, 6, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299361, '55', '5546', '554693', 'EXPERIENCE', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299362, '55', '5546', '554674', 'GJEPC', 85373, '37', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299363, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 6, '08', 102120.00, 82.56, 516, 0.00, 0.00, 0.00, 0.00),
	(299364, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299365, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299366, '55', '5546', '554626', 'MDC', 81165, '02', 'DIRECT', 2013, 6, '08', 2550.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299367, '55', '5546', '554689', 'MO IBRAHIM FOUND', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299368, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 6, '08', 162710.00, 82.56, 516, 0.00, 0.00, 0.00, 0.00),
	(299369, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 6, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299370, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(299371, '55', '5549', '554997', 'AHL MASR', 86167, '01', 'DIRECT', 2013, 6, '08', 246620.00, 236.00, 118, 0.00, 0.00, 0.00, 0.00),
	(299372, '55', '5549', '554997', 'AHL MASR', 86216, '41', 'DIRECT', 2013, 6, '08', 265430.00, 254.00, 127, 0.00, 0.00, 0.00, 0.00),
	(299373, '55', '5549', '554997', 'AHL MASR', 86307, '06', 'DIRECT', 2013, 6, '08', 233580.00, 124.00, 62, 0.00, 0.00, 0.00, 0.00),
	(299374, '55', '5549', '554954', 'AL BANDAR TRADIN', 81165, '02', 'DIRECT', 2013, 6, '08', 1650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299375, '55', '5549', '554911', 'CEA', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299376, '55', '5549', '554976', 'IFC GROUP', 84269, '18', 'DIRECT', 2013, 6, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299377, '55', '5549', '554942', 'TA HYDRONICS', 84468, '01', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299378, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 6, '08', 71100.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299379, '55', '5549', 'V03583', 'VOSSLOH M.E.', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299380, '55', '5549', '554990', 'YORK', 86167, '01', 'DIRECT', 2013, 6, '08', 23460.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(299381, '55', '5555', '555508', 'ADVANCED MEDIA HO.CO', 84036, '17', 'DIRECT', 2013, 6, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299382, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 6, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299383, '55', '5555', '555571', 'EGYPTIAN CO.FOR FOOD', 86167, '01', 'DIRECT', 2013, 6, '08', 5270.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(299384, '55', '5555', '555566', 'GLADE', 86134, '01', 'DIRECT', 2013, 6, '08', 580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299385, '55', '5555', '555566', 'GLADE', 86868, '01', 'DIRECT', 2013, 6, '08', 28050.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(299386, '55', '5555', '555511', 'ITHARA GROUP', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299387, '55', '5555', '555532', 'KATARA HOSPITALI', 83147, '18', 'DIRECT', 2013, 6, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299388, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 6, '08', 51300.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(299389, '55', '5555', '555539', 'MUBADALA', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299390, '55', '5555', '555539', 'MUBADALA', 83386, '18', 'DIRECT', 2013, 6, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299391, '55', '5555', '555539', 'MUBADALA', 86314, '02', 'DIRECT', 2013, 6, '08', 60300.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(299392, '55', '5555', '555534', 'NESCAFE', 86134, '01', 'DIRECT', 2013, 6, '08', 2560.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299393, '55', '5555', '555534', 'NESCAFE', 86142, '01', 'DIRECT', 2013, 6, '08', 2560.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299394, '55', '5555', '555534', 'NESCAFE', 86160, '41', 'DIRECT', 2013, 6, '08', 183600.00, 40.80, 255, 0.00, 0.00, 0.00, 0.00),
	(299395, '55', '5555', '555534', 'NESCAFE', 86216, '41', 'DIRECT', 2013, 6, '08', 70720.00, 66.56, 416, 0.00, 0.00, 0.00, 0.00),
	(299396, '55', '5556', '555635', 'EZDIHAR A.MONEM FWAZ', 81147, '02', 'DIRECT', 2013, 6, '08', 1700.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(299397, '55', '5556', '555634', 'YOUSEF EBRAHIM NIZAL', 81147, '02', 'DIRECT', 2013, 6, '08', 5380.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299398, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 6, '08', 31690.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(299399, '55', '5559', '555957', 'AL MOWATANA', 86299, '01', 'DIRECT', 2013, 6, '08', 780000.00, 139.32, 27, 0.00, 0.00, 0.00, 0.00),
	(299400, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 6, '08', 41560.00, 37.84, 44, 0.00, 0.00, 0.00, 0.00),
	(299401, '55', '5559', '555950', 'ARAB GERMAN GROUP', 86035, '07', 'DIRECT', 2013, 6, '08', 235710.00, 145.50, 97, 0.00, 0.00, 0.00, 0.00),
	(299402, '55', '5559', '555953', 'ARIZONA COMM.A.', 83555, '18', 'DIRECT', 2013, 6, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299403, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 6, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299404, '55', '5559', '555956', 'BASHRTY', 86134, '01', 'DIRECT', 2013, 6, '08', 1390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299405, '55', '5559', '555956', 'BASHRTY', 86298, '01', 'DIRECT', 2013, 6, '08', 333850.00, 120.92, 125, 0.00, 0.00, 0.00, 0.00),
	(299406, '55', '5559', '555922', 'BIODERMA', 86134, '01', 'DIRECT', 2013, 6, '08', 3910.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(299407, '55', '5559', '555922', 'BIODERMA', 86142, '01', 'DIRECT', 2013, 6, '08', 3450.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(299408, '55', '5559', '555922', 'BIODERMA', 86298, '01', 'DIRECT', 2013, 6, '08', 430.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299409, '55', '5559', '555954', 'BOKRA AHLA', 86056, '01', 'DIRECT', 2013, 6, '08', 83840.00, 75.00, 47, 0.00, 0.00, 0.00, 0.00),
	(299410, '55', '5559', '555936', 'BRISBAN', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299411, '55', '5559', '555939', 'CONVERGENT GROUP', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299412, '55', '5559', '555906', 'EBDAA BE NAFSAK', 86056, '01', 'DIRECT', 2013, 6, '08', 33460.00, 31.78, 12, 0.00, 0.00, 0.00, 0.00),
	(299413, '55', '5559', '555960', 'EMTECH GROUP', 84699, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299414, '55', '5559', '555956', 'FX PRO', 86314, '02', 'DIRECT', 2013, 6, '08', 54350.00, 28.47, 68, 0.00, 0.00, 0.00, 0.00),
	(299415, '55', '5559', '555924', 'GARNIER', 86134, '01', 'DIRECT', 2013, 6, '08', 53590.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(299416, '55', '5559', '555924', 'GARNIER', 86142, '01', 'DIRECT', 2013, 6, '08', 53130.00, 20.48, 128, 0.00, 0.00, 0.00, 0.00),
	(299417, '55', '5559', '555924', 'GARNIER', 86160, '41', 'DIRECT', 2013, 6, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(299418, '55', '5559', '555924', 'GARNIER', 86167, '01', 'DIRECT', 2013, 6, '08', 82450.00, 77.60, 485, 0.00, 0.00, 0.00, 0.00),
	(299419, '55', '5559', '555924', 'GARNIER', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299420, '55', '5559', '555931', 'HIJABI JANNTY', 86207, '15', 'DIRECT', 2013, 6, '08', 136890.00, 156.18, 99, 0.00, 0.00, 0.00, 0.00),
	(299421, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 6, '08', 16580.00, 67.26, 22, 0.00, 0.00, 0.00, 0.00),
	(299422, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86134, '01', 'DIRECT', 2013, 6, '08', 2330.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299423, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86142, '01', 'DIRECT', 2013, 6, '08', 2330.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299424, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86160, '41', 'DIRECT', 2013, 6, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299425, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86645, '07', 'DIRECT', 2013, 6, '08', 117140.00, 36.76, 38, 0.00, 0.00, 0.00, 0.00),
	(299426, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86868, '01', 'DIRECT', 2013, 6, '08', 638210.00, 272.48, 595, 0.00, 0.00, 0.00, 0.00),
	(299427, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86959, '01', 'DIRECT', 2013, 6, '08', 369290.00, 192.10, 292, 0.00, 0.00, 0.00, 0.00),
	(299428, '55', '5559', '555960', 'KON SEHY', 86047, '01', 'DIRECT', 2013, 6, '08', 193740.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(299429, '55', '5559', '555960', 'KON SEHY', 86603, '01', 'DIRECT', 2013, 6, '08', 99170.00, 27.86, 35, 0.00, 0.00, 0.00, 0.00),
	(299430, '55', '5559', '555960', 'KON SEHY', 86645, '07', 'DIRECT', 2013, 6, '08', 96980.00, 25.90, 31, 0.00, 0.00, 0.00, 0.00),
	(299431, '55', '5559', '555960', 'KON SEHY', 86926, '08', 'DIRECT', 2013, 6, '08', 100280.00, 27.90, 33, 0.00, 0.00, 0.00, 0.00),
	(299432, '55', '5559', '555931', 'LIFEBUOY', 86216, '41', 'DIRECT', 2013, 6, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(299433, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 6, '08', 1778700.00, 1112.00, 1108, 0.00, 0.00, 0.00, 0.00),
	(299434, '55', '5559', '555902', 'LOLOA', 86884, '41', 'DIRECT', 2013, 6, '08', 1128780.00, 482.32, 243, 0.00, 0.00, 0.00, 0.00),
	(299435, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 6, '08', 2121940.00, 1460.86, 734, 0.00, 0.00, 0.00, 0.00),
	(299436, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86013, '01', 'DIRECT', 2013, 6, '08', 728950.00, 111.63, 61, 0.00, 0.00, 0.00, 0.00),
	(299437, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86777, '01', 'DIRECT', 2013, 6, '08', 19460.00, 77.53, 48, 0.00, 0.00, 0.00, 0.00),
	(299438, '55', '5559', '555959', 'MISRONA', 86299, '01', 'DIRECT', 2013, 6, '08', 8830.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299439, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86013, '01', 'DIRECT', 2013, 6, '08', 677100.00, 92.54, 343, 0.00, 0.00, 0.00, 0.00),
	(299440, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86134, '01', 'DIRECT', 2013, 6, '08', 246790.00, 96.97, 381, 0.00, 0.00, 0.00, 0.00),
	(299441, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86142, '01', 'DIRECT', 2013, 6, '08', 231330.00, 92.79, 385, 0.00, 0.00, 0.00, 0.00),
	(299442, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(299443, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86167, '01', 'DIRECT', 2013, 6, '08', 198830.00, 187.36, 634, 0.00, 0.00, 0.00, 0.00),
	(299444, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299445, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86579, '01', 'DIRECT', 2013, 6, '08', 1077440.00, 14.78, 83, 0.00, 0.00, 0.00, 0.00),
	(299446, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86587, '01', 'DIRECT', 2013, 6, '08', 198540.00, 106.46, 481, 0.00, 0.00, 0.00, 0.00),
	(299447, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86868, '01', 'DIRECT', 2013, 6, '08', 165060.00, 66.56, 255, 0.00, 0.00, 0.00, 0.00),
	(299448, '55', '5559', '555955', 'MOQATEL LA QATEL', 86314, '02', 'DIRECT', 2013, 6, '08', 475550.00, 161.24, 139, 0.00, 0.00, 0.00, 0.00),
	(299449, '55', '5559', '555960', 'NORTHERN IRELAND', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299450, '55', '5559', '555934', 'SENAAT', 83097, '02', 'DIRECT', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299451, '55', '5559', '555934', 'SENAAT', 84145, '18', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299452, '55', '5559', '555941', 'SHERBINY', 84043, '18', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299453, '55', '5559', '555959', 'SIMPLY PERFECT', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299454, '55', '5559', '555952', 'SURVIVEX', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299455, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86134, '01', 'DIRECT', 2013, 6, '08', 58340.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(299456, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86142, '01', 'DIRECT', 2013, 6, '08', 51400.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(299457, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86167, '01', 'DIRECT', 2013, 6, '08', 71760.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(299458, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86216, '41', 'DIRECT', 2013, 6, '08', 2080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299459, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86298, '01', 'DIRECT', 2013, 6, '08', 253960.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(299460, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86579, '01', 'DIRECT', 2013, 6, '08', 22470.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(299461, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86587, '01', 'DIRECT', 2013, 6, '08', 388500.00, 189.00, 189, 0.00, 0.00, 0.00, 0.00),
	(299462, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86645, '07', 'DIRECT', 2013, 6, '08', 86000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(299463, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86777, '01', 'DIRECT', 2013, 6, '08', 810.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299464, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86868, '01', 'DIRECT', 2013, 6, '08', 4760.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299465, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86884, '41', 'DIRECT', 2013, 6, '08', 186000.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(299466, '55', '5559', '555912', 'TEFAL', 84997, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299467, '56', '5602', 'A30422', 'AL BER CHARITY', 86934, '15', 'DIRECT', 2013, 6, '08', 228000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(299468, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 86207, '15', 'DIRECT', 2013, 6, '08', 352920.00, 428.95, 372, 0.00, 0.00, 0.00, 0.00),
	(299469, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 6, '08', 795870.00, 111.96, 57, 0.00, 0.00, 0.00, 0.00),
	(299470, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 6, '08', 101910.00, 31.11, 17, 0.00, 0.00, 0.00, 0.00),
	(299471, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 6, '08', 79910.00, 24.47, 13, 0.00, 0.00, 0.00, 0.00),
	(299472, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 6, '08', 53260.00, 53.92, 29, 0.00, 0.00, 0.00, 0.00),
	(299473, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 6, '08', 745340.00, 89.70, 68, 0.00, 0.00, 0.00, 0.00),
	(299474, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 6, '08', 433250.00, 253.92, 173, 0.00, 0.00, 0.00, 0.00),
	(299475, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 6, '08', 15020.00, 61.92, 33, 0.00, 0.00, 0.00, 0.00),
	(299476, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 6, '08', 43500.00, 16.64, 9, 0.00, 0.00, 0.00, 0.00),
	(299477, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 6, '08', 65550.00, 26.30, 14, 0.00, 0.00, 0.00, 0.00),
	(299478, '56', '5602', 'D10469', 'DUBAI CARES', 83329, '02', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299479, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 6, '08', 219520.00, 82.25, 95, 0.00, 0.00, 0.00, 0.00),
	(299480, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 6, '08', 222430.00, 82.25, 95, 0.00, 0.00, 0.00, 0.00),
	(299481, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 6, '08', 83210.00, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(299482, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86777, '01', 'DIRECT', 2013, 6, '08', 660.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299483, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 6, '08', 4160.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299484, '56', '5602', 'K06860', 'KAFEL', 86611, '15', 'DIRECT', 2013, 6, '08', 85200.00, 30.91, 27, 0.00, 0.00, 0.00, 0.00),
	(299485, '56', '5602', '560280', 'LEBANESE WELF.AS', 86199, '01', 'DIRECT', 2013, 6, '08', 91700.00, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(299486, '56', '5602', '560283', 'MENTOR ARABIA', 86047, '01', 'DIRECT', 2013, 6, '08', 139230.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(299487, '56', '5602', '560283', 'MENTOR ARABIA', 86199, '01', 'DIRECT', 2013, 6, '08', 33300.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(299488, '56', '5602', '560283', 'MENTOR ARABIA', 86314, '02', 'DIRECT', 2013, 6, '08', 63290.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(299489, '56', '5602', '560283', 'MENTOR ARABIA', 86315, '07', 'DIRECT', 2013, 6, '08', 311850.00, 89.32, 77, 0.00, 0.00, 0.00, 0.00),
	(299490, '56', '5602', '560283', 'MENTOR ARABIA', 86363, '08', 'DIRECT', 2013, 6, '08', 257390.00, 121.80, 105, 0.00, 0.00, 0.00, 0.00),
	(299491, '56', '5602', '560283', 'MENTOR ARABIA', 86603, '01', 'DIRECT', 2013, 6, '08', 79580.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(299492, '56', '5602', '560283', 'MENTOR ARABIA', 86645, '07', 'DIRECT', 2013, 6, '08', 205960.00, 82.36, 71, 0.00, 0.00, 0.00, 0.00),
	(299493, '56', '5602', '560283', 'MENTOR ARABIA', 86926, '08', 'DIRECT', 2013, 6, '08', 129270.00, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(299494, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 6, '08', 244820.00, 34.04, 26, 0.00, 0.00, 0.00, 0.00),
	(299495, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 6, '08', 115030.00, 47.88, 35, 0.00, 0.00, 0.00, 0.00),
	(299496, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 6, '08', 107970.00, 46.40, 33, 0.00, 0.00, 0.00, 0.00),
	(299497, '56', '5602', 'M86726', 'MISR ALKHIR', 86160, '41', 'DIRECT', 2013, 6, '08', 177470.00, 40.44, 29, 0.00, 0.00, 0.00, 0.00),
	(299498, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 6, '08', 42130.00, 40.20, 31, 0.00, 0.00, 0.00, 0.00),
	(299499, '56', '5602', 'M86726', 'MISR ALKHIR', 86299, '01', 'DIRECT', 2013, 6, '08', 400300.00, 26.94, 20, 0.00, 0.00, 0.00, 0.00),
	(299500, '56', '5602', 'M86726', 'MISR ALKHIR', 86307, '06', 'DIRECT', 2013, 6, '08', 16020.00, 15.26, 11, 0.00, 0.00, 0.00, 0.00),
	(299501, '56', '5602', 'M86726', 'MISR ALKHIR', 86579, '01', 'DIRECT', 2013, 6, '08', 5850.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(299502, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 6, '08', 54370.00, 30.94, 23, 0.00, 0.00, 0.00, 0.00),
	(299503, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 6, '08', 5640.00, 19.28, 15, 0.00, 0.00, 0.00, 0.00),
	(299504, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 6, '08', 184050.00, 92.20, 67, 0.00, 0.00, 0.00, 0.00),
	(299505, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 6, '08', 70000.00, 22.94, 17, 0.00, 0.00, 0.00, 0.00),
	(299506, '56', '5602', 'R01507', 'RED CROSS', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299507, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 6, '08', 1033790.00, 360.00, 240, 0.00, 0.00, 0.00, 0.00),
	(299508, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 6, '08', 738580.00, 276.00, 184, 0.00, 0.00, 0.00, 0.00),
	(299509, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 6, '08', 664620.00, 634.50, 423, 0.00, 0.00, 0.00, 0.00),
	(299510, '56', '5602', 'R04937', 'RESALA', 86216, '41', 'DIRECT', 2013, 6, '08', 69080.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(299511, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 6, '08', 810230.00, 453.00, 302, 0.00, 0.00, 0.00, 0.00),
	(299512, '56', '5603', 'A05242', 'ANSA', 86934, '15', 'DIRECT', 2013, 6, '08', 1354000.00, 314.00, 157, 0.00, 0.00, 0.00, 0.00),
	(299513, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 81147, '02', 'DIRECT', 2013, 6, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299514, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(299515, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299516, '56', '5603', 'D09099', 'DUBAI SPORT CNCL', 83303, '18', 'DIRECT', 2013, 6, '08', 160.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299517, '56', '5603', 'G04216', 'GEN.UNION OF SUD', 86249, '01', 'DIRECT', 2013, 6, '08', 4800.00, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299518, '56', '5603', 'I00696', 'IAA', 84764, '19', 'IAA', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299519, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 81147, '02', 'DIRECT', 2013, 6, '08', 2690.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299520, '56', '5603', 'M78264', 'MAKE A WISH', 83014, '02', 'DIRECT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299521, '56', '5603', 'N10615', 'NAT\'L ANTI DR.C.', 86249, '01', 'DIRECT', 2013, 6, '08', 1320.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299522, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 6, '08', 11800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299523, '56', '5603', 'P40421', 'PLAN', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299524, '56', '5603', 'S06023', 'SAEED FAREHA EST', 84616, '17', 'DIRECT', 2013, 6, '08', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299525, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299526, '56', '5603', 'S00586', 'SOS ORG.', 83022, '02', 'DIRECT', 2013, 6, '08', 24300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299527, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 6, '08', 12900.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299528, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 6, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299529, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 6, '08', 71100.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299530, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(299531, '56', '5604', '560424', 'ABU DH.CITY GOLF', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299532, '56', '5604', 'A19197', 'ABU DHABI GOLF C', 84014, '06', 'DIRECT', 2013, 6, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299533, '56', '5604', 'A38655', 'AL AHLI', 86134, '01', 'DIRECT', 2013, 6, '08', 20880.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(299534, '56', '5604', 'A38655', 'AL AHLI', 86142, '01', 'DIRECT', 2013, 6, '08', 20880.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(299535, '56', '5604', '560435', 'AL AIN EQUESTR.', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299536, '56', '5604', '560435', 'AL AIN EQUESTR.', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299537, '56', '5604', '560420', 'AL BADIA GOLF C.', 84026, '06', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299538, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84106, '06', 'DIRECT', 2013, 6, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299539, '56', '5604', '560472', 'AL MOUJ GOLF', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299540, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299541, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 6, '08', 800.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(299542, '56', '5604', '560428', 'DUBAI GOLF', 84106, '06', 'DIRECT', 2013, 6, '08', 880.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(299543, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299544, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 6, '08', 720.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(299545, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299546, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299547, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84014, '06', 'DIRECT', 2013, 6, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299548, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299549, '56', '5604', '560475', 'YAS LINKS', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299550, '56', '5604', '560475', 'YAS LINKS', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299551, '56', '5606', '560690', 'EGY.SOC.DERMAT.C', 86298, '01', 'DIRECT', 2013, 6, '08', 260.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299552, '56', '5606', 'E08080', 'EWS/WWF', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299553, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 86215, '01', 'DIRECT', 2013, 6, '08', 204010.00, 35.49, 30, 0.00, 0.00, 0.00, 0.00),
	(299554, '56', '5606', 'N03444', 'NAT\'L HUMAN RSRC', 86710, '02', 'DIRECT', 2013, 6, '08', 115190.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(299555, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299556, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299557, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299558, '56', '5607', '560760', 'CORP.COUN.AFRICA', 83555, '18', 'DIRECT', 2013, 6, '08', 57600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299559, '56', '5607', '560760', 'GO RED', 83014, '02', 'DIRECT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299560, '56', '5607', '560728', 'ONE', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299561, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299562, '56', '5607', '560761', 'SAVE SYRIA', 86314, '02', 'DIRECT', 2013, 6, '08', 494390.00, 162.40, 140, 0.00, 0.00, 0.00, 0.00),
	(299563, '56', '5607', '560760', 'SOMALY MAM', 83014, '02', 'DIRECT', 2013, 6, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299564, '56', '5607', '560762', 'SSWA', 86249, '01', 'DIRECT', 2013, 6, '08', 750.00, 2.66, 1, 0.00, 0.00, 0.00, 0.00),
	(299565, '56', '5607', '560762', 'THINK EAT SAVE', 86199, '01', 'DIRECT', 2013, 6, '08', 2288640.00, 1033.35, 1409, 0.00, 0.00, 0.00, 0.00),
	(299566, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 6, '08', 114670.00, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(299568, '56', '5607', '560755', 'WATER.ORG', 83014, '02', 'DIRECT', 2013, 6, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299569, '56', '5607', '560726', 'WATERAID', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299571, '56', '5608', '560807', 'AL HOSRY', 86298, '01', 'DIRECT', 2013, 6, '08', 9090.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299572, '56', '5608', '560813', 'AL SHEFA DA\'WAH', 86934, '15', 'DIRECT', 2013, 6, '08', 168000.00, 58.56, 16, 0.00, 0.00, 0.00, 0.00),
	(299573, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86047, '01', 'DIRECT', 2013, 6, '08', 240520.00, 35.30, 32, 0.00, 0.00, 0.00, 0.00),
	(299574, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86314, '02', 'DIRECT', 2013, 6, '08', 79210.00, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(299575, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86926, '08', 'DIRECT', 2013, 6, '08', 97310.00, 30.31, 28, 0.00, 0.00, 0.00, 0.00),
	(299576, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 6, '08', 1831560.00, 509.06, 232, 0.00, 0.00, 0.00, 0.00),
	(299577, '56', '5608', '560815', 'GHARB AL DEIRAH', 86934, '15', 'DIRECT', 2013, 6, '08', 1048420.00, 240.40, 155, 0.00, 0.00, 0.00, 0.00),
	(299578, '56', '5608', '560806', 'HAMAD AL HUSSAINI', 86611, '15', 'DIRECT', 2013, 6, '08', 51690.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(299579, '56', '5608', '560815', 'MEN AL QALB', 86199, '01', 'DIRECT', 2013, 6, '08', 66000.00, 51.46, 31, 0.00, 0.00, 0.00, 0.00),
	(299580, '56', '5608', '560816', 'MISR EL KHAIR', 81165, '02', 'DIRECT', 2013, 6, '08', 5100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299581, '56', '5608', '560804', 'PRINCESS ANOUD', 86611, '15', 'DIRECT', 2013, 6, '08', 3350.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299582, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 6, '08', 5510.00, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299583, '56', '5608', '560806', 'TAFSIR', 86934, '15', 'DIRECT', 2013, 6, '08', 2751390.00, 837.04, 378, 0.00, 0.00, 0.00, 0.00),
	(299584, '56', '5613', '561300', 'K9 FRIENDS', 83329, '02', 'DIRECT', 2013, 6, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299585, '56', '5613', '561300', 'MIN.POLICE UAE', 86991, '20', 'DIRECT', 2013, 6, '08', 484800.00, 166.80, 117, 0.00, 0.00, 0.00, 0.00),
	(299586, '57', '5706', 'A06207', 'ARABIA INSURANCE', 81147, '02', 'DIRECT', 2013, 6, '08', 1110.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(299587, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 86249, '01', 'DIRECT', 2013, 6, '08', 400.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(299588, '57', '5707', 'D00316', 'DREAM LAND REAL E', 86579, '01', 'AGA MEDIA', 2013, 6, '08', 285600.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(299589, '57', '5708', 'M04824', 'MISR ITALIA', 86134, '01', 'DIRECT', 2013, 6, '08', 96560.00, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(299590, '57', '5708', 'M04824', 'MISR ITALIA', 86142, '01', 'DIRECT', 2013, 6, '08', 94540.00, 38.56, 241, 0.00, 0.00, 0.00, 0.00),
	(299591, '57', '5708', 'M04824', 'MISR ITALIA', 86160, '41', 'DIRECT', 2013, 6, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(299592, '57', '5708', 'M04824', 'MISR ITALIA', 86167, '01', 'DIRECT', 2013, 6, '08', 30430.00, 28.64, 179, 0.00, 0.00, 0.00, 0.00),
	(299593, '57', '5708', 'M04824', 'MISR ITALIA', 86216, '41', 'DIRECT', 2013, 6, '08', 109650.00, 103.20, 645, 0.00, 0.00, 0.00, 0.00),
	(299594, '57', '5708', 'M04824', 'MISR ITALIA', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299595, '57', '5708', 'M04824', 'MISR ITALIA', 86587, '01', 'DIRECT', 2013, 6, '08', 36870.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(299596, '57', '5708', 'M04824', 'MISR ITALIA', 86868, '01', 'DIRECT', 2013, 6, '08', 30540.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(299597, '57', '5708', 'S05602', 'SECON', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299598, '57', '5709', 'D03305', 'DARA', 84103, '18', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299599, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 83303, '18', 'OMD', 2013, 6, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299600, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 83311, '18', 'OMD', 2013, 6, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299601, '57', '5710', 'M78666', 'MK FOR REAL.EST.', 83386, '18', 'DIRECT', 2013, 6, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299602, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 6, '08', 26290.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(299603, '57', '5711', 'S17784', 'ST.GEORGE', 83303, '18', 'INTERNATIONAL ADV.', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299604, '57', '5711', 'U01577', 'UNITED R.E. CO.', 83147, '18', 'DIRECT', 2013, 6, '08', 51660.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(299605, '57', '5712', 'A30574', 'AL DAR', 83303, '18', 'UM7', 2013, 6, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299606, '57', '5712', 'A30574', 'AL DAR', 83386, '18', 'UM7', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299607, '57', '5712', 'A30574', 'AL DAR', 84864, '18', 'UM7', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299608, '57', '5712', 'A30574', 'AL DAR', 84906, '18', 'UM7', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299609, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86013, '01', 'DIRECT', 2013, 6, '08', 1180390.00, 162.80, 566, 0.00, 0.00, 0.00, 0.00),
	(299610, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86134, '01', 'DIRECT', 2013, 6, '08', 277330.00, 131.56, 355, 0.00, 0.00, 0.00, 0.00),
	(299611, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86142, '01', 'DIRECT', 2013, 6, '08', 285540.00, 134.68, 385, 0.00, 0.00, 0.00, 0.00),
	(299612, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86160, '41', 'DIRECT', 2013, 6, '08', 20160.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(299613, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86167, '01', 'DIRECT', 2013, 6, '08', 229430.00, 218.92, 628, 0.00, 0.00, 0.00, 0.00),
	(299614, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86299, '01', 'DIRECT', 2013, 6, '08', 315000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(299615, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86307, '06', 'DIRECT', 2013, 6, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299616, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86868, '01', 'DIRECT', 2013, 6, '08', 58900.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(299617, '57', '5712', 'A93414', 'AMER GROUP', 86013, '01', 'DIRECT', 2013, 6, '08', 86040.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(299618, '57', '5712', 'A93414', 'AMER GROUP', 86134, '01', 'DIRECT', 2013, 6, '08', 449220.00, 126.00, 63, 0.00, 0.00, 0.00, 0.00),
	(299619, '57', '5712', 'A93414', 'AMER GROUP', 86142, '01', 'DIRECT', 2013, 6, '08', 400570.00, 112.00, 56, 0.00, 0.00, 0.00, 0.00),
	(299620, '57', '5712', 'A93414', 'AMER GROUP', 86160, '41', 'DIRECT', 2013, 6, '08', 478990.00, 112.00, 56, 0.00, 0.00, 0.00, 0.00),
	(299621, '57', '5712', 'A93414', 'AMER GROUP', 86299, '01', 'DIRECT', 2013, 6, '08', 1120000.00, 96.00, 48, 0.00, 0.00, 0.00, 0.00),
	(299622, '57', '5712', 'A93414', 'AMER GROUP', 86579, '01', 'DIRECT', 2013, 6, '08', 33750.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(299623, '57', '5712', 'A93414', 'AMER GROUP', 86587, '01', 'DIRECT', 2013, 6, '08', 39620.00, 25.30, 16, 0.00, 0.00, 0.00, 0.00),
	(299624, '57', '5712', 'A93414', 'AMER GROUP', 86777, '01', 'DIRECT', 2013, 6, '08', 2220.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(299625, '57', '5712', 'A93414', 'AMER GROUP', 86868, '01', 'DIRECT', 2013, 6, '08', 474720.00, 262.96, 390, 0.00, 0.00, 0.00, 0.00),
	(299626, '57', '5712', 'A93414', 'AMER GROUP', 86876, '06', 'DIRECT', 2013, 6, '08', 32340.00, 40.28, 26, 0.00, 0.00, 0.00, 0.00),
	(299627, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86013, '01', 'DIRECT', 2013, 6, '08', 663240.00, 90.56, 316, 0.00, 0.00, 0.00, 0.00),
	(299628, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86090, '06', 'DIRECT', 2013, 6, '08', 37420.00, 12.20, 20, 0.00, 0.00, 0.00, 0.00),
	(299629, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86134, '01', 'DIRECT', 2013, 6, '08', 8330.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(299630, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86142, '01', 'DIRECT', 2013, 6, '08', 8330.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(299631, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86167, '01', 'DIRECT', 2013, 6, '08', 5600.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299632, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86299, '01', 'DIRECT', 2013, 6, '08', 120000.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299633, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86307, '06', 'DIRECT', 2013, 6, '08', 4200.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299634, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86587, '01', 'DIRECT', 2013, 6, '08', 10600.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(299635, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86777, '01', 'DIRECT', 2013, 6, '08', 1140.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299636, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86868, '01', 'DIRECT', 2013, 6, '08', 220280.00, 85.42, 262, 0.00, 0.00, 0.00, 0.00),
	(299637, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299638, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299639, '57', '5712', 'C08388', 'CITILIGHTS', 86167, '01', 'DIRECT', 2013, 6, '08', 20900.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(299640, '57', '5712', 'C08388', 'CITILIGHTS', 86298, '01', 'DIRECT', 2013, 6, '08', 26520.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(299641, '57', '5712', 'C08388', 'CITILIGHTS', 86587, '01', 'DIRECT', 2013, 6, '08', 41580.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(299642, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 6, '08', 138880.00, 101.52, 582, 0.00, 0.00, 0.00, 0.00),
	(299643, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 81165, '02', 'DIRECT', 2013, 6, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299644, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86013, '01', 'DIRECT', 2013, 6, '08', 971920.00, 134.08, 376, 0.00, 0.00, 0.00, 0.00),
	(299645, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86134, '01', 'DIRECT', 2013, 6, '08', 100620.00, 39.48, 105, 0.00, 0.00, 0.00, 0.00),
	(299646, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86142, '01', 'DIRECT', 2013, 6, '08', 100160.00, 39.16, 103, 0.00, 0.00, 0.00, 0.00),
	(299647, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86160, '41', 'DIRECT', 2013, 6, '08', 2880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(299648, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 6, '08', 143650.00, 136.64, 497, 0.00, 0.00, 0.00, 0.00),
	(299649, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86216, '41', 'DIRECT', 2013, 6, '08', 4080.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(299650, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86307, '06', 'DIRECT', 2013, 6, '08', 2080.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299651, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86587, '01', 'DIRECT', 2013, 6, '08', 107130.00, 57.92, 152, 0.00, 0.00, 0.00, 0.00),
	(299652, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 6, '08', 132910.00, 56.16, 204, 0.00, 0.00, 0.00, 0.00),
	(299653, '57', '5712', 'E01913', 'EMAAR', 86047, '01', 'MEDIAEDGE', 2013, 6, '08', 477430.00, 43.00, 58, 0.00, 0.00, 0.00, 0.00),
	(299654, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 6, '08', 84620.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(299655, '57', '5712', 'E01913', 'EMAAR', 86280, '07', 'MEDIAEDGE', 2013, 6, '08', 170000.00, 32.00, 41, 0.00, 0.00, 0.00, 0.00),
	(299656, '57', '5712', 'E01913', 'EMAAR', 86314, '02', 'MEDIAEDGE', 2013, 6, '08', 192400.00, 41.50, 57, 0.00, 0.00, 0.00, 0.00),
	(299657, '57', '5712', 'M81548', 'MAG GROUP', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299658, '57', '5712', 'N10014', 'NEW HAWAI', 81165, '02', 'DIRECT', 2013, 6, '08', 22640.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299659, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 81165, '02', 'MAGNA GLOBAL', 2013, 6, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299660, '57', '5712', 'T08435', 'TDIC', 84100, '37', 'DIRECT', 2013, 6, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299661, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 83311, '18', 'DIRECT', 2013, 6, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299662, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 84091, '18', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299663, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 85530, '23', 'DIRECT', 2013, 6, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299664, '57', '5713', 'H05366', 'HOME REAL E.CO.', 86011, '41', 'DIRECT', 2013, 6, '08', 827710.00, 577.32, 204, 0.00, 0.00, 0.00, 0.00),
	(299665, '57', '5713', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 6, '08', 19970.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299666, '57', '5714', 'A42192', 'AL SAADIYAT', 84302, '37', 'DIRECT', 2013, 6, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299667, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 6, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(299668, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 6, '08', 23760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299669, '57', '5715', 'A96012', 'AIG', 83311, '18', 'DIRECT', 2013, 6, '08', 24590.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299670, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 6, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299671, '57', '5715', 'A96012', 'AIG', 84098, '18', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299672, '57', '5715', 'A96012', 'AIG', 84484, '21', 'DIRECT', 2013, 6, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299673, '57', '5715', 'A96012', 'AIG', 85894, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299674, '57', '5715', 'A34669', 'ALLIANZ', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299675, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'SPIRIT COMMUNICATION', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299676, '57', '5715', 'N03557', 'NEXUS', 83303, '18', 'DIRECT', 2013, 6, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299677, '57', '5715', 'N03557', 'NEXUS', 85894, '18', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299678, '57', '5716', 'B14855', 'BROKERS', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299679, '57', '5716', 'H07178', 'HAWASH', 86011, '41', 'DIRECT', 2013, 6, '08', 3000.00, 129.90, 30, 0.00, 0.00, 0.00, 0.00),
	(299680, '57', '5716', 'H07178', 'HAWASH', 86035, '07', 'DIRECT', 2013, 6, '08', 3100.00, 134.23, 31, 0.00, 0.00, 0.00, 0.00),
	(299681, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 81165, '02', 'DIRECT', 2013, 6, '08', 12640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299682, '57', '5717', 'A92192', 'AL SAFWA GROUP', 86011, '41', 'DIRECT', 2013, 6, '08', 88720.00, 45.00, 18, 0.00, 0.00, 0.00, 0.00),
	(299683, '57', '5717', 'A94362', 'ARABTEC', 86064, '01', 'DIRECT', 2013, 6, '08', 1002210.00, 178.20, 321, 0.00, 0.00, 0.00, 0.00),
	(299684, '57', '5717', 'A94362', 'ARABTEC', 86215, '01', 'DIRECT', 2013, 6, '08', 1233150.00, 221.92, 397, 0.00, 0.00, 0.00, 0.00),
	(299685, '57', '5717', 'B15287', 'BETTER HOME', 81165, '02', 'DIRECT', 2013, 6, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299686, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 6, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299687, '57', '5717', 'M86071', 'MARSEILIA GROUP', 81165, '02', 'DIRECT', 2013, 6, '08', 17680.00, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(299688, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86134, '01', 'DIRECT', 2013, 6, '08', 8100.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299689, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86142, '01', 'DIRECT', 2013, 6, '08', 8100.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299690, '57', '5717', 'M04824', 'MISR ITALIA', 86013, '01', 'DIRECT', 2013, 6, '08', 1074580.00, 149.72, 379, 0.00, 0.00, 0.00, 0.00),
	(299691, '57', '5717', 'M04824', 'MISR ITALIA', 86134, '01', 'DIRECT', 2013, 6, '08', 1081580.00, 427.10, 1110, 0.00, 0.00, 0.00, 0.00),
	(299692, '57', '5717', 'M04824', 'MISR ITALIA', 86142, '01', 'DIRECT', 2013, 6, '08', 1107560.00, 428.90, 1162, 0.00, 0.00, 0.00, 0.00),
	(299693, '57', '5717', 'M04824', 'MISR ITALIA', 86160, '41', 'DIRECT', 2013, 6, '08', 1939910.00, 441.60, 1233, 0.00, 0.00, 0.00, 0.00),
	(299694, '57', '5717', 'M04824', 'MISR ITALIA', 86167, '01', 'DIRECT', 2013, 6, '08', 290910.00, 276.66, 658, 0.00, 0.00, 0.00, 0.00),
	(299695, '57', '5717', 'M04824', 'MISR ITALIA', 86216, '41', 'DIRECT', 2013, 6, '08', 357320.00, 336.96, 439, 0.00, 0.00, 0.00, 0.00),
	(299696, '57', '5717', 'M04824', 'MISR ITALIA', 86299, '01', 'DIRECT', 2013, 6, '08', 270000.00, 18.00, 20, 0.00, 0.00, 0.00, 0.00),
	(299697, '57', '5717', 'M04824', 'MISR ITALIA', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299698, '57', '5717', 'M04824', 'MISR ITALIA', 86587, '01', 'DIRECT', 2013, 6, '08', 234840.00, 127.46, 276, 0.00, 0.00, 0.00, 0.00),
	(299699, '57', '5717', 'M04824', 'MISR ITALIA', 86868, '01', 'DIRECT', 2013, 6, '08', 345050.00, 153.12, 350, 0.00, 0.00, 0.00, 0.00),
	(299700, '57', '5717', 'P42054', 'PLUS PROPERTIES', 84724, '18', 'DIRECT', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299701, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 84098, '18', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299702, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86056, '01', 'DIRECT', 2013, 6, '08', 5350.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(299703, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86307, '06', 'DIRECT', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299704, '57', '5718', 'A90942', 'AL FURSAN', 81165, '02', 'DIRECT', 2013, 6, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299705, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 86013, '01', 'DIRECT', 2013, 6, '08', 72590.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(299706, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86167, '01', 'DIRECT', 2013, 6, '08', 121040.00, 113.92, 712, 0.00, 0.00, 0.00, 0.00),
	(299707, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299708, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86307, '06', 'DIRECT', 2013, 6, '08', 1870.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(299709, '57', '5718', 'E01913', 'EMAAR', 83360, '14', 'MEDIAEDGE', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299710, '57', '5718', '571817', 'MISR ITALIA', 86013, '01', 'DIRECT', 2013, 6, '08', 39270.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(299711, '57', '5719', '571991', 'REEM RESIDENCE', 81165, '02', 'DIRECT', 2013, 6, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299712, '57', '5719', '571976', 'SUMOU', 86611, '15', 'DIRECT', 2013, 6, '08', 51690.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(299713, '57', '5720', '572039', 'AL MASRIYA', 86035, '07', 'DIRECT', 2013, 6, '08', 261580.00, 167.96, 70, 0.00, 0.00, 0.00, 0.00),
	(299714, '57', '5720', '572050', 'AL WATANIA', 81165, '02', 'DIRECT', 2013, 6, '08', 510.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(299715, '57', '5720', '572080', 'AMP DEVELOPMENTS', 81165, '02', 'DIRECT', 2013, 6, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299716, '57', '5720', '572063', 'DAMAC', 84018, '23', 'DIRECT', 2013, 6, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299717, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 6, '08', 5894200.00, 3791.44, 1006, 0.00, 0.00, 0.00, 0.00),
	(299718, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 6, '08', 2832590.00, 1630.58, 639, 0.00, 0.00, 0.00, 0.00),
	(299719, '57', '5720', '572074', 'HONEST', 86216, '41', 'DIRECT', 2013, 6, '08', 850860.00, 704.16, 326, 0.00, 0.00, 0.00, 0.00),
	(299720, '57', '5720', '572074', 'HONEST', 86298, '01', 'DIRECT', 2013, 6, '08', 780180.00, 647.82, 177, 0.00, 0.00, 0.00, 0.00),
	(299721, '57', '5720', '572074', 'HONEST', 86884, '41', 'DIRECT', 2013, 6, '08', 4090880.00, 1630.30, 442, 0.00, 0.00, 0.00, 0.00),
	(299722, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 6, '08', 9361600.00, 5500.40, 1438, 0.00, 0.00, 0.00, 0.00),
	(299723, '57', '5720', '572060', 'I.G.I.', 86013, '01', 'DIRECT', 2013, 6, '08', 1052020.00, 145.98, 345, 0.00, 0.00, 0.00, 0.00),
	(299724, '57', '5720', '572060', 'I.G.I.', 86134, '01', 'DIRECT', 2013, 6, '08', 292490.00, 117.67, 345, 0.00, 0.00, 0.00, 0.00),
	(299725, '57', '5720', '572060', 'I.G.I.', 86142, '01', 'DIRECT', 2013, 6, '08', 265170.00, 104.97, 335, 0.00, 0.00, 0.00, 0.00),
	(299726, '57', '5720', '572060', 'I.G.I.', 86160, '41', 'DIRECT', 2013, 6, '08', 20880.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(299727, '57', '5720', '572060', 'I.G.I.', 86167, '01', 'DIRECT', 2013, 6, '08', 213680.00, 203.64, 573, 0.00, 0.00, 0.00, 0.00),
	(299728, '57', '5720', '572060', 'I.G.I.', 86299, '01', 'DIRECT', 2013, 6, '08', 297500.00, 19.80, 31, 0.00, 0.00, 0.00, 0.00),
	(299729, '57', '5720', '572060', 'I.G.I.', 86307, '06', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(299730, '57', '5720', '572060', 'I.G.I.', 86868, '01', 'DIRECT', 2013, 6, '08', 396560.00, 155.20, 401, 0.00, 0.00, 0.00, 0.00),
	(299731, '57', '5720', '572060', 'I.G.I.', 86959, '01', 'DIRECT', 2013, 6, '08', 41460.00, 11.80, 22, 0.00, 0.00, 0.00, 0.00),
	(299732, '57', '5720', '572060', 'IGI', 86013, '01', 'DIRECT', 2013, 6, '08', 195160.00, 26.24, 164, 0.00, 0.00, 0.00, 0.00),
	(299733, '57', '5720', '572060', 'IGI', 86134, '01', 'DIRECT', 2013, 6, '08', 62830.00, 26.88, 168, 0.00, 0.00, 0.00, 0.00),
	(299734, '57', '5720', '572060', 'IGI', 86142, '01', 'DIRECT', 2013, 6, '08', 64640.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(299735, '57', '5720', '572060', 'IGI', 86160, '41', 'DIRECT', 2013, 6, '08', 19440.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(299736, '57', '5720', '572060', 'IGI', 86167, '01', 'DIRECT', 2013, 6, '08', 38760.00, 36.48, 228, 0.00, 0.00, 0.00, 0.00),
	(299737, '57', '5720', '572060', 'IGI', 86216, '41', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299738, '57', '5720', '572060', 'IGI', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299739, '57', '5720', '572060', 'IGI', 86868, '01', 'DIRECT', 2013, 6, '08', 45830.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(299740, '57', '5720', 'K08884', 'KUWADICO', 81165, '02', 'DIRECT', 2013, 6, '08', 5100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299741, '57', '5720', 'K08884', 'KUWADICO', 86013, '01', 'DIRECT', 2013, 6, '08', 322810.00, 43.98, 193, 0.00, 0.00, 0.00, 0.00),
	(299742, '57', '5720', 'K08884', 'KUWADICO', 86134, '01', 'DIRECT', 2013, 6, '08', 139220.00, 47.16, 212, 0.00, 0.00, 0.00, 0.00),
	(299743, '57', '5720', 'K08884', 'KUWADICO', 86142, '01', 'DIRECT', 2013, 6, '08', 132720.00, 46.19, 209, 0.00, 0.00, 0.00, 0.00),
	(299744, '57', '5720', 'K08884', 'KUWADICO', 86160, '41', 'DIRECT', 2013, 6, '08', 35280.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(299745, '57', '5720', 'K08884', 'KUWADICO', 86299, '01', 'DIRECT', 2013, 6, '08', 1048260.00, 97.36, 376, 0.00, 0.00, 0.00, 0.00),
	(299746, '57', '5720', 'K08884', 'KUWADICO', 86595, '05', 'DIRECT', 2013, 6, '08', 650.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299747, '57', '5720', 'K08884', 'KUWADICO', 86868, '01', 'DIRECT', 2013, 6, '08', 230220.00, 86.89, 274, 0.00, 0.00, 0.00, 0.00),
	(299748, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299749, '57', '5720', '572072', 'MAJID AL FUTTAIM', 84724, '18', 'DIRECT', 2013, 6, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299750, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 6, '08', 375170.00, 51.36, 203, 0.00, 0.00, 0.00, 0.00),
	(299751, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 6, '08', 261180.00, 99.66, 291, 0.00, 0.00, 0.00, 0.00),
	(299752, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 6, '08', 248070.00, 94.34, 285, 0.00, 0.00, 0.00, 0.00),
	(299753, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 6, '08', 22320.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(299754, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 6, '08', 136590.00, 129.48, 419, 0.00, 0.00, 0.00, 0.00),
	(299755, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86216, '41', 'DIRECT', 2013, 6, '08', 3910.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(299756, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86307, '06', 'DIRECT', 2013, 6, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299757, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 6, '08', 431810.00, 223.50, 799, 0.00, 0.00, 0.00, 0.00),
	(299758, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86777, '01', 'DIRECT', 2013, 6, '08', 12510.00, 49.09, 140, 0.00, 0.00, 0.00, 0.00),
	(299759, '57', '5720', '572058', 'MUBADALA', 86215, '01', 'DIRECT', 2013, 6, '08', 440030.00, 80.00, 40, 0.00, 0.00, 0.00, 0.00),
	(299760, '57', '5720', '572096', 'RAKAEZ', 86035, '07', 'DIRECT', 2013, 6, '08', 40020.00, 22.98, 6, 0.00, 0.00, 0.00, 0.00),
	(299761, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 6, '08', 299420.00, 150.00, 142, 0.00, 0.00, 0.00, 0.00),
	(299762, '57', '5721', '572195', 'AL ROWAD', 81165, '02', 'DIRECT', 2013, 6, '08', 2240.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(299763, '57', '5721', '572156', 'QATAR CORAL', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299764, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299765, '57', '5721', '572141', 'REMAS', 81165, '02', 'DIRECT', 2013, 6, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299766, '57', '5721', 'W04360', 'WASEEF', 84103, '18', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299767, '57', '5722', '572258', 'AGAOGLU CO.', 85530, '23', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299768, '57', '5722', '572232', 'FLASH PROPERTIES', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299769, '57', '5722', '572294', 'KIPCO TOWER', 83147, '18', 'DIRECT', 2013, 6, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299770, '57', '5723', '572334', 'AYDINLI', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299771, '57', '5723', '572335', 'BUENA VISTA PARK V.', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299772, '57', '5723', '572345', 'MAKANAK', 81165, '02', 'DIRECT', 2013, 6, '08', 2720.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(299773, '57', '5723', '572345', 'ROCKEFELLER EST.', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299774, '57', '5723', '572345', 'THE MARQUE', 83386, '18', 'DIRECT', 2013, 6, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299775, '57', '5723', '572340', 'WINDOWIST TOWER', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299776, '57', '5723', '572339', 'WINKWORTH', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299777, '57', '5723', '572332', 'ZAYA REALTY', 85373, '37', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299778, '57', '5724', '572402', 'AL SAFWA GROUB', 86011, '41', 'DIRECT', 2013, 6, '08', 172370.00, 97.50, 39, 0.00, 0.00, 0.00, 0.00),
	(299779, '57', '5724', '572404', 'AL WALY GROUP', 81165, '02', 'DIRECT', 2013, 6, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299780, '57', '5724', '572405', 'MAADI GRAND CITY', 81165, '02', 'DIRECT', 2013, 6, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299781, '57', '5724', '572405', 'TINTRA', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299782, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 6, '08', 71840.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(299783, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83311, '18', 'DIRECT', 2013, 6, '08', 62860.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(299784, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299785, '58', '5802', 'C08746', 'CONCERT', 86047, '01', 'DIRECT', 2013, 6, '08', 283970.00, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(299786, '58', '5802', 'C08746', 'CONCERT', 86181, '01', 'DIRECT', 2013, 6, '08', 100320.00, 38.66, 43, 0.00, 0.00, 0.00, 0.00),
	(299787, '58', '5802', 'C08746', 'CONCERT', 86209, '01', 'DIRECT', 2013, 6, '08', 20570.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(299788, '58', '5802', 'C08746', 'CONCERT', 86280, '07', 'DIRECT', 2013, 6, '08', 130190.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(299789, '58', '5802', 'C08746', 'CONCERT', 86315, '07', 'DIRECT', 2013, 6, '08', 346560.00, 99.76, 86, 0.00, 0.00, 0.00, 0.00),
	(299790, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 6, '08', 3700.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(299791, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 6, '08', 2106930.00, 1109.43, 1166, 0.00, 0.00, 0.00, 0.00),
	(299792, '58', '5802', 'C08746', 'CONCERT', 86603, '01', 'DIRECT', 2013, 6, '08', 156180.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(299793, '58', '5802', 'C08746', 'CONCERT', 86645, '07', 'DIRECT', 2013, 6, '08', 6000.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299794, '58', '5802', 'C08746', 'CONCERT', 86660, '07', 'DIRECT', 2013, 6, '08', 7310.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(299795, '58', '5802', 'C08746', 'CONCERT', 86926, '08', 'DIRECT', 2013, 6, '08', 399740.00, 293.03, 449, 0.00, 0.00, 0.00, 0.00),
	(299796, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 6, '08', 25650.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299797, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299798, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84468, '01', 'DIRECT', 2013, 6, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299799, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299800, '58', '5803', 'F04381', 'FORMULA 1', 86892, '07', 'INTERNATIONAL ADV.', 2013, 6, '08', 61880.00, 22.92, 96, 0.00, 0.00, 0.00, 0.00),
	(299801, '58', '5810', 'D10486', 'DUBAI FOOTBALL', 83311, '18', 'DIRECT', 2013, 6, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299802, '58', '5812', 'A90777', 'AL DOHA', 86249, '01', 'DIRECT', 2013, 6, '08', 1470.00, 6.69, 6, 0.00, 0.00, 0.00, 0.00),
	(299803, '58', '5812', 'D03495', 'DREAM PARK', 86013, '01', 'OMD', 2013, 6, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(299804, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 6, '08', 844520.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(299805, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 6, '08', 134700.00, 82.00, 55, 0.00, 0.00, 0.00, 0.00),
	(299806, '58', '5812', 'D03495', 'DREAM PARK', 86868, '01', 'OMD', 2013, 6, '08', 120890.00, 49.92, 102, 0.00, 0.00, 0.00, 0.00),
	(299807, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86595, '05', 'DIRECT', 2013, 6, '08', 119050.00, 56.00, 112, 0.00, 0.00, 0.00, 0.00),
	(299808, '58', '5812', '581252', 'FERRARI WORLD', 86047, '01', 'DIRECT', 2013, 6, '08', 22490.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(299809, '58', '5812', '581252', 'FERRARI WORLD', 86215, '01', 'DIRECT', 2013, 6, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(299810, '58', '5812', '581252', 'FERRARI WORLD', 86603, '01', 'DIRECT', 2013, 6, '08', 16500.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(299811, '58', '5812', '581252', 'FERRARI WORLD', 86736, '07', 'DIRECT', 2013, 6, '08', 4020.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(299812, '58', '5812', '581252', 'FERRARI WORLD', 86892, '07', 'DIRECT', 2013, 6, '08', 66430.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(299813, '58', '5812', '581261', 'KIDZMONDO', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299814, '58', '5812', '581240', 'MODHESH WORLD', 83360, '14', 'OMD', 2013, 6, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299815, '58', '5812', 'S19274', 'SKI DUBAI', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299816, '58', '5812', 'W01333', 'WILD WADI', 83360, '14', 'OMD', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299817, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 6, '08', 23740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299818, '58', '5813', '581354', 'AL SHARQIA', 86315, '07', 'DIRECT', 2013, 6, '08', 100280.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(299819, '58', '5813', '581354', 'AL SHARQIA', 86363, '08', 'DIRECT', 2013, 6, '08', 70000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(299820, '58', '5813', '581354', 'AL SHARQIA', 86926, '08', 'DIRECT', 2013, 6, '08', 109500.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(299821, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 86056, '01', 'DIRECT', 2013, 6, '08', 5480.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(299822, '58', '5813', '581364', 'ASILAH', 86314, '02', 'DIRECT', 2013, 6, '08', 360850.00, 136.91, 119, 0.00, 0.00, 0.00, 0.00),
	(299823, '58', '5813', '581372', 'BEIRUT ANIMATED', 86199, '01', 'DIRECT', 2013, 6, '08', 33500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(299824, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 86199, '01', 'DIRECT', 2013, 6, '08', 376000.00, 222.00, 222, 0.00, 0.00, 0.00, 0.00),
	(299825, '58', '5813', '581351', 'CABRIOLET FILM F', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299826, '58', '5813', '581374', 'DUBAI SUMMER EVE', 86215, '01', 'DIRECT', 2013, 6, '08', 30940.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(299827, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 83360, '14', 'OMD', 2013, 6, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299828, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 84807, '16', 'OMD', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299829, '58', '5813', '581361', 'FESTIVAL DE CAN.', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299830, '58', '5813', 'M81227', 'MONTREUX JAZZ F.', 83014, '02', 'DIRECT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299831, '58', '5813', '581386', 'RAMADAN IN DUBAI', 84807, '16', 'DIRECT', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299832, '58', '5813', '581365', 'RIYAD FESTIVAL', 86315, '07', 'DIRECT', 2013, 6, '08', 107570.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(299833, '58', '5813', '581365', 'RIYAD FESTIVAL', 86660, '07', 'DIRECT', 2013, 6, '08', 16480.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(299834, '58', '5813', '581382', 'SAUDI FILM', 86315, '07', 'DIRECT', 2013, 6, '08', 143840.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(299835, '58', '5813', '581394', 'SUMMER IS DUBAI', 83329, '02', 'DIRECT', 2013, 6, '08', 36300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299836, '58', '5813', '581394', 'SUMMER IS DUBAI', 83360, '14', 'DIRECT', 2013, 6, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299837, '58', '5813', '581394', 'SUMMER IS DUBAI', 84807, '16', 'DIRECT', 2013, 6, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299838, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299839, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 6, '08', 44900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(299840, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 6, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(299841, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299842, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299843, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299844, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299845, '58', '5814', 'D10525', 'DUBAI ROCK', 86991, '20', 'DIRECT', 2013, 6, '08', 36120.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(299846, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 84468, '01', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299847, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 188240.00, 208.77, 122, 0.00, 0.00, 0.00, 0.00),
	(299848, '58', '5815', '581582', 'AMIR YAZBECK', 86199, '01', 'DIRECT', 2013, 6, '08', 49000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(299849, '58', '5815', 'A97382', 'ARAB TECHNOLOGY', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299850, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299851, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299852, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299853, '58', '5815', '581583', 'CATERER M.E.AWA.', 84484, '21', 'DIRECT', 2013, 6, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299854, '58', '5815', '581596', 'CREATIVITY AWARD', 86314, '02', 'DIRECT', 2013, 6, '08', 47300.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(299855, '58', '5815', 'D11028', 'DREAM LIVE', 86013, '01', 'DIRECT', 2013, 6, '08', 83300.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(299856, '58', '5815', 'E08724', 'EID IN DUBAI', 84807, '16', 'OMD', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299857, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84098, '18', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299858, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299859, '58', '5815', 'F38429', 'FACILITIES MGT.A', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299860, '58', '5815', 'S24233', 'SOBHY TOUFIC', 86199, '01', 'DIRECT', 2013, 6, '08', 43200.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(299861, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 6, '08', 17040.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(299862, '58', '5816', '581653', 'SESAME STREET', 86306, '05', 'DIRECT', 2013, 6, '08', 98120.00, 102.00, 68, 0.00, 0.00, 0.00, 0.00),
	(299863, '58', '5817', '581754', 'ADIPEC AWARDS', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299864, '58', '5817', '581783', 'HARPER\'S B.FASH.', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299865, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84066, '03', 'DIRECT', 2013, 6, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299866, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299867, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299868, '58', '5817', '581750', 'INT\'L TUNNEL.AWD', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299869, '58', '5817', '581711', 'M.E.OIL & GAS', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299870, '58', '5817', '581732', 'MEED QUALITY AW.', 83147, '18', 'DIRECT', 2013, 6, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299871, '58', '5817', 'O41205', 'OIL&GAS  MIDDLE E', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299872, '58', '5817', '581701', 'RIHANNA', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299873, '58', '5818', '581834', 'DUBAI INDOOR F.B.', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299874, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299875, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84026, '06', 'DIRECT', 2013, 6, '08', 19990.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299876, '58', '5818', '581818', 'DUBAI SPORT WORL', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299877, '58', '5818', '581818', 'DUBAI SPORT WORL', 83311, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299878, '58', '5818', '581818', 'DUBAI SPORT WORL', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299879, '58', '5818', '581818', 'DUBAI SPORT WORL', 84066, '03', 'DIRECT', 2013, 6, '08', 21330.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299880, '58', '5818', '581818', 'DUBAI SPORT WORL', 84088, '10', 'DIRECT', 2013, 6, '08', 18750.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299881, '58', '5818', '581818', 'DUBAI SPORT WORL', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299882, '58', '5818', '581818', 'DUBAI SPORT WORL', 84906, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299883, '58', '5818', '581851', 'TOKYO 2020', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299884, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84066, '03', 'DIRECT', 2013, 6, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299885, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299886, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 6, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299887, '58', '5819', '581942', 'LEBANESE FEST.DAY', 81147, '02', 'DIRECT', 2013, 6, '08', 2690.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299888, '58', '5819', '581954', 'SME INFO AWARDS', 84093, '24', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299889, '58', '5819', '581934', 'SOPA AWARDS', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299890, '58', '5820', '582010', 'ARAB YOUTH AWARD', 81147, '02', 'DIRECT', 2013, 6, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299891, '58', '5820', '582005', 'CHRIS DEGENIS', 83329, '02', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299892, '58', '5820', '582008', 'CONSTRUCT.NEWS', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299893, '58', '5820', '582008', 'EFFIE AWARD MENA', 84764, '19', 'DIRECT', 2013, 6, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299894, '58', '5820', '582008', 'EFFIE AWARD MENA', 84940, '02', 'DIRECT', 2013, 6, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299895, '58', '5820', '582008', 'LUXURY BRIEF AWD', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299896, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 86199, '01', 'DIRECT', 2013, 6, '08', 177000.00, 199.50, 57, 0.00, 0.00, 0.00, 0.00),
	(299897, '58', '5820', '582006', 'WORLD RESPONSIBLE', 84104, '21', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299898, '59', '5901', 'A06684', 'ATLANTIS', 83329, '02', 'ZENITH MEDIA', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299899, '59', '5901', 'B02463', 'BEST WESTERN', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299900, '59', '5901', 'C02816', 'COSMOPOLITAN', 84864, '18', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299901, '59', '5901', 'H00157', 'HOLIDAY INN', 86314, '02', 'DIRECT', 2013, 6, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(299902, '59', '5901', 'H00157', 'HOLIDAY INN', 86315, '07', 'DIRECT', 2013, 6, '08', 122670.00, 35.08, 67, 0.00, 0.00, 0.00, 0.00),
	(299903, '59', '5901', 'H01325', 'HYATT HOTEL', 83311, '18', 'DIRECT', 2013, 6, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299904, '59', '5901', 'H01325', 'HYATT HOTEL', 84075, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299905, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84049, '01', 'UM7', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299906, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84104, '21', 'UM7', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299907, '59', '5901', 'M00288', 'MINA HOTEL', 86314, '02', 'DIRECT', 2013, 6, '08', 160.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(299908, '59', '5901', 'M00288', 'MINA HOTEL', 86315, '07', 'DIRECT', 2013, 6, '08', 37660.00, 10.56, 45, 0.00, 0.00, 0.00, 0.00),
	(299909, '59', '5901', 'M80193', 'MOVENPICK', 83097, '02', 'AGA MEDIA', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299910, '59', '5901', 'M80193', 'MOVENPICK', 83261, '03', 'AGA MEDIA', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299911, '59', '5901', 'M80193', 'MOVENPICK', 84104, '21', 'AGA MEDIA', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299912, '59', '5901', 'N01287', 'NOVOTEL', 84027, '21', 'DIRECT', 2013, 6, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299913, '59', '5901', 'N01287', 'NOVOTEL', 84104, '21', 'DIRECT', 2013, 6, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299914, '59', '5901', 'N01287', 'NOVOTEL', 86314, '02', 'DIRECT', 2013, 6, '08', 480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(299915, '59', '5901', 'N01287', 'NOVOTEL', 86315, '07', 'DIRECT', 2013, 6, '08', 80440.00, 23.64, 48, 0.00, 0.00, 0.00, 0.00),
	(299916, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299917, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299918, '59', '5901', 'S00365', 'SHERATON', 83360, '14', 'MEDIAEDGE', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299919, '59', '5901', 'S00365', 'SHERATON', 84202, '04', 'MEDIAEDGE', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299920, '59', '5901', 'S00365', 'SHERATON', 84616, '17', 'MEDIAEDGE', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299921, '59', '5901', 'S14671', 'SOFITEL', 84906, '18', 'UM7', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299922, '59', '5902', 'A06813', 'AL HATY', 86035, '07', 'DIRECT', 2013, 6, '08', 581160.00, 391.16, 200, 0.00, 0.00, 0.00, 0.00),
	(299923, '59', '5902', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 86890.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(299924, '59', '5902', 'P00165', 'PHOENICIA H+R+CL', 84940, '02', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299925, '59', '5903', '002014', '360 DEGREE', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299926, '59', '5903', 'A07006', 'AL HAMRA CLUB', 84014, '06', 'DIRECT', 2013, 6, '08', 560.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(299927, '59', '5903', '590386', 'BOUDOIR', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299928, '59', '5903', 'D06913', 'DUBAI CREEK G.&Y', 84106, '06', 'DIRECT', 2013, 6, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299929, '59', '5903', '590388', 'IRIS', 84724, '18', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299930, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299931, '59', '5903', 'M00354', 'MONTE CARLO', 83329, '02', 'DIRECT', 2013, 6, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299932, '59', '5903', 'M00354', 'MONTE CARLO', 83576, '37', 'DIRECT', 2013, 6, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299933, '59', '5903', 'T07203', 'TRILOGY', 83329, '02', 'DIRECT', 2013, 6, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299934, '59', '5904', 'B05515', 'BICE', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299935, '59', '5904', 'M03127', 'MIYAKO', 83329, '02', 'DIRECT', 2013, 6, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299936, '59', '5905', 'H03901', 'HERFY', 86595, '05', 'DIRECT', 2013, 6, '08', 39890.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(299937, '59', '5906', '590635', 'ROYAL CATERING', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299938, '59', '5907', 'A22792', 'AITKEN SPENCE', 84048, '21', 'DIRECT', 2013, 6, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299939, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299940, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299941, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 84764, '19', 'BRAND CONNECTION', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299942, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 84940, '02', 'BRAND CONNECTION', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299943, '59', '5907', 'I01031', 'IBIS', 84048, '21', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299944, '59', '5907', 'K03968', 'KEMPINSKI', 84048, '21', 'OMD', 2013, 6, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299945, '59', '5907', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299946, '59', '5907', 'K03968', 'KEMPINSKI', 84104, '21', 'OMD', 2013, 6, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299947, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299948, '59', '5907', 'M04577', 'MARRIOTT', 83303, '18', 'MEDIACOM', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299949, '59', '5907', 'M04577', 'MARRIOTT', 84027, '21', 'MEDIACOM', 2013, 6, '08', 2360.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(299950, '59', '5907', 'M04577', 'MARRIOTT', 84048, '21', 'MEDIACOM', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(299951, '59', '5907', 'M04577', 'MARRIOTT', 84104, '21', 'MEDIACOM', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(299952, '59', '5907', 'M77857', 'MILLENNIUM', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299953, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 81147, '02', 'UM7', 2013, 6, '08', 12600.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(299954, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83147, '18', 'UM7', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299955, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83261, '03', 'UM7', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299956, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83329, '02', 'UM7', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299957, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299958, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84027, '21', 'UM7', 2013, 6, '08', 2960.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(299959, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84037, '18', 'UM7', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299960, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299961, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84765, '10', 'UM7', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299962, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85076, '20', 'UM7', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299963, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 83491, '03', 'DIRECT', 2013, 6, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(299964, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(299965, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 6, '08', 292790.00, 90.08, 410, 0.00, 0.00, 0.00, 0.00),
	(299966, '59', '5909', '590966', 'BASMATIO', 86035, '07', 'DIRECT', 2013, 6, '08', 569350.00, 386.00, 193, 0.00, 0.00, 0.00, 0.00),
	(299967, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 6, '08', 119860.00, 45.56, 36, 0.00, 0.00, 0.00, 0.00),
	(299968, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 6, '08', 267800.00, 85.16, 68, 0.00, 0.00, 0.00, 0.00),
	(299969, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 6, '08', 571390.00, 168.96, 132, 0.00, 0.00, 0.00, 0.00),
	(299970, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 6, '08', 330000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(299971, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 6, '08', 238420.00, 77.15, 59, 0.00, 0.00, 0.00, 0.00),
	(299972, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 6, '08', 181430.00, 123.07, 97, 0.00, 0.00, 0.00, 0.00),
	(299973, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 6, '08', 519450.00, 203.87, 158, 0.00, 0.00, 0.00, 0.00),
	(299974, '59', '5909', 'H00037', 'HARDEES', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 214860.00, 13.57, 24, 0.00, 0.00, 0.00, 0.00),
	(299975, '59', '5909', 'H00037', 'HARDEES', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 52490.00, 10.31, 13, 0.00, 0.00, 0.00, 0.00),
	(299976, '59', '5909', 'H00037', 'HARDEES', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 112440.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(299977, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 249780.00, 58.85, 262, 0.00, 0.00, 0.00, 0.00),
	(299978, '59', '5909', 'H00037', 'HARDEES', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 65530.00, 9.92, 14, 0.00, 0.00, 0.00, 0.00),
	(299979, '59', '5909', 'H00037', 'HARDEES', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 442400.00, 117.72, 253, 0.00, 0.00, 0.00, 0.00),
	(299980, '59', '5909', 'H00037', 'HARDEES', 86736, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 22330.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(299981, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 149100.00, 50.99, 217, 0.00, 0.00, 0.00, 0.00),
	(299982, '59', '5909', 'H00037', 'HARDEES', 86918, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 25530.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(299983, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 3696980.00, 243.90, 573, 0.00, 0.00, 0.00, 0.00),
	(299984, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 62820.00, 11.94, 15, 0.00, 0.00, 0.00, 0.00),
	(299985, '59', '5909', 'K00049', 'KFC', 86078, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 51240.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(299986, '59', '5909', 'K00049', 'KFC', 86134, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 647300.00, 267.44, 898, 0.00, 0.00, 0.00, 0.00),
	(299987, '59', '5909', 'K00049', 'KFC', 86142, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 644430.00, 264.34, 907, 0.00, 0.00, 0.00, 0.00),
	(299988, '59', '5909', 'K00049', 'KFC', 86160, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 86400.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(299989, '59', '5909', 'K00049', 'KFC', 86167, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 321690.00, 306.80, 793, 0.00, 0.00, 0.00, 0.00),
	(299990, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 43800.00, 7.98, 7, 0.00, 0.00, 0.00, 0.00),
	(299991, '59', '5909', 'K00049', 'KFC', 86216, '41', 'INITIATIVE MEDIA', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(299992, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 344290.00, 84.84, 388, 0.00, 0.00, 0.00, 0.00),
	(299993, '59', '5909', 'K00049', 'KFC', 86299, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 1600130.00, 145.60, 539, 0.00, 0.00, 0.00, 0.00),
	(299994, '59', '5909', 'K00049', 'KFC', 86307, '06', 'INITIATIVE MEDIA', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(299995, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 66700.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(299996, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 371170.00, 98.58, 222, 0.00, 0.00, 0.00, 0.00),
	(299997, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 78610.00, 34.54, 151, 0.00, 0.00, 0.00, 0.00),
	(299998, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 821170.00, 364.30, 777, 0.00, 0.00, 0.00, 0.00),
	(299999, '59', '5909', 'K00049', 'KFC', 86918, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 40030.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(300000, '59', '5909', 'K00049', 'KFC', 86959, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 363890.00, 161.40, 334, 0.00, 0.00, 0.00, 0.00),
	(300001, '59', '5909', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 165770.00, 52.96, 331, 0.00, 0.00, 0.00, 0.00),
	(300002, '59', '5909', '590964', 'MAJESTY', 86011, '41', 'DIRECT', 2013, 6, '08', 45100.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(300003, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 6, '08', 609040.00, 93.93, 131, 0.00, 0.00, 0.00, 0.00),
	(300004, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 6, '08', 84020.00, 22.17, 30, 0.00, 0.00, 0.00, 0.00),
	(300005, '59', '5909', 'M00167', 'MCDONALD\'S', 86090, '06', 'UM7', 2013, 6, '08', 17320.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(300006, '59', '5909', 'M00167', 'MCDONALD\'S', 86199, '01', 'UM7', 2013, 6, '08', 37000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(300007, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 6, '08', 505120.00, 149.97, 160, 0.00, 0.00, 0.00, 0.00),
	(300008, '59', '5909', 'M00167', 'MCDONALD\'S', 86306, '05', 'UM7', 2013, 6, '08', 36550.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(300009, '59', '5909', 'M00167', 'MCDONALD\'S', 86307, '06', 'UM7', 2013, 6, '08', 1740.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(300010, '59', '5909', 'M00167', 'MCDONALD\'S', 86315, '07', 'UM7', 2013, 6, '08', 122810.00, 35.13, 43, 0.00, 0.00, 0.00, 0.00),
	(300011, '59', '5909', 'M00167', 'MCDONALD\'S', 86595, '05', 'UM7', 2013, 6, '08', 145420.00, 66.00, 100, 0.00, 0.00, 0.00, 0.00),
	(300012, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 6, '08', 281040.00, 93.90, 133, 0.00, 0.00, 0.00, 0.00),
	(300013, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 6, '08', 176740.00, 88.74, 119, 0.00, 0.00, 0.00, 0.00),
	(300014, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 6, '08', 282700.00, 77.83, 93, 0.00, 0.00, 0.00, 0.00),
	(300015, '59', '5909', 'M00167', 'MCDONALD\'S', 86876, '06', 'UM7', 2013, 6, '08', 1300.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(300016, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 6, '08', 259150.00, 193.87, 209, 0.00, 0.00, 0.00, 0.00),
	(300017, '59', '5909', 'M00167', 'MCDONALD\'S', 86983, '41', 'UM7', 2013, 6, '08', 273670.00, 154.04, 169, 0.00, 0.00, 0.00, 0.00),
	(300018, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86013, '01', 'DIRECT', 2013, 6, '08', 1041310.00, 143.28, 439, 0.00, 0.00, 0.00, 0.00),
	(300019, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86167, '01', 'DIRECT', 2013, 6, '08', 339990.00, 303.12, 992, 0.00, 0.00, 0.00, 0.00),
	(300020, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86216, '41', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300021, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86280, '07', 'DIRECT', 2013, 6, '08', 216740.00, 40.13, 63, 0.00, 0.00, 0.00, 0.00),
	(300022, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86299, '01', 'DIRECT', 2013, 6, '08', 138300.00, 12.42, 21, 0.00, 0.00, 0.00, 0.00),
	(300023, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86307, '06', 'DIRECT', 2013, 6, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(300024, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86736, '07', 'DIRECT', 2013, 6, '08', 166240.00, 36.19, 57, 0.00, 0.00, 0.00, 0.00),
	(300025, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86868, '01', 'DIRECT', 2013, 6, '08', 255990.00, 102.68, 300, 0.00, 0.00, 0.00, 0.00),
	(300026, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86876, '06', 'DIRECT', 2013, 6, '08', 17450.00, 21.66, 22, 0.00, 0.00, 0.00, 0.00),
	(300027, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86918, '07', 'DIRECT', 2013, 6, '08', 129860.00, 36.51, 55, 0.00, 0.00, 0.00, 0.00),
	(300028, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 264840.00, 18.50, 27, 0.00, 0.00, 0.00, 0.00),
	(300029, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 157330.00, 36.58, 41, 0.00, 0.00, 0.00, 0.00),
	(300030, '59', '5909', 'P00197', 'PIZZA HUT', 86215, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 136330.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(300031, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 230580.00, 50.44, 188, 0.00, 0.00, 0.00, 0.00),
	(300032, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 119400.00, 16.94, 20, 0.00, 0.00, 0.00, 0.00),
	(300033, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 570400.00, 169.52, 211, 0.00, 0.00, 0.00, 0.00),
	(300034, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 302360.00, 140.46, 168, 0.00, 0.00, 0.00, 0.00),
	(300035, '59', '5909', 'P00269', 'PREGO REST+HTL', 86013, '01', 'DIRECT', 2013, 6, '08', 654040.00, 89.60, 260, 0.00, 0.00, 0.00, 0.00),
	(300036, '59', '5909', 'P00269', 'PREGO REST+HTL', 86167, '01', 'DIRECT', 2013, 6, '08', 120390.00, 113.40, 465, 0.00, 0.00, 0.00, 0.00),
	(300037, '59', '5909', 'P00269', 'PREGO REST+HTL', 86216, '41', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300038, '59', '5909', 'P00269', 'PREGO REST+HTL', 86299, '01', 'DIRECT', 2013, 6, '08', 30000.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(300039, '59', '5909', 'P00269', 'PREGO REST+HTL', 86307, '06', 'DIRECT', 2013, 6, '08', 870.00, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(300040, '59', '5909', 'P00269', 'PREGO REST+HTL', 86868, '01', 'DIRECT', 2013, 6, '08', 98730.00, 41.92, 112, 0.00, 0.00, 0.00, 0.00),
	(300041, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 120540.00, 6.60, 11, 0.00, 0.00, 0.00, 0.00),
	(300042, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 50750.00, 7.29, 13, 0.00, 0.00, 0.00, 0.00),
	(300043, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86280, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 37860.00, 5.61, 14, 0.00, 0.00, 0.00, 0.00),
	(300044, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86603, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 31240.00, 4.29, 8, 0.00, 0.00, 0.00, 0.00),
	(300045, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 298720.00, 93.93, 345, 0.00, 0.00, 0.00, 0.00),
	(300046, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86736, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 26040.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300047, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 86892, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 277870.00, 75.99, 285, 0.00, 0.00, 0.00, 0.00),
	(300048, '59', '5909', '590978', 'WAHID FOL', 86314, '02', 'DIRECT', 2013, 6, '08', 12980.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(300049, '59', '5910', 'B15669', 'BELGIAN', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300050, '59', '5910', 'C10444', 'COFFEE PLANET', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300051, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300052, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300053, '59', '5910', 'N10267', 'NESPRESSO', 86892, '07', 'DIRECT', 2013, 6, '08', 66270.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(300054, '59', '5910', 'N10267', 'NESPRESSO', 86900, '12', 'DIRECT', 2013, 6, '08', 115800.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(300055, '59', '5910', 'N10267', 'NESPRESSO', 86991, '20', 'DIRECT', 2013, 6, '08', 533250.00, 157.50, 105, 0.00, 0.00, 0.00, 0.00),
	(300056, '59', '5910', 'T08319', 'THE CREPE CAFE', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300057, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 6, '08', 438350.00, 220.72, 210, 0.00, 0.00, 0.00, 0.00),
	(300058, '59', '5912', 'S11906', 'SHAKESPEARE\'S', 84336, '12', 'DIRECT', 2013, 6, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300059, '59', '5914', 'B15453', 'BORD EAU', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300060, '59', '5914', '591483', 'CHANNELS', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300061, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300062, '59', '5914', 'P02889', 'PAX', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300063, '59', '5914', '591494', 'ROCOCO', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300064, '59', '5914', '591496', 'ROSSO', 83576, '37', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300065, '59', '5914', 'T05926', 'THE CHINA CLUB', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300066, '59', '5915', 'H04202', 'HYPE', 83303, '18', 'DIRECT', 2013, 6, '08', 80.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300067, '59', '5917', 'A40142', 'AL RAHA BEACH', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300068, '59', '5917', 'C04970', 'COPTHORNE', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300069, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300070, '59', '5917', '591782', 'FAIRMONT', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300071, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300072, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300073, '59', '5917', '591774', 'HATTA FORT HOTEL', 83360, '14', 'DIRECT', 2013, 6, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300074, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83303, '18', 'DIRECT', 2013, 6, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300075, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83311, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300076, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300077, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84060, '18', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300078, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84075, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300079, '59', '5917', '591783', 'MEDIA ONE', 84484, '21', 'DIRECT', 2013, 6, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300080, '59', '5917', 'M88675', 'MENA', 86315, '07', 'DIRECT', 2013, 6, '08', 78710.00, 22.61, 17, 0.00, 0.00, 0.00, 0.00),
	(300081, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300082, '59', '5917', 'P40711', 'PARK HYATT', 84104, '21', 'DIRECT', 2013, 6, '08', 6400.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(300083, '59', '5917', '591777', 'RETAJ', 84103, '18', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300084, '59', '5917', 'W03233', 'WYNDHAM', 84057, '16', 'DIRECT', 2013, 6, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300085, '59', '5920', '592025', 'ASCOTT DOHA', 84104, '21', 'DIRECT', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300086, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300087, '59', '5920', '592027', 'NEXUS', 83386, '18', 'DIRECT', 2013, 6, '08', 29910.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(300088, '59', '5920', '592027', 'ONIGHTY', 86934, '15', 'DIRECT', 2013, 6, '08', 445180.00, 101.64, 154, 0.00, 0.00, 0.00, 0.00),
	(300089, '59', '5920', 'S24300', 'SOMERSET', 84104, '21', 'DIRECT', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300090, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 6, '08', 60.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300091, '59', '5920', '592025', 'XCLUSIVE', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300092, '59', '5922', '592211', 'BAKER & SPICE', 83329, '02', 'DIRECT', 2013, 6, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300093, '59', '5922', '592244', 'MAHIKI', 83329, '02', 'DIRECT', 2013, 6, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300094, '59', '5922', '592286', 'SHAKESPEARE &CO.', 83360, '14', 'DIRECT', 2013, 6, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300095, '59', '5924', '592450', 'BELLE VUE INN', 84048, '21', 'DIRECT', 2013, 6, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300096, '59', '5924', '592437', 'HUES', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300097, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300098, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 83491, '03', 'DIRECT', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300099, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 83311, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300100, '59', '5924', '592458', 'LOTS OF HOTELS', 84484, '21', 'DIRECT', 2013, 6, '08', 2170.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300101, '59', '5924', '592449', 'SUHA CITY', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300102, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 6, '08', 1593360.00, 915.03, 393, 0.00, 0.00, 0.00, 0.00),
	(300103, '59', '5926', '592688', 'SEAFOOD HOUSE', 86011, '41', 'DIRECT', 2013, 6, '08', 944620.00, 646.24, 540, 0.00, 0.00, 0.00, 0.00),
	(300104, '59', '5926', '592688', 'SEAFOOD HOUSE', 86035, '07', 'DIRECT', 2013, 6, '08', 889030.00, 482.74, 418, 0.00, 0.00, 0.00, 0.00),
	(300105, '59', '5926', '592688', 'SEAFOOD HOUSE', 86134, '01', 'DIRECT', 2013, 6, '08', 204470.00, 81.64, 274, 0.00, 0.00, 0.00, 0.00),
	(300106, '59', '5926', '592688', 'SEAFOOD HOUSE', 86142, '01', 'DIRECT', 2013, 6, '08', 211560.00, 81.92, 281, 0.00, 0.00, 0.00, 0.00),
	(300107, '59', '5926', '592688', 'SEAFOOD HOUSE', 86160, '41', 'DIRECT', 2013, 6, '08', 165820.00, 38.64, 63, 0.00, 0.00, 0.00, 0.00),
	(300108, '59', '5927', '592710', '101', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300109, '59', '5927', '592701', 'ARMANI/HASHI', 83329, '02', 'DIRECT', 2013, 6, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300110, '59', '5927', '592729', 'BASILICO', 83576, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300111, '59', '5927', '592717', 'BRUNELLO', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300112, '59', '5927', '592726', 'LIWAN', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300113, '59', '5927', '592711', 'MAHIKI', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300114, '59', '5927', '592730', 'POSITANO', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300115, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 83329, '02', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300116, '59', '5927', '592727', 'SHAYAN', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300117, '59', '5927', '592726', 'TONG THAI', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300118, '59', '5927', 'Y01736', 'YUM CHA', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300119, '59', '5927', 'Y01736', 'YUM CHA', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300120, '59', '5927', 'Y01736', 'YUM CHA', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300121, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300122, '59', '5928', '592830', 'COPLA', 84724, '18', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300123, '59', '5928', '592829', 'PLAJ', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300124, '60', '6001', 'A29487', 'AIR ASTANA', 83386, '18', 'DIRECT', 2013, 6, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300125, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300126, '60', '6001', '600176', 'ARIK AIR', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300127, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300128, '60', '6001', 'D01917', 'DELTA AIRLINES', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300129, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 60.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300130, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300131, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300132, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 50.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300133, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300134, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'OMD', 2013, 6, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300135, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'OMD', 2013, 6, '08', 26800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300136, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'OMD', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300137, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'OMD', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300138, '60', '6001', 'G07218', 'GULFSTREAM', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300139, '60', '6001', 'L00211', 'LUFTHANSA', 83360, '14', 'MINDSHARE', 2013, 6, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300140, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 36200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300141, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300142, '60', '6001', 'N10902', 'NASAIR', 86314, '02', 'DIRECT', 2013, 6, '08', 239980.00, 35.68, 223, 0.00, 0.00, 0.00, 0.00),
	(300143, '60', '6001', 'P01862', 'PAKISTAN I.A.', 85192, '03', 'DIRECT', 2013, 6, '08', 4240.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300144, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 307800.00, 37.44, 234, 0.00, 0.00, 0.00, 0.00),
	(300145, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 204320.00, 58.88, 368, 0.00, 0.00, 0.00, 0.00),
	(300146, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 6, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300147, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84049, '01', 'ICOM', 2013, 6, '08', 13500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300148, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84086, '18', 'ICOM', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300149, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84277, '03', 'ICOM', 2013, 6, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300150, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300151, '60', '6001', 'T02105', 'TURKISH AIR.', 81147, '02', 'UM7', 2013, 6, '08', 12600.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(300152, '60', '6001', 'T02105', 'TURKISH AIR.', 83014, '02', 'UM7', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300153, '60', '6001', 'T02105', 'TURKISH AIR.', 83386, '18', 'UM7', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300154, '60', '6001', 'T02105', 'TURKISH AIR.', 83555, '18', 'UM7', 2013, 6, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300155, '60', '6001', 'T02105', 'TURKISH AIR.', 86047, '01', 'UM7', 2013, 6, '08', 321060.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(300156, '60', '6001', 'T02105', 'TURKISH AIR.', 86064, '01', 'UM7', 2013, 6, '08', 207670.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(300157, '60', '6001', 'T02105', 'TURKISH AIR.', 86134, '01', 'UM7', 2013, 6, '08', 62460.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(300158, '60', '6001', 'T02105', 'TURKISH AIR.', 86142, '01', 'UM7', 2013, 6, '08', 62460.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(300159, '60', '6001', 'T02105', 'TURKISH AIR.', 86280, '07', 'UM7', 2013, 6, '08', 169000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(300160, '60', '6001', 'T02105', 'TURKISH AIR.', 86314, '02', 'UM7', 2013, 6, '08', 239000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(300161, '60', '6001', 'T02105', 'TURKISH AIR.', 86603, '01', 'UM7', 2013, 6, '08', 200000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(300162, '60', '6001', 'T02105', 'TURKISH AIR.', 86868, '01', 'UM7', 2013, 6, '08', 66700.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(300163, '60', '6002', 'A25211', 'AL GHAZAL', 84533, '16', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300164, '60', '6002', 'D01929', 'DOLLAR', 84104, '21', 'DIRECT', 2013, 6, '08', 1660.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(300165, '60', '6002', 'T02114', 'THRIFTY', 84027, '21', 'DIRECT', 2013, 6, '08', 660.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(300166, '60', '6002', 'T02114', 'THRIFTY', 84048, '21', 'DIRECT', 2013, 6, '08', 1020.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(300167, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300168, '60', '6005', 'A30032', 'AL AREEN D.SPA', 86389, '02', 'DIRECT', 2013, 6, '08', 94810.00, 61.76, 386, 0.00, 0.00, 0.00, 0.00),
	(300169, '60', '6005', 'B02463', 'BEST WESTERN', 84048, '21', 'DIRECT', 2013, 6, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300170, '60', '6005', 'B02473', 'BIN MAJID BEACH', 84048, '21', 'DIRECT', 2013, 6, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300171, '60', '6005', 'M80193', 'MOVENPICK', 84048, '21', 'OMD', 2013, 6, '08', 4000.00, 1.02, 1, 0.00, 0.00, 0.00, 0.00),
	(300172, '60', '6005', 'O00010', 'OBEROI', 84103, '18', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300173, '60', '6005', 'P04364', 'PALM TREE COURT', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300174, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 83360, '14', 'UM7', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300175, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84484, '21', 'UM7', 2013, 6, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300176, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84864, '18', 'UM7', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300177, '60', '6005', 'S13772', 'SHANGRI-LA', 84092, '10', 'OMD', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300178, '60', '6005', 'T00032', 'TAJ', 84027, '21', 'DIRECT', 2013, 6, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300179, '60', '6006', 'A35265', 'AQABA', 84048, '21', 'MINDSHARE', 2013, 6, '08', 2310.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(300180, '60', '6006', 'C07277', 'CYPRUS RESORT', 86047, '01', 'MAGNA GLOBAL', 2013, 6, '08', 15770.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(300181, '60', '6006', 'C07277', 'CYPRUS RESORT', 86064, '01', 'MAGNA GLOBAL', 2013, 6, '08', 19280.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(300182, '60', '6006', 'C07277', 'CYPRUS RESORT', 86215, '01', 'MAGNA GLOBAL', 2013, 6, '08', 11300.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(300183, '60', '6006', 'C07277', 'CYPRUS RESORT', 86280, '07', 'MAGNA GLOBAL', 2013, 6, '08', 18000.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(300184, '60', '6006', 'C07277', 'CYPRUS RESORT', 86314, '02', 'MAGNA GLOBAL', 2013, 6, '08', 5280.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(300185, '60', '6006', 'C07277', 'CYPRUS RESORT', 86603, '01', 'MAGNA GLOBAL', 2013, 6, '08', 10740.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(300186, '60', '6006', 'C07277', 'CYPRUS RESORT', 86645, '07', 'MAGNA GLOBAL', 2013, 6, '08', 19940.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(300187, '60', '6006', 'C07277', 'CYPRUS RESORT', 86736, '07', 'MAGNA GLOBAL', 2013, 6, '08', 6200.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(300188, '60', '6006', 'C07277', 'CYPRUS RESORT', 86983, '41', 'MAGNA GLOBAL', 2013, 6, '08', 112350.00, 23.94, 36, 0.00, 0.00, 0.00, 0.00),
	(300189, '60', '6006', 'C07277', 'CYPRUS RESORT', 86991, '20', 'MAGNA GLOBAL', 2013, 6, '08', 62810.00, 19.61, 31, 0.00, 0.00, 0.00, 0.00),
	(300190, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86047, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 228270.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(300191, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 6, '08', 269080.00, 37.62, 72, 0.00, 0.00, 0.00, 0.00),
	(300192, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86231, '02', 'INITIATIVE MEDIA', 2013, 6, '08', 2500.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(300193, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 6, '08', 81450.00, 11.03, 53, 0.00, 0.00, 0.00, 0.00),
	(300194, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86645, '07', 'INITIATIVE MEDIA', 2013, 6, '08', 44600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(300195, '60', '6006', 'I02115', 'INDIA', 86231, '02', 'PHD', 2013, 6, '08', 413500.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(300196, '60', '6006', 'I02115', 'INDIA', 86991, '20', 'PHD', 2013, 6, '08', 22000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(300197, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86314, '02', 'OPTIMEDIA', 2013, 6, '08', 121250.00, 38.48, 48, 0.00, 0.00, 0.00, 0.00),
	(300198, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86645, '07', 'OPTIMEDIA', 2013, 6, '08', 147930.00, 58.42, 71, 0.00, 0.00, 0.00, 0.00),
	(300199, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 6, '08', 49320.00, 21.00, 19, 0.00, 0.00, 0.00, 0.00),
	(300200, '60', '6006', 'O01527', 'OMAN RESORT', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300201, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300202, '60', '6006', 'S04393', 'SHARJAH RESORT', 84071, '21', 'BE INTERNATIONAL', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300203, '60', '6006', 'T06138', 'TRIPOLI', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300204, '60', '6006', 'T02185', 'TURKEY RESORT AR', 84484, '21', 'MINDSHARE', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300205, '60', '6008', '600809', 'AL-NAJAF INT\'L A', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300206, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 6, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300207, '60', '6008', 'C12395', 'CHANGI', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300208, '60', '6008', '600809', 'MATTALA', 84104, '21', 'DIRECT', 2013, 6, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300209, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300210, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300211, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 6, '08', 1402440.00, 805.38, 186, 0.00, 0.00, 0.00, 0.00),
	(300212, '60', '6009', 'R00548', 'ROYAL WINGS', 84048, '21', 'DIRECT', 2013, 6, '08', 2360.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300213, '60', '6011', 'E04982', 'ETIHAD', 83360, '14', 'OMD', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300214, '60', '6011', '601103', 'SAUDIA WORLD HOL', 86047, '01', 'DIRECT', 2013, 6, '08', 61460.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(300215, '60', '6011', '601103', 'SAUDIA WORLD HOL', 86314, '02', 'DIRECT', 2013, 6, '08', 405820.00, 98.60, 85, 0.00, 0.00, 0.00, 0.00),
	(300216, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300217, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 6, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300218, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300219, '60', '6015', 'A93653', 'ANANTARA', 83097, '02', 'DIRECT', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300220, '60', '6015', 'A93653', 'ANANTARA', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300221, '60', '6015', 'A93653', 'ANANTARA', 83311, '18', 'DIRECT', 2013, 6, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300222, '60', '6015', 'A93653', 'ANANTARA', 84145, '18', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300223, '60', '6015', 'A97587', 'ATLANTIS', 83329, '02', 'ZENITH MEDIA', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300224, '60', '6015', '601584', 'ATLANTIS THE PAL', 86047, '01', 'DIRECT', 2013, 6, '08', 89600.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(300225, '60', '6015', '601584', 'ATLANTIS THE PAL', 86603, '01', 'DIRECT', 2013, 6, '08', 46000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(300226, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300227, '60', '6015', 'B13233', 'BANYAN TREE', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300228, '60', '6015', '601596', 'CENTARA', 84027, '21', 'DIRECT', 2013, 6, '08', 1760.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(300229, '60', '6015', 'D07140', 'DANAT', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300230, '60', '6015', 'D10601', 'DUSIT', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300231, '60', '6015', 'F04180', 'FAIRMONT', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300232, '60', '6015', '601596', 'FIVE CONTINENTS', 84559, '21', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300233, '60', '6015', '601594', 'GLORIA', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300234, '60', '6015', '601568', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 6, '08', 1020.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(300235, '60', '6015', '601568', 'GOLDEN TULIP', 84103, '18', 'DIRECT', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300236, '60', '6015', '601588', 'GRAN MELIA', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300237, '60', '6015', '601592', 'JA', 84048, '21', 'DIRECT', 2013, 6, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300238, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 81147, '02', 'DIRECT', 2013, 6, '08', 9600.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(300239, '60', '6015', '601589', 'MELIA', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300240, '60', '6015', '601589', 'MELIA', 84027, '21', 'DIRECT', 2013, 6, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300241, '60', '6015', '601589', 'MELIA', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300242, '60', '6015', '601593', 'MEYDAN', 85127, '37', 'DIRECT', 2013, 6, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300243, '60', '6015', 'M02990', 'MIRAMAR', 84559, '21', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300244, '60', '6015', '601595', 'OCEANIC KHORFAK.', 84104, '21', 'DIRECT', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300245, '60', '6015', 'O05722', 'ONE & ONLY', 84066, '03', 'DIRECT', 2013, 6, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300246, '60', '6015', 'O05722', 'ONE & ONLY', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300247, '60', '6015', '601584', 'ORCHID', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300248, '60', '6015', '601597', 'PRINCE\'S PALACE', 85530, '23', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300249, '60', '6015', '601581', 'RAYHAAN', 84048, '21', 'DIRECT', 2013, 6, '08', 4870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300250, '60', '6015', '601584', 'SUN', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300251, '60', '6015', 'S13266', 'SUN INT\'L', 84484, '21', 'DIRECT', 2013, 6, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300252, '60', '6015', 'T10361', 'THE ADDRESS', 83097, '02', 'DIRECT', 2013, 6, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300253, '60', '6015', 'T10361', 'THE ADDRESS', 84020, '03', 'DIRECT', 2013, 6, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300254, '60', '6015', 'T10361', 'THE ADDRESS', 84145, '18', 'DIRECT', 2013, 6, '08', 9400.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300255, '60', '6015', 'T10361', 'THE ADDRESS', 84202, '04', 'DIRECT', 2013, 6, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300256, '60', '6015', 'T07524', 'THE COVE', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300257, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 6, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300258, '60', '6017', 'A97027', 'AL WASL', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300259, '60', '6017', '601790', 'FAKIEH', 86207, '15', 'DIRECT', 2013, 6, '08', 7290.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(300260, '60', '6017', '601773', 'FLIGHT CENTRE', 83360, '14', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300261, '60', '6017', '601789', 'NIRVANA', 84071, '21', 'DIRECT', 2013, 6, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300262, '60', '6017', '601743', 'TRAVELPORT', 84048, '21', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300263, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86314, '02', 'DIRECT', 2013, 6, '08', 70110.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(300264, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 6, '08', 23400.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(300265, '60', '6020', '602000', 'BURJ KHALIFA', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300266, '60', '6021', '602100', 'PREDATOR RIDGE', 84014, '06', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300267, '60', '6022', '602200', 'ALGHANIM TRAVEL', 84484, '21', 'DIRECT', 2013, 6, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300268, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'DIRECT', 2013, 6, '08', 6205710.00, 843.06, 497, 0.00, 0.00, 0.00, 0.00),
	(300269, '61', '6101', '001111', '57357 HOSPITAL', 86090, '06', 'DIRECT', 2013, 6, '08', 134940.00, 45.28, 24, 0.00, 0.00, 0.00, 0.00),
	(300270, '61', '6101', '001111', '57357 HOSPITAL', 86134, '01', 'DIRECT', 2013, 6, '08', 205000.00, 70.52, 50, 0.00, 0.00, 0.00, 0.00),
	(300271, '61', '6101', '001111', '57357 HOSPITAL', 86142, '01', 'DIRECT', 2013, 6, '08', 202690.00, 69.36, 49, 0.00, 0.00, 0.00, 0.00),
	(300272, '61', '6101', '001111', '57357 HOSPITAL', 86160, '41', 'DIRECT', 2013, 6, '08', 162970.00, 37.44, 25, 0.00, 0.00, 0.00, 0.00),
	(300273, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'DIRECT', 2013, 6, '08', 211780.00, 202.84, 127, 0.00, 0.00, 0.00, 0.00),
	(300274, '61', '6101', '001111', '57357 HOSPITAL', 86216, '41', 'DIRECT', 2013, 6, '08', 72660.00, 69.03, 44, 0.00, 0.00, 0.00, 0.00),
	(300275, '61', '6101', '001111', '57357 HOSPITAL', 86298, '01', 'DIRECT', 2013, 6, '08', 7370.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300276, '61', '6101', '001111', '57357 HOSPITAL', 86299, '01', 'DIRECT', 2013, 6, '08', 737250.00, 58.62, 33, 0.00, 0.00, 0.00, 0.00),
	(300277, '61', '6101', '001111', '57357 HOSPITAL', 86307, '06', 'DIRECT', 2013, 6, '08', 8010.00, 7.66, 4, 0.00, 0.00, 0.00, 0.00),
	(300278, '61', '6101', '001111', '57357 HOSPITAL', 86579, '01', 'DIRECT', 2013, 6, '08', 30280.00, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(300279, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'DIRECT', 2013, 6, '08', 121340.00, 79.99, 58, 0.00, 0.00, 0.00, 0.00),
	(300280, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'DIRECT', 2013, 6, '08', 490810.00, 286.30, 163, 0.00, 0.00, 0.00, 0.00),
	(300281, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'DIRECT', 2013, 6, '08', 122090.00, 43.93, 25, 0.00, 0.00, 0.00, 0.00),
	(300282, '61', '6101', 'A42027', 'AL OMAM', 86013, '01', 'DIRECT', 2013, 6, '08', 522410.00, 70.24, 439, 0.00, 0.00, 0.00, 0.00),
	(300283, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 6, '08', 8310.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(300284, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 84040, '37', 'UM7', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300285, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 86207, '15', 'ICOM', 2013, 6, '08', 148770.00, 149.70, 60, 0.00, 0.00, 0.00, 0.00),
	(300286, '61', '6101', 'D04976', 'DOCTOR BAKHSH', 86047, '01', 'DIRECT', 2013, 6, '08', 112200.00, 23.70, 75, 0.00, 0.00, 0.00, 0.00),
	(300287, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 6, '08', 502900.00, 113.60, 710, 0.00, 0.00, 0.00, 0.00),
	(300288, '61', '6101', 'G01651', 'GERMAN HOSPITAL', 86215, '01', 'DIRECT', 2013, 6, '08', 16260.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300289, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 6, '08', 523600.00, 70.40, 440, 0.00, 0.00, 0.00, 0.00),
	(300290, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 6, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300291, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 84092, '10', 'AMS DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300292, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'AMS DIRECT', 2013, 6, '08', 122000.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(300293, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300294, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 6, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300295, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 6, '08', 1940.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(300296, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 6, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300297, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300298, '61', '6103', 'G02392', 'GOLD\'S GYM', 84088, '10', 'DIRECT', 2013, 6, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300299, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300300, '61', '6104', 'O04316', 'ORTHOSPORTS MED.', 84088, '10', 'DIRECT', 2013, 6, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300301, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300302, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300303, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300304, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 6, '08', 31020.00, 12.20, 29, 0.00, 0.00, 0.00, 0.00),
	(300305, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 6, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(300306, '61', '6107', 'L07542', 'LIVELY', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300307, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 6, '08', 1730.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(300308, '61', '6108', 'O40454', 'ORIANA SPA', 86926, '08', 'DIRECT', 2013, 6, '08', 150210.00, 87.18, 428, 0.00, 0.00, 0.00, 0.00),
	(300309, '61', '6108', '610835', 'SHUIQI', 83360, '14', 'DIRECT', 2013, 6, '08', 1160.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(300310, '61', '6108', '610827', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300311, '61', '6108', 'S26598', 'SPA DUNYA', 84559, '21', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300312, '61', '6108', 'T09546', 'TALISE', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300313, '61', '6108', 'T09546', 'TALISE', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300314, '61', '6108', 'Z01893', 'ZEN', 83329, '02', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300315, '61', '6108', '610843', 'ZEN ASIA SPA', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300316, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 6, '08', 17510.00, 70.83, 53, 0.00, 0.00, 0.00, 0.00),
	(300317, '61', '6109', '610935', 'AL GARHOUD PRIV.', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300318, '61', '6109', '610941', 'CAIRO MEDICAL CENTRE', 81165, '02', 'DIRECT', 2013, 6, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300319, '61', '6110', '611082', 'BUPA', 86047, '01', 'DIRECT', 2013, 6, '08', 97140.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(300320, '61', '6110', '611082', 'BUPA', 86314, '02', 'DIRECT', 2013, 6, '08', 28060.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(300321, '61', '6110', '611082', 'BUPA', 86603, '01', 'DIRECT', 2013, 6, '08', 45440.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(300322, '61', '6110', '611090', 'DAR AL MARA\'AH', 86167, '01', 'DIRECT', 2013, 6, '08', 186940.00, 178.40, 422, 0.00, 0.00, 0.00, 0.00),
	(300323, '61', '6110', '611090', 'DAR AL MARA\'AH', 86216, '41', 'DIRECT', 2013, 6, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(300324, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 6, '08', 1129640.00, 193.13, 91, 0.00, 0.00, 0.00, 0.00),
	(300325, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 6, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(300326, '61', '6111', '611115', 'SPECIALIZED D.CL', 83105, '29', 'DIRECT', 2013, 6, '08', 4600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300327, '61', '6111', '611104', 'TALASS', 84040, '37', 'DIRECT', 2013, 6, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300328, '61', '6112', '611210', 'DR.MOHAMED HAMED', 86167, '01', 'DIRECT', 2013, 6, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300329, '61', '6112', '611213', 'MOORFIELDS', 84067, '03', 'DIRECT', 2013, 6, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300330, '61', '6112', '611213', 'OYOUN', 86013, '01', 'DIRECT', 2013, 6, '08', 304640.00, 40.96, 256, 0.00, 0.00, 0.00, 0.00),
	(300331, '61', '6114', '611401', 'DERMACARE', 86134, '01', 'DIRECT', 2013, 6, '08', 52210.00, 25.08, 78, 0.00, 0.00, 0.00, 0.00),
	(300332, '61', '6114', '611401', 'DERMACARE', 86142, '01', 'DIRECT', 2013, 6, '08', 53140.00, 25.76, 77, 0.00, 0.00, 0.00, 0.00),
	(300333, '61', '6114', '611401', 'DERMACARE', 86160, '41', 'DIRECT', 2013, 6, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(300334, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300335, '61', '6114', '611403', 'DR.ABD R.AWADEEN', 86167, '01', 'DIRECT', 2013, 6, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300336, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 6, '08', 2720.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(300337, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 6, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(300338, '61', '6114', '611413', 'DR.AMGAD AL OSRA', 86167, '01', 'DIRECT', 2013, 6, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300339, '61', '6114', '611419', 'DR.MOHAMED ABO ZAID', 86056, '01', 'DIRECT', 2013, 6, '08', 6540.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(300340, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 6, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300341, '61', '6114', '611423', 'IN SHAPE', 86134, '01', 'DIRECT', 2013, 6, '08', 60480.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(300342, '61', '6114', '611423', 'IN SHAPE', 86142, '01', 'DIRECT', 2013, 6, '08', 43260.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(300343, '61', '6114', 'K04378', 'KAYA SKIN CLINIC', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300344, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 86199, '01', 'DIRECT', 2013, 6, '08', 368000.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(300345, '61', '6116', '611605', 'CAIRO SCAN', 86013, '01', 'DIRECT', 2013, 6, '08', 383180.00, 53.13, 161, 0.00, 0.00, 0.00, 0.00),
	(300346, '61', '6116', '611605', 'CAIRO SCAN', 86134, '01', 'DIRECT', 2013, 6, '08', 235200.00, 98.83, 419, 0.00, 0.00, 0.00, 0.00),
	(300347, '61', '6116', '611605', 'CAIRO SCAN', 86142, '01', 'DIRECT', 2013, 6, '08', 243260.00, 100.74, 432, 0.00, 0.00, 0.00, 0.00),
	(300348, '61', '6116', '611605', 'CAIRO SCAN', 86160, '41', 'DIRECT', 2013, 6, '08', 30960.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(300349, '61', '6116', '611605', 'CAIRO SCAN', 86868, '01', 'DIRECT', 2013, 6, '08', 64650.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(300350, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86013, '01', 'DIRECT', 2013, 6, '08', 334810.00, 46.64, 71, 0.00, 0.00, 0.00, 0.00),
	(300351, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 6, '08', 832540.00, 324.20, 887, 0.00, 0.00, 0.00, 0.00),
	(300352, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86142, '01', 'DIRECT', 2013, 6, '08', 814240.00, 318.40, 898, 0.00, 0.00, 0.00, 0.00),
	(300353, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86160, '41', 'DIRECT', 2013, 6, '08', 77040.00, 17.12, 107, 0.00, 0.00, 0.00, 0.00),
	(300354, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 6, '08', 362080.00, 345.80, 917, 0.00, 0.00, 0.00, 0.00),
	(300355, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86216, '41', 'DIRECT', 2013, 6, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(300356, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86299, '01', 'DIRECT', 2013, 6, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300357, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86307, '06', 'DIRECT', 2013, 6, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300358, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86579, '01', 'DIRECT', 2013, 6, '08', 1109630.00, 20.80, 88, 0.00, 0.00, 0.00, 0.00),
	(300359, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86587, '01', 'DIRECT', 2013, 6, '08', 158600.00, 87.60, 306, 0.00, 0.00, 0.00, 0.00),
	(300360, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86777, '01', 'DIRECT', 2013, 6, '08', 26390.00, 60.60, 195, 0.00, 0.00, 0.00, 0.00),
	(300361, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 6, '08', 107280.00, 44.00, 107, 0.00, 0.00, 0.00, 0.00),
	(300362, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86876, '06', 'DIRECT', 2013, 6, '08', 17600.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(300363, '61', '6119', '611902', 'DAR AL TEB', 86011, '41', 'DIRECT', 2013, 6, '08', 1814810.00, 1158.24, 776, 0.00, 0.00, 0.00, 0.00),
	(300364, '61', '6119', '611902', 'DAR AL TEB', 86035, '07', 'DIRECT', 2013, 6, '08', 907120.00, 616.00, 308, 0.00, 0.00, 0.00, 0.00),
	(300365, '61', '6119', '611902', 'DAR AL TEB', 86160, '41', 'DIRECT', 2013, 6, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300366, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 6, '08', 772390.00, 729.84, 1817, 0.00, 0.00, 0.00, 0.00),
	(300367, '61', '6119', '611902', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 6, '08', 276780.00, 263.80, 627, 0.00, 0.00, 0.00, 0.00),
	(300368, '61', '6119', '611902', 'DAR AL TEB', 86298, '01', 'DIRECT', 2013, 6, '08', 93170.00, 55.48, 142, 0.00, 0.00, 0.00, 0.00),
	(300369, '61', '6119', '611902', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 6, '08', 3440.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(300370, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 6, '08', 8710.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(300371, '61', '6119', '611904', 'DR.AHMED AWD ALLAH', 86167, '01', 'DIRECT', 2013, 6, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(300372, '61', '6119', '611903', 'DR.AMR AL HOSENY', 86167, '01', 'DIRECT', 2013, 6, '08', 4200.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(300373, '61', '6119', '611903', 'DR.ROWAA MOSTAFA', 86167, '01', 'DIRECT', 2013, 6, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300374, '61', '6119', '611904', 'DR.YASSER IBRAHIM', 86167, '01', 'DIRECT', 2013, 6, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300375, '61', '6122', '612203', 'DR.TAREK AL GENDY', 86167, '01', 'DIRECT', 2013, 6, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(300376, '61', '6122', '612202', 'FAKIH IVF', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300377, '61', '6122', '612202', 'FAKIH IVF', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300378, '61', '6122', '612200', 'IVF CLINIC', 84092, '10', 'DIRECT', 2013, 6, '08', 9620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300379, '61', '6124', '612403', 'DR.AMIN ABD AL HAMEE', 86056, '01', 'DIRECT', 2013, 6, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300380, '61', '6124', '612402', 'DR.MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 6, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(300381, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 6, '08', 2520.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300382, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300383, '61', '6126', '612603', 'HEALTH BAY POLYC', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300384, '61', '6126', '612606', 'MANCHESTER CLINC', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300385, '61', '6126', '612614', 'MEDICLINIC', 84040, '37', 'DIRECT', 2013, 6, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300386, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 6, '08', 2930.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(300387, '61', '6129', '612900', 'DR.MAGED BAHR', 86967, '01', 'DIRECT', 2013, 6, '08', 2350.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(300388, '61', '6131', '613103', 'DR.ADEL SHAFIQ', 86167, '01', 'DIRECT', 2013, 6, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300389, '61', '6131', '613101', 'DR.AMR AL NAGARY', 86167, '01', 'DIRECT', 2013, 6, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300390, '61', '6131', '613103', 'DR.MOSTAFA AMIN', 86167, '01', 'DIRECT', 2013, 6, '08', 3150.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(300392, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 6, '08', 2680.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(300393, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 6, '08', 3500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(300394, '62', '6202', 'A08513', 'AL WATAN NSP', 86134, '01', 'DIRECT', 2013, 6, '08', 30100.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(300395, '62', '6202', 'A08513', 'AL WATAN NSP', 86142, '01', 'DIRECT', 2013, 6, '08', 20840.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(300396, '62', '6202', 'A08557', 'AL YAQZA', 86047, '01', 'DIRECT', 2013, 6, '08', 4230.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300397, '62', '6202', 'A08557', 'AL YAQZA', 86603, '01', 'DIRECT', 2013, 6, '08', 11800.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(300398, '62', '6202', 'A08521', 'ALAM ASSAYARAT', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300399, '62', '6202', 'A08794', 'ARABIAN WOMAN', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300400, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300401, '62', '6202', 'K00072', 'KHALEEJ TIMES', 83360, '14', 'BATES MEDIA', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300402, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 6, '08', 27160.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300403, '62', '6202', 'K01510', 'KUL AL USRA', 86603, '01', 'DIRECT', 2013, 6, '08', 25000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300404, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 6, '08', 200470.00, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(300405, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 6, '08', 69100.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300406, '62', '6202', 'O01555', 'OSRATI', 86047, '01', 'DIRECT', 2013, 6, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300407, '62', '6202', 'O01555', 'OSRATI', 86603, '01', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300408, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 6, '08', 51110.00, 66.50, 19, 0.00, 0.00, 0.00, 0.00),
	(300409, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 6, '08', 62680.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(300410, '62', '6202', 'S14672', 'SAYIDATY', 86181, '01', 'UM7', 2013, 6, '08', 16510.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(300411, '62', '6202', 'S14672', 'SAYIDATY', 86314, '02', 'UM7', 2013, 6, '08', 6600.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(300412, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 6, '08', 33300.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(300413, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 6, '08', 45880.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(300414, '62', '6202', 'S14672', 'SAYIDATY', 86892, '07', 'UM7', 2013, 6, '08', 23220.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(300415, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 6, '08', 583900.00, 386.23, 474, 0.00, 0.00, 0.00, 0.00),
	(300416, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 6, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300417, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 6, '08', 1475130.00, 367.20, 255, 0.00, 0.00, 0.00, 0.00),
	(300418, '62', '6203', '620349', 'ABU D.CLASSIC FM', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300419, '62', '6203', 'A25856', 'ARN', 83303, '18', 'OMD', 2013, 6, '08', 9060.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300420, '62', '6203', 'C11649', 'CITY 101.6', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300421, '62', '6203', 'D07691', 'DUBAI 92', 83360, '14', 'OMD', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300422, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 6, '08', 71740.00, 464.00, 400, 0.00, 0.00, 0.00, 0.00),
	(300423, '62', '6203', 'P04976', 'PANORAMA', 86047, '01', 'DIRECT', 2013, 6, '08', 192650.00, 30.29, 13, 0.00, 0.00, 0.00, 0.00),
	(300424, '62', '6203', 'P04976', 'PANORAMA', 86078, '41', 'DIRECT', 2013, 6, '08', 415680.00, 130.48, 56, 0.00, 0.00, 0.00, 0.00),
	(300425, '62', '6203', 'P04976', 'PANORAMA', 86280, '07', 'DIRECT', 2013, 6, '08', 400800.00, 130.48, 56, 0.00, 0.00, 0.00, 0.00),
	(300426, '62', '6203', 'P04976', 'PANORAMA', 86736, '07', 'DIRECT', 2013, 6, '08', 336680.00, 111.84, 48, 0.00, 0.00, 0.00, 0.00),
	(300427, '62', '6203', 'P04976', 'PANORAMA', 86918, '07', 'DIRECT', 2013, 6, '08', 267990.00, 125.82, 54, 0.00, 0.00, 0.00, 0.00),
	(300428, '62', '6203', 'R06449', 'ROTANA FM', 86315, '07', 'DIRECT', 2013, 6, '08', 33640.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(300429, '62', '6203', 'R06449', 'ROTANA FM', 86363, '08', 'DIRECT', 2013, 6, '08', 70950.00, 36.64, 229, 0.00, 0.00, 0.00, 0.00),
	(300430, '62', '6203', 'R06449', 'ROTANA FM', 86926, '08', 'DIRECT', 2013, 6, '08', 660.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(300431, '62', '6204', 'A41340', 'AL AAN', 84049, '01', 'MINDSHARE', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300432, '62', '6204', 'A27678', 'AL ARABIA', 81147, '02', 'MEDIACOM', 2013, 6, '08', 33660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300433, '62', '6204', 'A21742', 'AL JAZEERA', 81147, '02', 'PHD', 2013, 6, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300434, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 6, '08', 38260.00, 36.26, 22, 0.00, 0.00, 0.00, 0.00),
	(300435, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 6, '08', 44590.00, 39.09, 23, 0.00, 0.00, 0.00, 0.00),
	(300436, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 6, '08', 583390.00, 299.43, 262, 0.00, 0.00, 0.00, 0.00),
	(300437, '62', '6204', 'A38849', 'AL RESALA TV', 86315, '07', 'OMD', 2013, 6, '08', 23160.00, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(300438, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300439, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300440, '62', '6204', 'C04627', 'CNBC', 84060, '18', 'MEDIAEDGE', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300441, '62', '6204', 'C08544', 'CNBC ARABIA', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300442, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 6, '08', 179690.00, 131.01, 397, 0.00, 0.00, 0.00, 0.00),
	(300443, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300444, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300445, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300446, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300447, '62', '6204', 'E01476', 'EURO NEWS', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300448, '62', '6204', 'F03924', 'FOX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 770880.00, 244.85, 295, 0.00, 0.00, 0.00, 0.00),
	(300449, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 6, '08', 198000.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(300450, '62', '6204', 'F03924', 'FOX', 86983, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 13140.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(300451, '62', '6204', 'F01701', 'FUTURE TV', 84724, '18', 'DIRECT', 2013, 6, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300452, '62', '6204', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 6, '08', 100980.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300453, '62', '6204', 'M88328', 'MOGA COMEDY', 86868, '01', 'DIRECT', 2013, 6, '08', 32170.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(300454, '62', '6204', 'M88328', 'MOGA COMEDY', 86959, '01', 'DIRECT', 2013, 6, '08', 23830.00, 23.94, 18, 0.00, 0.00, 0.00, 0.00),
	(300455, '62', '6204', 'M00389', 'MTV', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300456, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83261, '03', 'UM7', 2013, 6, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300457, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 86315, '07', 'UM7', 2013, 6, '08', 11020.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(300458, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 86660, '07', 'UM7', 2013, 6, '08', 3990.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(300459, '62', '6204', 'S15443', 'SKY NEWS', 84940, '02', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300460, '62', '6204', 'Z00374', 'ZEE TV', 83491, '03', 'UM7', 2013, 6, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300461, '62', '6204', 'Z00374', 'ZEE TV', 84764, '19', 'UM7', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300462, '62', '6204', 'Z00374', 'ZEE TV', 84940, '02', 'UM7', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300463, '62', '6206', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 6, '08', 14530.00, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(300464, '62', '6207', 'D02148', 'DAR ASSAYAD', 84020, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300465, '62', '6207', 'D02148', 'DAR ASSAYAD', 84616, '17', 'DIRECT', 2013, 6, '08', 4400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300466, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 6, '08', 11250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300467, '62', '6207', 'I02630', 'ITP', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300468, '62', '6207', 'I02630', 'ITP', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300469, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 6, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300470, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84119, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300471, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300472, '62', '6208', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 6, '08', 34800.00, 27.99, 13, 0.00, 0.00, 0.00, 0.00),
	(300473, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 6, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300474, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 6, '08', 8300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300475, '62', '6208', 'R00497', 'ROTANA VIDEO', 86181, '01', 'UM7', 2013, 6, '08', 596770.00, 223.68, 160, 0.00, 0.00, 0.00, 0.00),
	(300476, '62', '6208', 'R00497', 'ROTANA VIDEO', 86209, '01', 'UM7', 2013, 6, '08', 312460.00, 258.02, 194, 0.00, 0.00, 0.00, 0.00),
	(300477, '62', '6208', 'R00497', 'ROTANA VIDEO', 86315, '07', 'UM7', 2013, 6, '08', 1088890.00, 313.50, 209, 0.00, 0.00, 0.00, 0.00),
	(300478, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 6, '08', 4446800.00, 2202.62, 1875, 0.00, 0.00, 0.00, 0.00),
	(300479, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 6, '08', 1092670.00, 585.50, 413, 0.00, 0.00, 0.00, 0.00),
	(300480, '62', '6208', 'R00497', 'ROTANA VIDEO', 86660, '07', 'UM7', 2013, 6, '08', 259320.00, 482.00, 322, 0.00, 0.00, 0.00, 0.00),
	(300481, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 6, '08', 572190.00, 423.20, 365, 0.00, 0.00, 0.00, 0.00),
	(300482, '62', '6210', 'A14366', 'AL HADEEL', 86199, '01', 'DIRECT', 2013, 6, '08', 88800.00, 31.11, 17, 0.00, 0.00, 0.00, 0.00),
	(300483, '62', '6210', 'A09326', 'AL NAHAR', 85076, '20', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300484, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 6, '08', 74190.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(300485, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84044, '17', 'DIRECT', 2013, 6, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300486, '62', '6210', 'C06234', 'COSMOPOLITAN', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300487, '62', '6210', 'C06234', 'COSMOPOLITAN', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300488, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 81147, '02', 'DIRECT', 2013, 6, '08', 2690.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300489, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 6, '08', 85260.00, 12.89, 18, 0.00, 0.00, 0.00, 0.00),
	(300490, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 6, '08', 187100.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(300491, '62', '6210', 'L03415', 'LAYALINA', 86199, '01', 'DIRECT', 2013, 6, '08', 70610.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(300492, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300493, '62', '6211', 'C10997', 'CABLEVISION', 86199, '01', 'DIRECT', 2013, 6, '08', 50000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(300494, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 160.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300495, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 171600.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(300496, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 530070.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(300497, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 88320.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(300498, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86090, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 64100.00, 21.32, 23, 0.00, 0.00, 0.00, 0.00),
	(300499, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 21440.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300500, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 16080.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300501, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 208000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(300502, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 81150.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(300503, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 249130.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(300504, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 73880.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(300505, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '08', 45810.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(300506, '62', '6211', '621117', 'YAHLIVE', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300507, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 6, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300508, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 6, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300509, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 6, '08', 100530.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(300510, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 6, '08', 107380.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(300511, '62', '6212', '621200', 'ABS', 84914, '18', 'DIRECT', 2013, 6, '08', 13460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300512, '62', '6212', '621201', 'ARABSAT', 86047, '01', 'DIRECT', 2013, 6, '08', 40750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(300513, '62', '6212', '621201', 'ARABSAT', 86280, '07', 'DIRECT', 2013, 6, '08', 107000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(300514, '62', '6212', '621201', 'ARABSAT', 86314, '02', 'DIRECT', 2013, 6, '08', 133050.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(300515, '62', '6212', '621201', 'ARABSAT', 86603, '01', 'DIRECT', 2013, 6, '08', 24500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(300516, '62', '6214', '001299', '7 DAYS', 83303, '18', 'DIRECT', 2013, 6, '08', 160.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300517, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 6, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300518, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300519, '62', '6214', 'C08091', 'CHARISMA', 86348, '08', 'DIRECT', 2013, 6, '08', 3930.00, 26.73, 81, 0.00, 0.00, 0.00, 0.00),
	(300520, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300521, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300522, '62', '6214', 'E04941', 'ESQUIRE', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300523, '62', '6214', 'E04941', 'ESQUIRE', 84080, '16', 'DIRECT', 2013, 6, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300524, '62', '6214', 'E04941', 'ESQUIRE', 84088, '10', 'DIRECT', 2013, 6, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300525, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 6, '08', 14100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300526, '62', '6214', 'E04941', 'ESQUIRE', 84996, '17', 'DIRECT', 2013, 6, '08', 17910.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300527, '62', '6214', 'I04795', 'INSIGHT', 86348, '08', 'DIRECT', 2013, 6, '08', 4050.00, 26.40, 80, 0.00, 0.00, 0.00, 0.00),
	(300528, '62', '6214', 'L04486', 'LOUNGE', 86348, '08', 'DIRECT', 2013, 6, '08', 3760.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(300529, '62', '6214', 'M79401', 'M.E.HOTELIER', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300530, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 6, '08', 35000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300531, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 6, '08', 435090.00, 166.00, 166, 0.00, 0.00, 0.00, 0.00),
	(300532, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 6, '08', 133490.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(300533, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 6, '08', 621130.00, 179.00, 179, 0.00, 0.00, 0.00, 0.00),
	(300534, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 6, '08', 368500.00, 155.00, 155, 0.00, 0.00, 0.00, 0.00),
	(300535, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 6, '08', 160500.00, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(300536, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 6, '08', 203000.00, 143.00, 143, 0.00, 0.00, 0.00, 0.00),
	(300537, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 6, '08', 112000.00, 112.00, 112, 0.00, 0.00, 0.00, 0.00),
	(300538, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 6, '08', 112000.00, 97.70, 147, 0.00, 0.00, 0.00, 0.00),
	(300539, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 6, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300540, '62', '6217', 'A97427', 'ARABICA MUSIC', 86167, '01', 'DIRECT', 2013, 6, '08', 34750.00, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(300541, '62', '6217', 'A97427', 'ARABICA MUSIC', 86216, '41', 'DIRECT', 2013, 6, '08', 70890.00, 67.83, 51, 0.00, 0.00, 0.00, 0.00),
	(300542, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 6, '08', 58500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(300543, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 6, '08', 84350.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(300544, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 6, '08', 43000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(300545, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 6, '08', 50000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(300546, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 6, '08', 44480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(300547, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 6, '08', 28180.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(300548, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 6, '08', 63360.00, 104.71, 37, 0.00, 0.00, 0.00, 0.00),
	(300549, '62', '6219', 'E07860', 'EPIC MOVIE', 86306, '05', 'DIRECT', 2013, 6, '08', 10800.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(300550, '62', '6220', 'D06863', 'DREAM MALL CIN.', 86579, '01', 'OMD', 2013, 6, '08', 4723920.00, 454.00, 87, 0.00, 0.00, 0.00, 0.00),
	(300551, '62', '6220', 'D06863', 'DREAM MALL CIN.', 86587, '01', 'OMD', 2013, 6, '08', 495500.00, 304.00, 70, 0.00, 0.00, 0.00, 0.00),
	(300552, '62', '6220', 'G04073', 'GRAND CINEMA', 86280, '07', 'DIRECT', 2013, 6, '08', 118610.00, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(300553, '62', '6220', 'G04073', 'GRAND CINEMA', 86736, '07', 'DIRECT', 2013, 6, '08', 81920.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(300554, '62', '6221', 'A95464', 'AVIATION BUSINES', 84086, '18', 'DIRECT', 2013, 6, '08', 9910.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(300555, '62', '6221', 'C09520', 'CAR & DRIVER', 84026, '06', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300556, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300557, '62', '6221', 'C09788', 'CEO M.E.', 84098, '18', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300558, '62', '6221', 'C08679', 'COMMUNICATE', 84940, '02', 'DIRECT', 2013, 6, '08', 60.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300559, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 6, '08', 1116750.00, 461.34, 198, 0.00, 0.00, 0.00, 0.00),
	(300560, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300561, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 6, '08', 80150.00, 84.66, 51, 0.00, 0.00, 0.00, 0.00),
	(300562, '62', '6221', 'G06459', 'GRAZIA', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300563, '62', '6221', 'G06459', 'GRAZIA', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300564, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300565, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300566, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 6, '08', 22580.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300567, '62', '6221', 'O05265', 'OK MIDDLE EAST', 83329, '02', 'DIRECT', 2013, 6, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300568, '62', '6221', 'O05265', 'OK MIDDLE EAST', 84067, '03', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300569, '62', '6221', 'W03500', 'WALL STREET JOU.', 83014, '02', 'DIRECT', 2013, 6, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300570, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 6, '08', 39520.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(300571, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 6, '08', 1519730.00, 210.16, 382, 0.00, 0.00, 0.00, 0.00),
	(300572, '62', '6223', '622365', 'AL TAHRIR', 86587, '01', 'DIRECT', 2013, 6, '08', 2800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300573, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 6, '08', 251710.00, 240.46, 134, 0.00, 0.00, 0.00, 0.00),
	(300574, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 6, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300575, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300576, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84026, '06', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300577, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 6, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300578, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300579, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300580, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300581, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300582, '62', '6223', 'G08426', 'GOLF DIGEST M.E.', 84014, '06', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300583, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300584, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300585, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 6, '08', 36260.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300586, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84026, '06', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300587, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84088, '10', 'DIRECT', 2013, 6, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300588, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84097, '16', 'DIRECT', 2013, 6, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300589, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300590, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300591, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 6, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300592, '62', '6224', 'H07849', 'HASSAN & MORCOOS', 86013, '01', 'DIRECT', 2013, 6, '08', 14280.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(300593, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 6, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300594, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 6, '08', 11570.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(300595, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 6, '08', 17360.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300596, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 6, '08', 246160.00, 56.44, 34, 0.00, 0.00, 0.00, 0.00),
	(300597, '62', '6225', '622544', 'DREAM TV NETWORK', 86777, '01', 'DIRECT', 2013, 6, '08', 48600.00, 202.50, 81, 0.00, 0.00, 0.00, 0.00),
	(300598, '62', '6225', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 6, '08', 100980.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300599, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 6, '08', 84150.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(300600, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86892, '07', 'DIRECT', 2013, 6, '08', 669770.00, 301.48, 345, 0.00, 0.00, 0.00, 0.00),
	(300601, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86983, '41', 'DIRECT', 2013, 6, '08', 77220.00, 42.15, 43, 0.00, 0.00, 0.00, 0.00),
	(300602, '62', '6225', '622535', 'SKY NEWS ARABIA', 86892, '07', 'DIRECT', 2013, 6, '08', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300603, '62', '6225', '622535', 'SKY NEWS ARABIA', 86926, '08', 'DIRECT', 2013, 6, '08', 14000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(300604, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 6, '08', 2931980.00, 1172.40, 882, 0.00, 0.00, 0.00, 0.00),
	(300605, '62', '6228', '622831', 'AL JOUMHOURIYA', 86199, '01', 'DIRECT', 2013, 6, '08', 63000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(300606, '62', '6228', '622855', 'AL SHOROUQ', 86090, '06', 'DIRECT', 2013, 6, '08', 28600.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(300607, '62', '6228', '622855', 'AL SHOROUQ', 86298, '01', 'DIRECT', 2013, 6, '08', 23480.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(300608, '62', '6228', '622855', 'AL SHOROUQ', 86299, '01', 'DIRECT', 2013, 6, '08', 525000.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(300609, '62', '6228', '622855', 'AL SHOROUQ', 86777, '01', 'DIRECT', 2013, 6, '08', 6160.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(300610, '62', '6228', '622855', 'AL SHOROUQ', 86868, '01', 'DIRECT', 2013, 6, '08', 16800.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(300611, '62', '6228', '622803', 'ALAM AL SAYARAT', 84153, '17', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300612, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 6, '08', 188160.00, 82.70, 53, 0.00, 0.00, 0.00, 0.00),
	(300613, '62', '6228', '622824', 'B GREEN', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300614, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300615, '62', '6228', '622840', 'CHINA BUS.REVIEW', 83555, '18', 'DIRECT', 2013, 6, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300616, '62', '6228', '622866', 'ESQUIRE WEEKEND', 84026, '06', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300617, '62', '6228', '622866', 'ESQUIRE WEEKEND', 84039, '04', 'DIRECT', 2013, 6, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300618, '62', '6228', '622866', 'ESQUIRE WEEKEND', 84080, '16', 'DIRECT', 2013, 6, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300619, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 6, '08', 2194750.00, 885.98, 683, 0.00, 0.00, 0.00, 0.00),
	(300620, '62', '6228', '622865', 'GOOD', 83360, '14', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300621, '62', '6228', '622865', 'GOOD', 84716, '01', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300622, '62', '6228', '622848', 'GULF PROPERTY', 84018, '23', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300623, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 83329, '02', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300624, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84066, '03', 'DIRECT', 2013, 6, '08', 11980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300625, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 84066, '03', 'DIRECT', 2013, 6, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300626, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 83329, '02', 'DIRECT', 2013, 6, '08', 18120.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300627, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84066, '03', 'DIRECT', 2013, 6, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300628, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84067, '03', 'DIRECT', 2013, 6, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300629, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84076, '01', 'DIRECT', 2013, 6, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300630, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84698, '37', 'DIRECT', 2013, 6, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300631, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 6, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300632, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300633, '62', '6228', '622865', 'MISR AL WATAN', 86013, '01', 'DIRECT', 2013, 6, '08', 652760.00, 90.24, 228, 0.00, 0.00, 0.00, 0.00),
	(300634, '62', '6228', '622860', 'POWER&WATER M.E.', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300635, '62', '6228', '622854', 'PRO CHEF M.E', 84084, '12', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300636, '62', '6228', '622858', 'REFINING&PETROCH', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300637, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300638, '62', '6228', '622822', 'SPORT 360', 83303, '18', 'DIRECT', 2013, 6, '08', 160.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300639, '62', '6228', '622846', 'VITO', 86777, '01', 'DIRECT', 2013, 6, '08', 11710.00, 42.54, 49, 0.00, 0.00, 0.00, 0.00),
	(300640, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 6, '08', 2890010.00, 1146.20, 992, 0.00, 0.00, 0.00, 0.00),
	(300641, '62', '6229', '622963', 'MONSTERS', 86280, '07', 'DIRECT', 2013, 6, '08', 50640.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(300642, '62', '6229', '622963', 'MONSTERS', 86306, '05', 'DIRECT', 2013, 6, '08', 53450.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(300643, '62', '6229', 'P43364', 'PAATH SHAALA', 86983, '41', 'DIRECT', 2013, 6, '08', 860.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300644, '62', '6229', '622940', 'TRUE GRIT', 86280, '07', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300645, '62', '6232', '623215', 'TOP MUSIC', 86348, '08', 'DIRECT', 2013, 6, '08', 32260.00, 215.46, 162, 0.00, 0.00, 0.00, 0.00),
	(300646, '62', '6233', '623352', '31-12', 86348, '08', 'DIRECT', 2013, 6, '08', 72000.00, 362.34, 99, 0.00, 0.00, 0.00, 0.00),
	(300647, '62', '6233', '623351', 'AFTER EARTH', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300648, '62', '6233', '623351', 'AFTER EARTH', 86280, '07', 'DIRECT', 2013, 6, '08', 93560.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(300649, '62', '6233', '623351', 'AFTER EARTH', 86892, '07', 'DIRECT', 2013, 6, '08', 31390.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(300650, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86013, '01', 'DIRECT', 2013, 6, '08', 2868000.00, 400.00, 100, 0.00, 0.00, 0.00, 0.00),
	(300651, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86035, '07', 'DIRECT', 2013, 6, '08', 1596760.00, 928.00, 232, 0.00, 0.00, 0.00, 0.00),
	(300652, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86315, '07', 'DIRECT', 2013, 6, '08', 208650.00, 60.00, 15, 0.00, 0.00, 0.00, 0.00),
	(300653, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86348, '08', 'DIRECT', 2013, 6, '08', 129270.00, 553.50, 158, 0.00, 0.00, 0.00, 0.00),
	(300654, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86579, '01', 'DIRECT', 2013, 6, '08', 532120.00, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(300655, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86587, '01', 'DIRECT', 2013, 6, '08', 186820.00, 99.00, 78, 0.00, 0.00, 0.00, 0.00),
	(300656, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86645, '07', 'DIRECT', 2013, 6, '08', 34000.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300657, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86868, '01', 'DIRECT', 2013, 6, '08', 357020.00, 211.00, 60, 0.00, 0.00, 0.00, 0.00),
	(300658, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86959, '01', 'DIRECT', 2013, 6, '08', 306890.00, 210.50, 60, 0.00, 0.00, 0.00, 0.00),
	(300659, '62', '6233', '623349', 'AMAZING IN MOTION', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300660, '62', '6233', '623349', 'AMAZING IN MOTION', 84698, '37', 'DIRECT', 2013, 6, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300661, '62', '6233', '623349', 'BLUE SKY EPIC', 86595, '05', 'DIRECT', 2013, 6, '08', 4540.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300662, '62', '6233', '623349', 'BLUE SKY EPIC', 86603, '01', 'DIRECT', 2013, 6, '08', 14590.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(300663, '62', '6233', '623352', 'HARAG WA MARAG', 86299, '01', 'DIRECT', 2013, 6, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300664, '62', '6233', '623352', 'HARAG WA MARAG', 86868, '01', 'DIRECT', 2013, 6, '08', 4310.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300665, '62', '6233', '623352', 'MAN OF STELL', 86736, '07', 'DIRECT', 2013, 6, '08', 38970.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(300666, '62', '6233', '623352', 'MAN OF STELL', 86892, '07', 'DIRECT', 2013, 6, '08', 34310.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(300667, '62', '6233', '623350', 'META\'AB WE SHADIA', 86035, '07', 'DIRECT', 2013, 6, '08', 126850.00, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(300668, '62', '6233', '623350', 'META\'AB WE SHADIA', 86167, '01', 'DIRECT', 2013, 6, '08', 14630.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(300669, '62', '6233', '623350', 'META\'AB WE SHADIA', 86216, '41', 'DIRECT', 2013, 6, '08', 12540.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(300670, '62', '6233', '623350', 'META\'AB WE SHADIA', 86579, '01', 'DIRECT', 2013, 6, '08', 549370.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(300671, '62', '6233', '623350', 'META\'AB WE SHADIA', 86587, '01', 'DIRECT', 2013, 6, '08', 161190.00, 77.00, 76, 0.00, 0.00, 0.00, 0.00),
	(300672, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86035, '07', 'DIRECT', 2013, 6, '08', 732250.00, 420.16, 101, 0.00, 0.00, 0.00, 0.00),
	(300673, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86315, '07', 'DIRECT', 2013, 6, '08', 208650.00, 62.40, 15, 0.00, 0.00, 0.00, 0.00),
	(300674, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86579, '01', 'DIRECT', 2013, 6, '08', 518320.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(300675, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86587, '01', 'DIRECT', 2013, 6, '08', 181420.00, 84.32, 78, 0.00, 0.00, 0.00, 0.00),
	(300676, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86645, '07', 'DIRECT', 2013, 6, '08', 6000.00, 4.16, 1, 0.00, 0.00, 0.00, 0.00),
	(300677, '62', '6233', '623346', 'TATTAH', 86013, '01', 'DIRECT', 2013, 6, '08', 2925360.00, 417.28, 102, 0.00, 0.00, 0.00, 0.00),
	(300678, '62', '6233', '623346', 'TATTAH', 86035, '07', 'DIRECT', 2013, 6, '08', 815810.00, 469.56, 91, 0.00, 0.00, 0.00, 0.00),
	(300679, '62', '6233', '623346', 'TATTAH', 86315, '07', 'DIRECT', 2013, 6, '08', 153010.00, 55.60, 11, 0.00, 0.00, 0.00, 0.00),
	(300680, '62', '6233', '623346', 'TATTAH', 86348, '08', 'DIRECT', 2013, 6, '08', 95200.00, 388.00, 97, 0.00, 0.00, 0.00, 0.00),
	(300681, '62', '6233', '623346', 'TATTAH', 86579, '01', 'DIRECT', 2013, 6, '08', 545920.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(300682, '62', '6233', '623346', 'TATTAH', 86587, '01', 'DIRECT', 2013, 6, '08', 187970.00, 87.00, 78, 0.00, 0.00, 0.00, 0.00),
	(300683, '62', '6233', '623346', 'TATTAH', 86645, '07', 'DIRECT', 2013, 6, '08', 20000.00, 15.48, 3, 0.00, 0.00, 0.00, 0.00),
	(300684, '62', '6233', '623346', 'TATTAH', 86868, '01', 'DIRECT', 2013, 6, '08', 223640.00, 160.00, 40, 0.00, 0.00, 0.00, 0.00),
	(300685, '62', '6233', '623346', 'TATTAH', 86959, '01', 'DIRECT', 2013, 6, '08', 215120.00, 156.00, 39, 0.00, 0.00, 0.00, 0.00),
	(300686, '62', '6233', '623354', 'THE HEAT', 86280, '07', 'DIRECT', 2013, 6, '08', 45040.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(300687, '62', '6233', '623352', 'THE INTERNSHIP', 86280, '07', 'DIRECT', 2013, 6, '08', 65840.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(300688, '62', '6233', '623352', 'THE INTERNSHIP', 86892, '07', 'DIRECT', 2013, 6, '08', 30660.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(300689, '62', '6233', '623354', 'WHITE HOUSE DOWN', 84996, '17', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300690, '62', '6233', '623354', 'WHITE HOUSE DOWN', 86280, '07', 'DIRECT', 2013, 6, '08', 98880.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(300691, '62', '6233', '623354', 'WHITE HOUSE DOWN', 86736, '07', 'DIRECT', 2013, 6, '08', 73070.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(300692, '62', '6234', '623404', 'GCC CONSTRUCT.ME', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300693, '63', '6302', 'S12220', 'SAFMARINE', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300694, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 6, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300695, '63', '6303', '630344', 'ETIHAD RAIL', 86215, '01', 'DIRECT', 2013, 6, '08', 99210.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(300696, '64', '6402', '640286', 'ALTAISEER', 84043, '18', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300697, '64', '6402', 'A98092', 'ALUMIL', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300698, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300699, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300700, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300701, '65', '6503', 'D00292', 'DORMA', 84045, '23', 'DIRECT', 2013, 6, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300702, '65', '6503', '650319', 'HORMANN', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300703, '65', '6503', '650323', 'LINDNER', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300704, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 6, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300705, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 6, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300706, '65', '6504', '650458', 'INTERFACE', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300707, '65', '6504', 'M03592', 'MAPEI', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300708, '65', '6504', 'M03592', 'MAPEI', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300709, '65', '6504', '650460', 'NORA', 84032, '39', 'DIRECT', 2013, 6, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300710, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83089, '29', 'DIRECT', 2013, 6, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300711, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83097, '02', 'DIRECT', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300712, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84020, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300713, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 6, '08', 13490.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(300714, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 6, '08', 249910.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(300715, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 6, '08', 176620.00, 80.16, 81, 0.00, 0.00, 0.00, 0.00),
	(300716, '65', '6504', 'V00949', 'VENECIA', 86975, '41', 'DIRECT', 2013, 6, '08', 44030.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(300717, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86013, '01', 'UM7', 2013, 6, '08', 501470.00, 69.76, 184, 0.00, 0.00, 0.00, 0.00),
	(300718, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86035, '07', 'UM7', 2013, 6, '08', 105490.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(300719, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86134, '01', 'UM7', 2013, 6, '08', 241050.00, 91.36, 298, 0.00, 0.00, 0.00, 0.00),
	(300720, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86142, '01', 'UM7', 2013, 6, '08', 225540.00, 86.96, 302, 0.00, 0.00, 0.00, 0.00),
	(300721, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86160, '41', 'UM7', 2013, 6, '08', 18000.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(300722, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86167, '01', 'UM7', 2013, 6, '08', 7280.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(300723, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86868, '01', 'UM7', 2013, 6, '08', 261310.00, 104.84, 251, 0.00, 0.00, 0.00, 0.00),
	(300724, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86876, '06', 'UM7', 2013, 6, '08', 9600.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(300725, '65', '6508', 'C04552', 'CAPAROL', 84063, '13', 'DIRECT', 2013, 6, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300726, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 6, '08', 10800.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(300727, '65', '6508', 'H01637', 'HEMPEL\'S', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300728, '65', '6508', 'J00076', 'JOTUN', 83261, '03', 'MEDIACOM', 2013, 6, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300729, '65', '6508', 'J00076', 'JOTUN', 83337, '03', 'MEDIACOM', 2013, 6, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300730, '65', '6508', 'J00076', 'JOTUN', 83491, '03', 'MEDIACOM', 2013, 6, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300731, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300732, '65', '6508', 'J00076', 'JOTUN', 84780, '03', 'MEDIACOM', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300733, '65', '6508', 'J00076', 'JOTUN', 84997, '03', 'MEDIACOM', 2013, 6, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300734, '65', '6508', 'J00076', 'JOTUN', 86047, '01', 'MEDIACOM', 2013, 6, '08', 613920.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(300735, '65', '6508', 'J00076', 'JOTUN', 86064, '01', 'MEDIACOM', 2013, 6, '08', 84800.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(300736, '65', '6508', 'J00076', 'JOTUN', 86078, '41', 'MEDIACOM', 2013, 6, '08', 77800.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(300737, '65', '6508', 'J00076', 'JOTUN', 86134, '01', 'MEDIACOM', 2013, 6, '08', 706260.00, 321.00, 321, 0.00, 0.00, 0.00, 0.00),
	(300738, '65', '6508', 'J00076', 'JOTUN', 86142, '01', 'MEDIACOM', 2013, 6, '08', 688390.00, 314.00, 314, 0.00, 0.00, 0.00, 0.00),
	(300739, '65', '6508', 'J00076', 'JOTUN', 86167, '01', 'MEDIACOM', 2013, 6, '08', 150800.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(300740, '65', '6508', 'J00076', 'JOTUN', 86299, '01', 'MEDIACOM', 2013, 6, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300741, '65', '6508', 'J00076', 'JOTUN', 86603, '01', 'MEDIACOM', 2013, 6, '08', 141590.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(300742, '65', '6508', 'J00076', 'JOTUN', 86868, '01', 'MEDIACOM', 2013, 6, '08', 454330.00, 213.00, 213, 0.00, 0.00, 0.00, 0.00),
	(300743, '65', '6508', 'J00076', 'JOTUN', 86926, '08', 'MEDIACOM', 2013, 6, '08', 60000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(300744, '65', '6508', '650858', 'RITVER', 84075, '37', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300745, '65', '6508', 'S13025', 'SCIB', 86013, '01', 'DIRECT', 2013, 6, '08', 650450.00, 90.08, 205, 0.00, 0.00, 0.00, 0.00),
	(300746, '65', '6508', 'S13025', 'SCIB', 86134, '01', 'DIRECT', 2013, 6, '08', 26000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(300747, '65', '6508', 'S13025', 'SCIB', 86142, '01', 'DIRECT', 2013, 6, '08', 9530.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300748, '65', '6508', 'S13025', 'SCIB', 86167, '01', 'DIRECT', 2013, 6, '08', 176010.00, 166.87, 618, 0.00, 0.00, 0.00, 0.00),
	(300749, '65', '6508', 'S13025', 'SCIB', 86216, '41', 'DIRECT', 2013, 6, '08', 259900.00, 246.80, 643, 0.00, 0.00, 0.00, 0.00),
	(300750, '65', '6508', 'S13025', 'SCIB', 86280, '07', 'DIRECT', 2013, 6, '08', 96180.00, 17.28, 20, 0.00, 0.00, 0.00, 0.00),
	(300751, '65', '6508', 'S13025', 'SCIB', 86299, '01', 'DIRECT', 2013, 6, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300752, '65', '6508', 'S13025', 'SCIB', 86307, '06', 'DIRECT', 2013, 6, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(300753, '65', '6508', 'S13025', 'SCIB', 86579, '01', 'DIRECT', 2013, 6, '08', 924260.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(300754, '65', '6508', 'S13025', 'SCIB', 86587, '01', 'DIRECT', 2013, 6, '08', 152990.00, 86.68, 390, 0.00, 0.00, 0.00, 0.00),
	(300755, '65', '6508', 'S13025', 'SCIB', 86777, '01', 'DIRECT', 2013, 6, '08', 22590.00, 81.90, 302, 0.00, 0.00, 0.00, 0.00),
	(300756, '65', '6508', 'S13025', 'SCIB', 86868, '01', 'DIRECT', 2013, 6, '08', 59820.00, 23.25, 26, 0.00, 0.00, 0.00, 0.00),
	(300757, '65', '6508', 'S13025', 'SCIB', 86959, '01', 'DIRECT', 2013, 6, '08', 136850.00, 60.54, 163, 0.00, 0.00, 0.00, 0.00),
	(300758, '65', '6508', 'T02394', 'TINOL', 84724, '18', 'DIRECT', 2013, 6, '08', 1640.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(300759, '65', '6509', '650985', 'DANGOTE', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300760, '65', '6509', 'L07108', 'LAFARGE CEMENT', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300761, '66', '6601', 'B06738', 'BAGNO', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300762, '66', '6601', 'D02882', 'DELTA', 84063, '13', 'DIRECT', 2013, 6, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300763, '66', '6601', 'D02882', 'DELTA', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300764, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 6, '08', 263250.00, 61.86, 90, 0.00, 0.00, 0.00, 0.00),
	(300765, '66', '6601', 'K05637', 'KALDEWEI', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300766, '66', '6601', 'K00189', 'KOHLER', 85184, '24', 'DIRECT', 2013, 6, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300767, '66', '6601', 'L01940', 'LAUFEN', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300768, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300769, '66', '6601', 'R01926', 'RAK CERAMICS', 84202, '04', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300770, '66', '6601', 'R00415', 'ROCA', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300771, '66', '6603', '660322', 'RHEEM', 84468, '01', 'DIRECT', 2013, 6, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300772, '66', '6603', '660318', 'SULLIVAN PALATEK', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300773, '66', '6603', 'T00340', 'TRANE', 84468, '01', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300774, '66', '6606', '660630', 'CASSIDIAN', 84624, '27', 'DIRECT', 2013, 6, '08', 5300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300775, '66', '6606', 'H06261', 'HID', 84699, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300776, '66', '6606', 'N11635', 'NEDAP', 84971, '23', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300777, '66', '6606', 'V00783', 'VINGCARD', 84102, '21', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300778, '67', '6701', 'R04796', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 6, '08', 118540.00, 35.84, 224, 0.00, 0.00, 0.00, 0.00),
	(300779, '67', '6701', '670128', 'RBV', 84252, '22', 'DIRECT', 2013, 6, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300780, '67', '6704', 'B00155', 'BASF', 83303, '18', 'DIRECT', 2013, 6, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300781, '67', '6704', 'B00155', 'BASF', 84032, '39', 'DIRECT', 2013, 6, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300782, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 86299, '01', 'DIRECT', 2013, 6, '08', 20000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(300783, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 86868, '01', 'DIRECT', 2013, 6, '08', 3000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(300784, '67', '6704', 'E01566', 'EQUATE', 83147, '18', 'DIRECT', 2013, 6, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300785, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 6, '08', 561350.00, 89.40, 341, 0.00, 0.00, 0.00, 0.00),
	(300786, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 6, '08', 62640.00, 17.22, 49, 0.00, 0.00, 0.00, 0.00),
	(300787, '67', '6704', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 6, '08', 108310.00, 37.29, 33, 0.00, 0.00, 0.00, 0.00),
	(300788, '67', '6705', 'A28171', 'AFI', 85184, '24', 'DIRECT', 2013, 6, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300789, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300790, '67', '6706', 'F37578', 'FUTURE PIPE IND.', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300791, '67', '6709', '670982', 'BAIR', 84021, '16', 'DIRECT', 2013, 6, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300792, '67', '6709', 'B15399', 'BLUE STREAM', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300793, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 6, '08', 1330.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(300794, '67', '6709', 'C12260', 'CANARE', 84914, '18', 'DIRECT', 2013, 6, '08', 1280.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(300795, '67', '6709', '670958', 'GALVA COAT', 85184, '24', 'DIRECT', 2013, 6, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300796, '67', '6709', 'P40996', 'PETER BERGHAUS', 85184, '24', 'DIRECT', 2013, 6, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300797, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300798, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 6, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(300799, '68', '6801', 'C03285', 'CATNIC', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300800, '68', '6801', 'E01578', 'EMIRATES STEEL', 83097, '02', 'DIRECT', 2013, 6, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300801, '68', '6801', 'E01578', 'EMIRATES STEEL', 84145, '18', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300802, '68', '6801', '680129', 'METSCCO', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300803, '68', '6801', '680133', 'RAJHI STEEL', 86314, '02', 'DIRECT', 2013, 6, '08', 104690.00, 18.64, 24, 0.00, 0.00, 0.00, 0.00),
	(300804, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 6, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(300805, '68', '6801', '680136', 'WELDOX', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300806, '68', '6803', 'K01627', 'KONE', 84063, '13', 'DIRECT', 2013, 6, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300807, '69', '6901', 'A17891', 'AKSA', 85184, '24', 'DIRECT', 2013, 6, '08', 2700.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(300808, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 6, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300809, '69', '6901', 'C03290', 'COMPAIR', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300810, '69', '6901', 'H03664', 'HIMOINSA', 84021, '16', 'DIRECT', 2013, 6, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300811, '69', '6901', 'H03664', 'HIMOINSA', 84032, '39', 'DIRECT', 2013, 6, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300812, '69', '6901', 'H03664', 'HIMOINSA', 85184, '24', 'DIRECT', 2013, 6, '08', 11700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300813, '69', '6902', 'L02658', 'LEISTER', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300814, '69', '6903', 'E00079', 'EMERSON', 85184, '24', 'OMD', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300815, '69', '6903', '690344', 'HYPERTHERM', 85184, '24', 'DIRECT', 2013, 6, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300816, '69', '6903', 'H00104', 'HYUNDAI', 83147, '18', 'DIRECT', 2013, 6, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300817, '69', '6903', '690344', 'MEGGER', 84758, '22', 'DIRECT', 2013, 6, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300818, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 6, '08', 1280.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(300819, '69', '6903', '690346', 'NYNAS', 84758, '22', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300820, '69', '6903', '690345', 'SCHNEIDER ELECTR', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300821, '70', '7004', '700417', 'CAT', 84032, '39', 'DIRECT', 2013, 6, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300822, '71', '7101', 'A11457', 'AGGREKO', 85184, '24', 'DIRECT', 2013, 6, '08', 1080.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(300823, '71', '7101', 'A18273', 'AMMANN', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300824, '71', '7101', 'A00761', 'ATLAS COPCO', 84269, '18', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300825, '71', '7101', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 6, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300826, '71', '7101', '710159', 'DANUBE', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300827, '71', '7101', '710159', 'IPEK', 84758, '22', 'DIRECT', 2013, 6, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300828, '71', '7105', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300829, '71', '7111', 'C03299', 'COMPAIR', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300830, '71', '7111', '711102', 'DOOSAN', 84021, '16', 'DIRECT', 2013, 6, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300831, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 6, '08', 467700.00, 76.88, 313, 0.00, 0.00, 0.00, 0.00),
	(300832, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300833, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300834, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300835, '73', '7311', 'A26681', 'AG MIDDLE EAST', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300836, '73', '7311', '731131', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 6, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300837, '75', '7501', 'A09835', 'AIRBUS', 84086, '18', 'DIRECT', 2013, 6, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300838, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84086, '18', 'DIRECT', 2013, 6, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300839, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300840, '75', '7501', 'D02343', 'DASSAULT', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300841, '75', '7501', 'E02070', 'EMBRAER', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300842, '75', '7501', 'E01600', 'EUROCOPTER', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300843, '75', '7501', '750118', 'SUPER HORNET', 84624, '27', 'DIRECT', 2013, 6, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300844, '75', '7502', 'C08538', 'CMN', 83097, '02', 'DIRECT', 2013, 6, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300845, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 6, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300846, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 6, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300847, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 6, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300848, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 6, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300849, '75', '7502', '750230', 'FIRST YACHT', 84081, '01', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300850, '75', '7503', 'C04009', 'CFM', 86389, '02', 'DIRECT', 2013, 6, '08', 17130.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(300851, '75', '7503', 'P02086', 'PRATT&WHITNEY', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300852, '75', '7503', '750301', 'SILVERCREST', 84086, '18', 'DIRECT', 2013, 6, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300853, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 6, '08', 114950.00, 67.56, 165, 0.00, 0.00, 0.00, 0.00),
	(300854, '76', '7605', '760592', 'GLOBAL SHIP.AGENCY', 84093, '24', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300855, '77', '7702', 'A09910', 'ALENIA', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300856, '77', '7702', '770219', 'EUROFIGHTER TYP.', 84624, '27', 'DIRECT', 2013, 6, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300857, '77', '7702', 'E01607', 'EUROSAM', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300858, '77', '7702', '770219', 'ITT EXELIS', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300859, '77', '7702', 'N11351', 'NEXTER', 84624, '27', 'DIRECT', 2013, 6, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300860, '81', '8101', 'C07389', 'CITYSCAPE', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300861, '81', '8101', 'C07389', 'CITYSCAPE', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300862, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300863, '81', '8101', 'I05182', 'IPTC', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300864, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85373, '37', 'VISUAL ADV', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300865, '81', '8101', 'M06090', 'MONACO YACHT SH.', 84043, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300866, '81', '8101', 'T06317', 'TARGET', 86011, '41', 'DIRECT', 2013, 6, '08', 24540.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(300867, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300868, '81', '8101', 'T01864', 'THE BIG 5', 85184, '24', 'DIRECT', 2013, 6, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300869, '81', '8102', 'C09233', 'COMMONWEALTH BUS', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300870, '81', '8102', 'I04289', 'INSUREX', 84940, '02', 'DIRECT', 2013, 6, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300871, '81', '8102', 'P05202', 'PARIS EUROPL.F.F', 83555, '18', 'DIRECT', 2013, 6, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300872, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 86389, '02', 'DIRECT', 2013, 6, '08', 45300.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(300873, '81', '8102', 'W02930', 'WORLD ROUTE DEV.', 84104, '21', 'DIRECT', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300874, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84086, '18', 'DIRECT', 2013, 6, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300875, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 6, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300876, '81', '8104', 'E06885', 'EMPLOYMENT &P.DV', 86249, '01', 'DIRECT', 2013, 6, '08', 840.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(300877, '81', '8104', 'I04173', 'IMEX', 84104, '21', 'DIRECT', 2013, 6, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(300878, '81', '8104', 'K06141', 'KHARTOUM INT\'L E', 86249, '01', 'DIRECT', 2013, 6, '08', 1760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(300879, '81', '8104', 'M83363', 'MASTERWORKS OF I', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300880, '81', '8105', 'A40776', 'AFRICAN BANK.CNG', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300881, '81', '8105', 'A40500', 'AFRICAN MEDIC.C.', 84269, '18', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300882, '81', '8105', 'B05100', 'BROADCAST ASIA', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300883, '81', '8105', 'B14881', 'BSR', 83555, '18', 'DIRECT', 2013, 6, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300884, '81', '8105', 'C11177', 'CARDS & PAY.M.E.', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300885, '81', '8105', 'F38053', 'FLEMING GULF CNF', 84079, '02', 'DIRECT', 2013, 6, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300886, '81', '8105', 'W03638', 'WORLD INNOVATION', 81147, '02', 'DIRECT', 2013, 6, '08', 10740.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300887, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 6, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300888, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84119, '16', 'DIRECT', 2013, 6, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300889, '81', '8106', 'E07879', 'ERBIL', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300890, '81', '8106', 'H07982', 'HKTDC', 84277, '03', 'DIRECT', 2013, 6, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300891, '81', '8106', 'M86789', 'MOBILE ASIA', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300892, '81', '8106', 'P41931', 'PAPER ARABIA', 84023, '19', 'DIRECT', 2013, 6, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300893, '81', '8107', 'A95945', 'AFED', 85076, '20', 'DIRECT', 2013, 6, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300894, '81', '8109', '810990', 'ARAB LAND EXPO', 86011, '41', 'DIRECT', 2013, 6, '08', 221510.00, 123.49, 53, 0.00, 0.00, 0.00, 0.00),
	(300895, '81', '8109', '810990', 'ARAB LAND EXPO', 86035, '07', 'DIRECT', 2013, 6, '08', 332050.00, 191.06, 82, 0.00, 0.00, 0.00, 0.00),
	(300896, '81', '8109', '810921', 'FIERAMILANO', 84102, '21', 'DIRECT', 2013, 6, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300897, '81', '8109', '810921', 'FIERAMILANO', 84336, '12', 'DIRECT', 2013, 6, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300898, '81', '8109', '810955', 'FOOD & HOSPITAL.', 84091, '18', 'DIRECT', 2013, 6, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300899, '81', '8109', '810996', 'GREEN ABU DHABI', 83360, '14', 'DIRECT', 2013, 6, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300900, '81', '8109', 'V00978', 'VICENZAORO', 84064, '14', 'DIRECT', 2013, 6, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300901, '81', '8109', 'V00978', 'VICENZAORO', 84948, '37', 'DIRECT', 2013, 6, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300902, '81', '8110', '811041', 'ARABNET', 86389, '02', 'DIRECT', 2013, 6, '08', 66900.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(300903, '81', '8110', '811061', 'BRAZIL BUS.S.', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300904, '81', '8110', '811009', 'ENERGY & ECO.FRM', 86777, '01', 'DIRECT', 2013, 6, '08', 6750.00, 24.90, 15, 0.00, 0.00, 0.00, 0.00),
	(300905, '81', '8110', '811061', 'GREAT GM DEBATE', 84484, '21', 'DIRECT', 2013, 6, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300906, '81', '8110', '811073', 'MEDIA SUMMIT', 86389, '02', 'DIRECT', 2013, 6, '08', 108900.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(300907, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 84724, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300908, '81', '8111', '811110', 'CITY SCAPE', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300909, '81', '8111', '811145', 'INFRA OMAN STRUC', 84032, '39', 'DIRECT', 2013, 6, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300910, '81', '8111', '811117', 'INTERMAT M.EAST', 83071, '02', 'DIRECT', 2013, 6, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300911, '81', '8111', '811117', 'INTERMAT M.EAST', 84146, '18', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300912, '81', '8111', '811149', 'MOBILE SHOW', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300913, '81', '8111', '811141', 'REIFEN CHINA', 84068, '16', 'DIRECT', 2013, 6, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300914, '81', '8111', '811190', 'SAOGE', 84252, '22', 'DIRECT', 2013, 6, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300915, '81', '8111', '811141', 'VISCOM', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300916, '81', '8111', '811137', 'WEP OWER', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300917, '81', '8112', '811250', 'ARABNET DIGITAL', 84161, '17', 'DIRECT', 2013, 6, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300918, '81', '8112', '811250', 'ARABNET DIGITAL', 84467, '17', 'DIRECT', 2013, 6, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300919, '81', '8112', '811250', 'ARABNET DIGITAL', 84764, '19', 'DIRECT', 2013, 6, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300920, '81', '8112', '811215', 'CARRERS IN AFR.', 84269, '18', 'DIRECT', 2013, 6, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300921, '81', '8112', '811201', 'CLOUD SLAM', 83555, '18', 'DIRECT', 2013, 6, '08', 42300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300922, '81', '8112', '811278', 'FLNG', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300923, '81', '8112', '811253', 'HYDROTURF W.M.S', 84017, '13', 'DIRECT', 2013, 6, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300924, '81', '8112', '811273', 'QATAR BANKING', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300925, '81', '8112', '811275', 'RAI AMSTERDAM', 84069, '17', 'DIRECT', 2013, 6, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300926, '81', '8113', '811328', 'AFAQ AL MOSTAQBAL', 86249, '01', 'DIRECT', 2013, 6, '08', 320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(300927, '81', '8113', '811326', 'AFRESH BAITAK', 86013, '01', 'DIRECT', 2013, 6, '08', 215100.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(300928, '81', '8113', '811327', 'ALGERIA INVESTOR', 84079, '02', 'DIRECT', 2013, 6, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300929, '81', '8113', '811327', 'EXPO 2020', 83022, '02', 'DIRECT', 2013, 6, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300930, '81', '8113', '811327', 'EXPO 2020', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300931, '81', '8113', '811326', 'GAS TURBINES', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300932, '81', '8113', '811314', 'GISEC', 84467, '17', 'DIRECT', 2013, 6, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300933, '81', '8113', '811327', 'INT\'L DRAGON', 84508, '14', 'DIRECT', 2013, 6, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300934, '81', '8113', '811322', 'ITB ASIA', 84559, '21', 'DIRECT', 2013, 6, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(300935, '81', '8113', '811318', 'IZDEHAR SME', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300937, '81', '8113', '811328', 'SIGNISTANBUL', 84023, '19', 'DIRECT', 2013, 6, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300938, '81', '8114', '811428', 'CLUB E-LUXE INTL', 83555, '18', 'DIRECT', 2013, 6, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300939, '81', '8114', '811422', 'DIGITAL HORIZONS', 83386, '18', 'DIRECT', 2013, 6, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(300941, '81', '8114', '811428', 'ECONOMIST DEBATE', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300942, '81', '8114', '811427', 'FUTURE GATES', 86199, '01', 'DIRECT', 2013, 6, '08', 46400.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(300943, '81', '8114', '811428', 'G20 LEADERS SUMMIT', 83555, '18', 'DIRECT', 2013, 6, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300944, '81', '8114', '811422', 'GLOBAL PIPELINE', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300945, '81', '8114', '811428', 'GLOBAL REAL EST.', 85530, '23', 'DIRECT', 2013, 6, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300946, '81', '8114', '811417', 'HEALTHY EUROPE', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300948, '81', '8114', '811429', 'IRAQ INFRASTRUC.', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300949, '81', '8114', '811421', 'IRAQ POWER', 84146, '18', 'DIRECT', 2013, 6, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300950, '81', '8114', '811430', 'MENA POWER', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300951, '81', '8114', '811427', 'RAIL & METRO', 83147, '18', 'DIRECT', 2013, 6, '08', 36850.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300952, '81', '8114', '811425', 'SAUDI ARABIA CON', 84864, '18', 'DIRECT', 2013, 6, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300953, '81', '8114', '811429', 'TALK ON ENERGY', 83386, '18', 'DIRECT', 2013, 6, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300954, '81', '8114', '811425', 'THE GOOD BANK', 83386, '18', 'DIRECT', 2013, 6, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(300955, '83', '8397', '839700', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 6, '08', 29920.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(300956, '85', '8502', '850206', 'COUNCIL OF COOP.H.IN', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300957, '85', '8502', '850206', 'COUNCIL OF COOP.H.IN', 83386, '18', 'DIRECT', 2013, 6, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300958, '85', '8502', '850215', 'MAKKAH MASS RAIL TR.', 83147, '18', 'DIRECT', 2013, 6, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300959, '85', '8502', '850205', 'MIN.HEALTH KSA', 86047, '01', 'DIRECT', 2013, 6, '08', 345560.00, 48.32, 50, 0.00, 0.00, 0.00, 0.00),
	(300960, '85', '8502', '850205', 'MIN.HEALTH KSA', 86314, '02', 'DIRECT', 2013, 6, '08', 144000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(300961, '85', '8502', '850205', 'MIN.HEALTH KSA', 86603, '01', 'DIRECT', 2013, 6, '08', 15000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(300962, '85', '8502', '850205', 'MIN.HEALTH KSA', 86736, '07', 'DIRECT', 2013, 6, '08', 10040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(300963, '85', '8503', '850301', 'MIN.ELECT.&WATER QAT', 86231, '02', 'DIRECT', 2013, 6, '08', 104880.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(300964, '85', '8505', '850501', 'DUBAI MARIT.CITY', 84080, '16', 'DIRECT', 2013, 6, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300965, '85', '8506', '850600', 'INTER.SECURITY FORCE', 86199, '01', 'DIRECT', 2013, 6, '08', 112050.00, 44.24, 42, 0.00, 0.00, 0.00, 0.00),
	(300966, '85', '8506', '850600', 'MIN.COMMUNI.LEB.', 86199, '01', 'DIRECT', 2013, 6, '08', 165550.00, 44.96, 31, 0.00, 0.00, 0.00, 0.00),
	(300967, '85', '8506', '850600', 'MIN.HEALTH LEB.', 86199, '01', 'DIRECT', 2013, 6, '08', 55720.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(300968, '85', '8506', '850600', 'MINISTRY OF INTERIOR', 86199, '01', 'DIRECT', 2013, 6, '08', 54000.00, 41.50, 25, 0.00, 0.00, 0.00, 0.00),
	(300969, '85', '8509', '850901', 'MIN.EDUCATION EGY', 86307, '06', 'DIRECT', 2013, 6, '08', 196680.00, 149.60, 935, 0.00, 0.00, 0.00, 0.00),
	(300970, '85', '8509', '850901', 'MIN.EDUCATION EGY', 86868, '01', 'DIRECT', 2013, 6, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(300971, '85', '8509', '850901', 'MIN.EDUCATION EGY', 86876, '06', 'DIRECT', 2013, 6, '08', 335280.00, 243.84, 1524, 0.00, 0.00, 0.00, 0.00),
	(300972, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86056, '01', 'DIRECT', 2013, 6, '08', 11170.00, 6.32, 7, 0.00, 0.00, 0.00, 0.00),
	(300973, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86298, '01', 'DIRECT', 2013, 6, '08', 93960.00, 46.48, 56, 0.00, 0.00, 0.00, 0.00),
	(300974, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86579, '01', 'DIRECT', 2013, 6, '08', 612900.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(300975, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86587, '01', 'DIRECT', 2013, 6, '08', 278480.00, 155.21, 187, 0.00, 0.00, 0.00, 0.00),
	(300976, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86777, '01', 'DIRECT', 2013, 6, '08', 6880.00, 24.83, 25, 0.00, 0.00, 0.00, 0.00),
	(300977, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 86056, '01', 'DIRECT', 2013, 6, '08', 21930.00, 14.58, 17, 0.00, 0.00, 0.00, 0.00),
	(300980, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 86056, '01', 'DIRECT', 2013, 6, '08', 29750.00, 15.54, 20, 0.00, 0.00, 0.00, 0.00),
	(300981, '85', '8510', '851000', 'MIN.CULT.&IN.SUDAN', 86249, '01', 'DIRECT', 2013, 6, '08', 19200.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(300982, '85', '8510', '851000', 'MIN.EDUCAT.SUDAN', 86249, '01', 'DIRECT', 2013, 6, '08', 1600.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(300983, '85', '8510', '851000', 'MIN.HEALTH SUDAN', 86249, '01', 'DIRECT', 2013, 6, '08', 10450.00, 37.42, 21, 0.00, 0.00, 0.00, 0.00),
	(300984, '01', '0110', 'C03345', 'CAPTAIN OAT', 91041, '02', 'DIRECT', 2013, 6, '09', 2263.74, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(300985, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 6, '09', 14138.16, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(300986, '01', '0111', 'B00494', 'BARILLA', 93070, '01', 'DIRECT', 2013, 6, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300987, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(300988, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(300989, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(300990, '01', '0112', '011246', 'KHAFEEF', 91017, '02', 'DIRECT', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300991, '01', '0112', '011246', 'KHAFEEF', 93112, '01', 'DIRECT', 2013, 6, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300992, '01', '0112', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 6, '09', 8118.24, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(300993, '02', '0203', 'K07630', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300994, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 6, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(300995, '02', '0208', '020804', 'KHAFEEF', 92114, '06', 'DIRECT', 2013, 6, '09', 1665.25, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(300996, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(300997, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(300998, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 6, '09', 6884.82, 1.08, 18, 0.00, 0.00, 0.00, 0.00),
	(300999, '06', '0606', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(301000, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301001, '07', '0707', '070734', 'NABIL', 91033, '02', 'DIRECT', 2013, 6, '09', 2029.56, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(301002, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 6, '09', 9226.68, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(301003, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 6, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301004, '07', '0708', '070849', 'CAKE GALLERY', 93070, '01', 'DIRECT', 2013, 6, '09', 1092.84, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(301005, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 6, '09', 15221.70, 2.70, 15, 0.00, 0.00, 0.00, 0.00),
	(301006, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 6, '09', 18910.01, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(301007, '07', '0709', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 6, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(301008, '07', '0709', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 6, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(301009, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 91066, '02', 'DIRECT', 2013, 6, '09', 5058.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301010, '11', '1123', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 6, '09', 390.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(301011, '11', '1144', 'T00549', 'TAQA', 91017, '02', 'DIRECT', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301012, '12', '1211', '121109', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 6, '09', 7658.17, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(301013, '12', '1211', '121109', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301014, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 6, '09', 9367.20, 2.27, 13, 0.00, 0.00, 0.00, 0.00),
	(301015, '12', '1211', '121109', 'DELITE', 91066, '02', 'DIRECT', 2013, 6, '09', 10054.08, 1.74, 10, 0.00, 0.00, 0.00, 0.00),
	(301016, '12', '1216', 'H03344', 'HI-TEA', 91057, '06', 'DIRECT', 2013, 6, '09', 7069.08, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(301017, '12', '1216', '121618', 'OASIS', 91041, '02', 'DIRECT', 2013, 6, '09', 9133.02, 2.21, 13, 0.00, 0.00, 0.00, 0.00),
	(301018, '12', '1216', '121618', 'OASIS', 91066, '02', 'DIRECT', 2013, 6, '09', 9835.50, 1.70, 10, 0.00, 0.00, 0.00, 0.00),
	(301019, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 6, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(301020, '13', '1304', 'H04406', 'HAYA', 91090, '02', 'DIRECT', 2013, 6, '09', 2175.27, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(301021, '13', '1304', 'O00003', 'OASIS', 91033, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301022, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 28023.54, 6.67, 26, 0.00, 0.00, 0.00, 0.00),
	(301023, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 6, '09', 190865.99, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(301024, '13', '1304', 'O00003', 'OASIS', 91066, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 8851.95, 1.53, 9, 0.00, 0.00, 0.00, 0.00),
	(301025, '13', '1304', 'O00003', 'OASIS', 93070, '01', 'INITIATIVE MEDIA', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301026, '13', '1304', 'O00003', 'OASIS', 94151, '03', 'INITIATIVE MEDIA', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301027, '13', '1304', 'O00003', 'OASIS', 94177, '03', 'INITIATIVE MEDIA', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301028, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 6, '09', 104860.60, 87.98, 106, 0.00, 0.00, 0.00, 0.00),
	(301029, '16', '1604', 'B00841', 'BLU', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301030, '16', '1604', 'B00841', 'BLU', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301031, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 91041, '02', 'MPG', 2013, 6, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(301032, '16', '1609', 'B00406', 'BOURJOIS', 93088, '01', 'MPG', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301033, '16', '1609', 'B00406', 'BOURJOIS', 94177, '03', 'MPG', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301034, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 6, '09', 5386.14, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(301035, '16', '1612', 'J01368', 'JAIPUR-BOUCHERON', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301036, '16', '1613', 'G00086', 'GOLD', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301037, '16', '1613', 'L00022', 'LA PERLA', 91041, '02', 'AGA MEDIA', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301038, '16', '1625', 'S15891', 'SAPIL', 93070, '01', 'DIRECT', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301039, '16', '1626', 'C08506', 'CLIVE CHRISTIAN', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301040, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 6, '09', 11802.66, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(301041, '16', '1629', 'C08506', 'CLIVE CHRISTIAN', 94151, '03', 'DIRECT', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301042, '16', '1637', '163734', 'CHOPARD ENCHANTED', 91041, '02', 'MPG', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301043, '16', '1637', '163720', 'DAISY', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301044, '16', '1637', '163721', 'ELIE SAAB', 94151, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301045, '16', '1637', '163721', 'ELIE SAAB', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301046, '16', '1637', '163740', 'FLASH JIMMY CHOO', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301047, '16', '1637', '163741', 'GUESS GIRL', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301048, '16', '1637', '163742', 'JUST CAVALLI', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301049, '16', '1637', '163739', 'LADY GAGA FAME', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301050, '16', '1637', '163738', 'MIDNIGHT HEAT', 91041, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(301051, '16', '1637', '163740', 'PROSE', 91033, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301052, '16', '1640', '164004', 'ENIGMA', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301053, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 6, '09', 7493.76, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(301054, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 6, '09', 7923.09, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(301055, '22', '2202', 'C01244', 'CLEARBLUE', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301056, '22', '2202', 'L02665', 'LIFESCAN', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301057, '24', '2413', 'D09475', 'DALAL FASHION', 92031, '02', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301058, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301059, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301060, '26', '2601', 'C00327', 'CLARKS', 93112, '01', 'DIRECT', 2013, 6, '09', 819.63, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301061, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301062, '27', '2702', '270229', 'AMERICAN TOURISTER', 91066, '02', 'DIRECT', 2013, 6, '09', 25759.80, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(301063, '27', '2702', 'S01785', 'SAMSONITE', 91066, '02', 'MEDIAEDGE', 2013, 6, '09', 8079.21, 1.93, 7, 0.00, 0.00, 0.00, 0.00),
	(301064, '28', '2801', 'M01413', 'MOUAWAD', 94177, '03', 'MEDIAEDGE', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301065, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91033, '02', 'AGA MEDIA', 2013, 6, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301066, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91057, '06', 'AGA MEDIA', 2013, 6, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301067, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91025, '02', 'BRAND CONNECTION', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301068, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91057, '06', 'BRAND CONNECTION', 2013, 6, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301069, '28', '2802', 'B04825', 'BELL & ROSS', 92023, '02', 'MPG', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301070, '28', '2802', 'B01274', 'BREGUET', 91041, '02', 'AGA MEDIA', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301071, '28', '2802', 'B01274', 'BREGUET', 91057, '06', 'AGA MEDIA', 2013, 6, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301072, '28', '2802', 'C05483', 'COVER', 92114, '06', 'DIRECT', 2013, 6, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301073, '28', '2802', 'D00137', 'DELMA', 91041, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301074, '28', '2802', 'F00765', 'FESTINA', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301075, '28', '2802', 'F00765', 'FESTINA', 94151, '03', 'DIRECT', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301076, '28', '2802', 'F01911', 'FREDERIQUE CON.', 93112, '01', 'DIRECT', 2013, 6, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301077, '28', '2802', 'L00187', 'LONGINES', 91017, '02', 'MEDIAEDGE', 2013, 6, '09', 2341.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(301078, '28', '2802', 'L00187', 'LONGINES', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301079, '28', '2802', 'M01432', 'MICHEL HERBELIN', 91033, '02', 'DIRECT', 2013, 6, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(301080, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301081, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 21076.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301082, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301083, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 6, '09', 15091.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301084, '28', '2802', 'R00951', 'ROLEX', 94177, '03', 'MINDSHARE', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301085, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301086, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301087, '28', '2807', 'S01876', 'STEINER', 91025, '02', 'DIRECT', 2013, 6, '09', 119900.16, 29.52, 24, 0.00, 0.00, 0.00, 0.00),
	(301088, '28', '2807', 'S01876', 'STEINER', 92114, '06', 'DIRECT', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(301089, '28', '2813', 'C00277', 'CHOPARD', 94151, '03', 'MPG', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301090, '28', '2813', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'DIRECT', 2013, 6, '09', 8326.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301091, '28', '2829', 'D09736', 'DE BETHUNE', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301092, '28', '2829', 'D09736', 'DE BETHUNE', 94219, '18', 'DIRECT', 2013, 6, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301093, '28', '2829', 'J02817', 'JACOB & CO', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301094, '28', '2829', 'J02817', 'JACOB & CO', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301095, '28', '2829', 'J02817', 'JACOB & CO', 94219, '18', 'DIRECT', 2013, 6, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301096, '28', '2829', '282989', 'MOUAWAD', 91033, '02', 'DIRECT', 2013, 6, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301097, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 6, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(301098, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 6, '09', 1873.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(301099, '28', '2830', 'C00071', 'CANON', 91103, '18', 'PHD', 2013, 6, '09', 4796.00, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(301100, '28', '2830', 'C00071', 'CANON', 94086, '03', 'PHD', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301101, '28', '2830', 'F36733', 'FUJIFILM', 94258, '17', 'DIRECT', 2013, 6, '09', 4488.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301102, '28', '2830', 'N00130', 'NIKON', 91041, '02', 'DIRECT', 2013, 6, '09', 5542.26, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(301103, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 6, '09', 25291.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301104, '28', '2830', 'N00130', 'NIKON', 91090, '02', 'DIRECT', 2013, 6, '09', 15221.70, 3.64, 13, 0.00, 0.00, 0.00, 0.00),
	(301105, '31', '3101', 'G00694', 'GHARNATA SHOES', 91041, '02', 'DIRECT', 2013, 6, '09', 3387.78, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(301106, '31', '3101', 'K00551', 'KHAMIS SHOES', 91066, '02', 'DIRECT', 2013, 6, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(301107, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301108, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 6, '09', 37094.10, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(301109, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 92114, '06', 'DIRECT', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(301110, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 6, '09', 16782.90, 2.98, 13, 0.00, 0.00, 0.00, 0.00),
	(301111, '31', '3102', 'T00195', 'THE BODY SHOP', 91017, '02', 'DIRECT', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301112, '31', '3102', 'T00195', 'THE BODY SHOP', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301113, '31', '3103', 'A02917', 'ABU ZAKI TRADING', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301114, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 6, '09', 13933.70, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(301115, '31', '3103', 'A02885', 'AL FAISAL STORE', 91090, '02', 'DIRECT', 2013, 6, '09', 889.88, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(301116, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 6, '09', 7493.76, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(301117, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 6, '09', 28190.06, 6.78, 20, 0.00, 0.00, 0.00, 0.00),
	(301118, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 6, '09', 2654.04, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(301119, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 92023, '02', 'DIRECT', 2013, 6, '09', 1259.36, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(301120, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 93112, '01', 'DIRECT', 2013, 6, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301121, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 19202.76, 4.66, 10, 0.00, 0.00, 0.00, 0.00),
	(301122, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 9367.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(301123, '31', '3103', 'S00066', 'SALMAN', 92056, '02', 'DIRECT', 2013, 6, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301124, '31', '3103', 'S00066', 'SALMAN', 92064, '29', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301125, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 6, '09', 42035.31, 10.34, 9, 0.00, 0.00, 0.00, 0.00),
	(301126, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 6, '09', 12021.24, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(301127, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 6, '09', 24123.33, 3.78, 21, 0.00, 0.00, 0.00, 0.00),
	(301128, '31', '3103', 'S00321', 'SHAH NAGARDAS', 92114, '06', 'DIRECT', 2013, 6, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301129, '31', '3103', 'S00721', 'SULTAN CENTER', 93112, '01', 'DIRECT', 2013, 6, '09', 8196.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301130, '31', '3104', 'A40645', 'AL MEERA', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301131, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 6, '09', 8688.06, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301132, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 6, '09', 82056.64, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(301133, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 6, '09', 67912.20, 16.53, 29, 0.00, 0.00, 0.00, 0.00),
	(301134, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 6, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(301135, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 6, '09', 20285.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301136, '31', '3105', 'M82279', 'MODERN BAKERY', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301137, '31', '3106', 'F00018', 'FAHMI', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301138, '31', '3106', 'F00018', 'FAHMI', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301139, '31', '3106', 'F00018', 'FAHMI', 91033, '02', 'DIRECT', 2013, 6, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301140, '31', '3106', 'F00018', 'FAHMI', 91041, '02', 'DIRECT', 2013, 6, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301141, '31', '3106', 'H00006', 'HABITAT', 91074, '02', 'DIRECT', 2013, 6, '09', 852.41, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301142, '31', '3106', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 6, '09', 5490.22, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(301143, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301144, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301145, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301146, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 6, '09', 8430.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301147, '31', '3107', 'G00808', 'GENETCO', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301148, '31', '3107', 'G00808', 'GENETCO', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301149, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 6, '09', 44442.16, 8.05, 22, 0.00, 0.00, 0.00, 0.00),
	(301150, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 6, '09', 17368.35, 4.14, 15, 0.00, 0.00, 0.00, 0.00),
	(301151, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 6, '09', 114254.81, 18.25, 17, 0.00, 0.00, 0.00, 0.00),
	(301152, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 6, '09', 33721.92, 5.70, 21, 0.00, 0.00, 0.00, 0.00),
	(301153, '31', '3107', 'G00808', 'GENETCO', 91074, '02', 'DIRECT', 2013, 6, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301154, '31', '3107', 'G00808', 'GENETCO', 92064, '29', 'DIRECT', 2013, 6, '09', 17704.00, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(301155, '31', '3107', 'G00808', 'GENETCO', 93070, '01', 'DIRECT', 2013, 6, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301156, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 6, '09', 106161.60, 19.20, 60, 0.00, 0.00, 0.00, 0.00),
	(301157, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 6, '09', 384030.05, 60.65, 55, 0.00, 0.00, 0.00, 0.00),
	(301158, '31', '3107', 'O00820', 'OHI ELECTRONICS', 91090, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301159, '31', '3109', 'M01746', 'MUSCAT SPORT', 92114, '06', 'DIRECT', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(301160, '31', '3109', 'S07458', 'SPORTS 4 ALL', 93112, '01', 'DIRECT', 2013, 6, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301161, '31', '3109', 'S02233', 'SUPA SPORTSMAN', 91090, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(301162, '31', '3110', 'S13631', 'SEA PEARLS', 91033, '02', 'DIRECT', 2013, 6, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301163, '31', '3110', 'S13631', 'SEA PEARLS', 93070, '01', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301164, '31', '3110', 'S13631', 'SEA PEARLS', 94219, '18', 'DIRECT', 2013, 6, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301165, '31', '3112', 'A10285', 'AL BAWAB', 92064, '29', 'DIRECT', 2013, 6, '09', 2856.98, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(301166, '31', '3112', 'A10285', 'AL BAWAB', 92071, '01', 'DIRECT', 2013, 6, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301167, '31', '3112', 'L00986', 'LAKHOOS', 91041, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(301168, '31', '3112', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 6, '09', 1287.99, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(301169, '31', '3113', '311395', 'TAMRAH', 91103, '18', 'DIRECT', 2013, 6, '09', 5846.67, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301170, '31', '3115', '311583', 'ONE-STOP', 94258, '17', 'DIRECT', 2013, 6, '09', 10668.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301171, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(301172, '31', '3117', 'A16075', 'AL DANUBE', 91033, '02', 'DIRECT', 2013, 6, '09', 21357.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301173, '31', '3117', 'A40664', 'AL NAHDHA', 91090, '02', 'DIRECT', 2013, 6, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301174, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 6, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(301175, '31', '3120', 'I01538', 'IBN AL NAAMANI T', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301176, '31', '3121', 'S23360', 'SEASON OPTIC', 92071, '01', 'DIRECT', 2013, 6, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301177, '31', '3123', 'A19528', 'AL FAJER FURN.', 91090, '02', 'DIRECT', 2013, 6, '09', 4189.22, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(301178, '31', '3123', 'A19528', 'AL FAJER FURN.', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301179, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301180, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 8825.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301181, '31', '3123', 'H00086', 'HOME CENTER', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301182, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91041, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(301183, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 6, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(301184, '31', '3123', 'T02575', 'TEEJAN', 91025, '02', 'DIRECT', 2013, 6, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(301185, '31', '3123', 'T02575', 'TEEJAN', 91066, '02', 'DIRECT', 2013, 6, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301186, '31', '3123', 'T02575', 'TEEJAN', 91090, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301187, '31', '3123', 'T02575', 'TEEJAN', 92031, '02', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301188, '31', '3123', 'T02575', 'TEEJAN', 92064, '29', 'DIRECT', 2013, 6, '09', 1498.75, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(301189, '31', '3124', 'Z00515', 'ZARA', 91033, '02', 'OMD', 2013, 6, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301190, '31', '3124', 'Z00515', 'ZARA', 91041, '02', 'OMD', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301191, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91033, '02', 'DIRECT', 2013, 6, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301192, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 6, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(301193, '31', '3125', '312589', 'MARS HYPERMARKET', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301194, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 6, '09', 88224.78, 20.70, 23, 0.00, 0.00, 0.00, 0.00),
	(301195, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 6, '09', 2224.71, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(301196, '31', '3126', 'C07144', 'CENTRE POINT', 91074, '02', 'MEDIAEDGE', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301197, '31', '3126', 'C07144', 'CENTRE POINT', 91090, '02', 'MEDIAEDGE', 2013, 6, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301198, '31', '3126', 'C07144', 'CENTRE POINT', 92056, '02', 'MEDIAEDGE', 2013, 6, '09', 8852.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(301199, '31', '3126', 'C07144', 'CENTRE POINT', 93096, '03', 'MEDIAEDGE', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301200, '31', '3126', 'C07144', 'CENTRE POINT', 93112, '01', 'MEDIAEDGE', 2013, 6, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301201, '31', '3126', 'C07144', 'CENTRE POINT', 94151, '03', 'MEDIAEDGE', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301202, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301203, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92023, '02', 'SABCO ART L.L.C', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301204, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92056, '02', 'SABCO ART L.L.C', 2013, 6, '09', 749.37, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(301205, '31', '3126', 'G05276', 'GRAND MALL', 93088, '01', 'DIRECT', 2013, 6, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301206, '31', '3126', 'G05276', 'GRAND MALL', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301207, '31', '3136', 'E05057', 'EUROSTAR', 91041, '02', 'DIRECT', 2013, 6, '09', 1498.75, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301208, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 6, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301209, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 6, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(301210, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301211, '31', '3136', 'E04143', 'EXTRA', 92080, '19', 'MINDSHARE', 2013, 6, '09', 6895.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301212, '31', '3136', 'K00076', 'KHIMJI RAMDAS', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301213, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91041, '02', 'DIRECT', 2013, 6, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(301214, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 6, '09', 233280.63, 37.95, 33, 0.00, 0.00, 0.00, 0.00),
	(301215, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91025, '02', 'DIRECT', 2013, 6, '09', 351.27, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(301216, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91033, '02', 'DIRECT', 2013, 6, '09', 936.72, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(301217, '31', '3137', 'I00481', 'IDEAL HOME', 91033, '02', 'DIRECT', 2013, 6, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(301218, '31', '3140', 'L00986', 'LAKHOOS', 91041, '02', 'DIRECT', 2013, 6, '09', 751.29, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(301219, '31', '3140', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.41, 23, 0.00, 0.00, 0.00, 0.00),
	(301220, '31', '3140', 'L00986', 'LAKHOOS', 91090, '02', 'DIRECT', 2013, 6, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(301221, '31', '3140', 'M04568', 'MARKS & SPENCER', 93088, '01', 'GMASCO', 2013, 6, '09', 7415.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301222, '31', '3140', 'M04568', 'MARKS & SPENCER', 94177, '03', 'GMASCO', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301223, '31', '3141', 'O05798', 'ONE MOBILE', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301224, '31', '3141', 'T06798', 'TUNES', 91066, '02', 'DIRECT', 2013, 6, '09', 292.72, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(301225, '31', '3143', 'H04186', 'HOMES R US', 91025, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301226, '31', '3143', 'H04186', 'HOMES R US', 91033, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301227, '31', '3143', 'H04186', 'HOMES R US', 91041, '02', 'DIRECT', 2013, 6, '09', 6830.24, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(301228, '31', '3143', 'H04186', 'HOMES R US', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301229, '31', '3143', 'H04186', 'HOMES R US', 91090, '02', 'DIRECT', 2013, 6, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(301230, '31', '3143', 'H04186', 'HOMES R US', 92056, '02', 'DIRECT', 2013, 6, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301231, '31', '3143', 'H03762', 'HYAT', 91041, '02', 'DIRECT', 2013, 6, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(301232, '31', '3143', 'M78309', 'MARINA', 91033, '02', 'DIRECT', 2013, 6, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301233, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 6, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(301234, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91033, '02', 'DIRECT', 2013, 6, '09', 31255.22, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(301235, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 6, '09', 9933.13, 4.90, 3, 0.00, 0.00, 0.00, 0.00),
	(301236, '31', '3151', 'J05565', 'JOYALUKKAS', 91017, '02', 'DIRECT', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301237, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301238, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 6, '09', 25291.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301239, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 6, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301240, '31', '3151', 'M87827', 'MALABAR', 91017, '02', 'DIRECT', 2013, 6, '09', 4163.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301241, '31', '3151', 'S18642', 'SKY JEWELLERY', 91041, '02', 'DIRECT', 2013, 6, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(301242, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301243, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91057, '06', 'DIRECT', 2013, 6, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301244, '31', '3152', 'A00125', 'AJMAL\'S', 91025, '02', 'MAGNA GLOBAL', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301245, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301246, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 6, '09', 25218.52, 2.61, 30, 0.00, 0.00, 0.00, 0.00),
	(301247, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 6, '09', 19940.62, 2.17, 25, 0.00, 0.00, 0.00, 0.00),
	(301248, '31', '3152', 'N03338', 'NABEEL', 91025, '02', 'DIRECT', 2013, 6, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301249, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 6, '09', 16860.90, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(301250, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 6, '09', 247418.95, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(301251, '31', '3153', 'S21288', 'SHARAF', 91033, '02', 'DIRECT', 2013, 6, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301252, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 6, '09', 10342.95, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301253, '31', '3153', 'S21288', 'SHARAF', 91090, '02', 'DIRECT', 2013, 6, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(301254, '31', '3154', 'F00104', 'FINE FAIR', 91033, '02', 'DIRECT', 2013, 6, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301255, '31', '3154', 'H06350', 'H&M', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301256, '31', '3154', 'H06350', 'H&M', 91041, '02', 'DIRECT', 2013, 6, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301257, '31', '3154', 'L00986', 'LAKHOOS', 91041, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(301258, '31', '3154', 'M80714', 'MAX', 92064, '29', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301259, '31', '3154', 'M80714', 'MAX', 92071, '01', 'DIRECT', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301260, '31', '3154', 'M80714', 'MAX', 92114, '06', 'DIRECT', 2013, 6, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301261, '31', '3154', 'M80714', 'MAX', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301262, '31', '3154', 'M80714', 'MAX', 93112, '01', 'DIRECT', 2013, 6, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301263, '31', '3154', 'M80714', 'MAX', 94086, '03', 'DIRECT', 2013, 6, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301264, '31', '3154', 'M80714', 'MAX', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301265, '31', '3154', 'R06980', 'RED TAG', 91025, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301266, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 6, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301267, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 6, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301268, '31', '3154', 'R06980', 'RED TAG', 91057, '06', 'DIRECT', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301269, '31', '3154', 'R06980', 'RED TAG', 92023, '02', 'DIRECT', 2013, 6, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301270, '31', '3158', 'C10410', 'CITY WATCH', 91041, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301271, '31', '3158', 'G07155', 'GALLERY ARGAN', 94169, '18', 'DIRECT', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301272, '31', '3158', 'O40006', 'OPERA GALLERY', 91017, '02', 'DIRECT', 2013, 6, '09', 3861.36, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301273, '31', '3158', 'O40006', 'OPERA GALLERY', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301274, '31', '3158', 'O40006', 'OPERA GALLERY', 91033, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301275, '31', '3158', 'O40006', 'OPERA GALLERY', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301276, '31', '3158', 'O40006', 'OPERA GALLERY', 91090, '02', 'DIRECT', 2013, 6, '09', 5438.18, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(301277, '31', '3158', 'O40006', 'OPERA GALLERY', 94086, '03', 'DIRECT', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301278, '31', '3161', '316197', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 6, '09', 49483.77, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(301279, '31', '3164', '316424', 'DANUBE BUILD MRT', 91041, '02', 'DIRECT', 2013, 6, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301280, '31', '3164', '316417', 'FUTURE CERAMICS', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301281, '31', '3164', '316464', 'URICH BUILDING M.', 91041, '02', 'DIRECT', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301282, '31', '3165', 'A91890', 'AL OBAIDANI', 91033, '02', 'DIRECT', 2013, 6, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301283, '31', '3169', '316923', 'DOGTAS', 91090, '02', 'DIRECT', 2013, 6, '09', 1631.45, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(301284, '31', '3169', '316923', 'DOGTAS', 92023, '02', 'DIRECT', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301285, '31', '3169', '316923', 'DOGTAS', 92056, '02', 'DIRECT', 2013, 6, '09', 749.37, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(301286, '31', '3169', '316923', 'DOGTAS', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301287, '31', '3169', '316923', 'DOGTAS', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301288, '31', '3169', '316979', 'MARINA HOME', 91041, '02', 'DIRECT', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301289, '31', '3169', '316977', 'TEEGAN', 92056, '02', 'DIRECT', 2013, 6, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301290, '31', '3169', '316977', 'TEEGAN', 92114, '06', 'DIRECT', 2013, 6, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301291, '31', '3170', '317059', 'ADAMS KIDS', 91041, '02', 'DIRECT', 2013, 6, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301292, '31', '3171', '317104', 'AL MAYA HYPERMAR', 91090, '02', 'DIRECT', 2013, 6, '09', 28962.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301293, '31', '3171', '317100', 'CARREFOUR', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301294, '31', '3171', '317100', 'CARREFOUR', 91066, '02', 'DIRECT', 2013, 6, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301295, '31', '3171', '317106', 'K.M.TRADING', 91041, '02', 'DIRECT', 2013, 6, '09', 15982.78, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(301296, '31', '3171', '317106', 'K.M.TRADING', 91090, '02', 'DIRECT', 2013, 6, '09', 3746.88, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(301297, '31', '3171', '317106', 'K.M.TRADING', 92023, '02', 'DIRECT', 2013, 6, '09', 1202.12, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(301298, '31', '3171', '317106', 'K.M.TRADING', 93112, '01', 'DIRECT', 2013, 6, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301299, '31', '3171', 'K07298', 'KM', 91057, '06', 'DIRECT', 2013, 6, '09', 29843.89, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(301300, '31', '3171', 'K07298', 'KM', 91074, '02', 'DIRECT', 2013, 6, '09', 6697.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301301, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 6, '09', 39628.46, 7.24, 5, 0.00, 0.00, 0.00, 0.00),
	(301302, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 6, '09', 20685.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301303, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 6, '09', 39342.24, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(301304, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 6, '09', 36543.77, 7.24, 5, 0.00, 0.00, 0.00, 0.00),
	(301305, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 6, '09', 8196.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301306, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 6, '09', 6147.22, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(301307, '31', '3171', 'L00929', 'LULU', 91074, '02', 'DIRECT', 2013, 6, '09', 10046.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301308, '31', '3171', 'L00929', 'LULU', 91103, '18', 'DIRECT', 2013, 6, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301309, '31', '3171', 'L00929', 'LULU', 92023, '02', 'DIRECT', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301310, '31', '3171', 'L00929', 'LULU', 93070, '01', 'DIRECT', 2013, 6, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301311, '31', '3171', 'L00929', 'LULU', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301312, '31', '3171', 'L00929', 'LULU', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301313, '31', '3171', 'L00929', 'LULU', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301314, '31', '3171', '317108', 'MUSCAT BAKERY', 91074, '02', 'DIRECT', 2013, 6, '09', 1217.73, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301315, '31', '3171', '317108', 'MUSCAT BAKERY', 93070, '01', 'DIRECT', 2013, 6, '09', 1561.20, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(301316, '31', '3177', '317722', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 6, '09', 8391.43, 1.28, 29, 0.00, 0.00, 0.00, 0.00),
	(301317, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 6, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(301318, '32', '3201', 'B00056', 'BAHAR', 91033, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301319, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 6, '09', 14138.16, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(301320, '35', '3503', 'D01161', 'DIAMOND ALM.FOIL', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(301321, '36', '3604', '360407', 'KHIMJI RAMDAS', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301322, '36', '3604', '360406', 'NOLTE', 94169, '18', 'DIRECT', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301323, '36', '3604', '360406', 'NOLTE', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301324, '39', '3901', 'A04072', 'AL SALEH ENT', 91041, '02', 'DIRECT', 2013, 6, '09', 936.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(301325, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 6, '09', 50052.05, 8.50, 27, 0.00, 0.00, 0.00, 0.00),
	(301326, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 6, '09', 28101.60, 6.69, 26, 0.00, 0.00, 0.00, 0.00),
	(301327, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 6, '09', 180262.31, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(301328, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 6, '09', 26891.67, 6.60, 29, 0.00, 0.00, 0.00, 0.00),
	(301329, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 6, '09', 4683.60, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(301330, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 6, '09', 28413.84, 5.04, 28, 0.00, 0.00, 0.00, 0.00),
	(301331, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(301332, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301333, '40', '4001', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(301334, '40', '4001', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 6, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(301335, '40', '4001', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 6, '09', 88363.88, 13.80, 12, 0.00, 0.00, 0.00, 0.00),
	(301336, '40', '4001', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 6, '09', 4371.36, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301337, '40', '4001', 'S00356', 'SHARP', 91057, '06', 'ICOM', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301338, '40', '4001', 'S00356', 'SHARP', 94094, '18', 'ICOM', 2013, 6, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301339, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 6, '09', 8430.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301340, '40', '4003', 'B00353', 'BLUE STAR', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301341, '40', '4003', 'B12292', 'BREEZ', 91041, '02', 'DIRECT', 2013, 6, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(301342, '40', '4003', 'B12292', 'BREEZ', 94094, '18', 'DIRECT', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301343, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(301344, '40', '4003', 'C06864', 'CHIGO', 91066, '02', 'DIRECT', 2013, 6, '09', 9211.08, 2.22, 9, 0.00, 0.00, 0.00, 0.00),
	(301345, '40', '4003', 'C06864', 'CHIGO', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301346, '40', '4003', 'C01894', 'COOLINE', 94094, '18', 'OMD', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301347, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 6, '09', 16392.60, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(301348, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 6, '09', 20139.48, 4.87, 20, 0.00, 0.00, 0.00, 0.00),
	(301349, '40', '4003', 'D00023', 'DAIKIN', 94094, '18', 'DIRECT', 2013, 6, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301350, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 6, '09', 4059.12, 0.94, 10, 0.00, 0.00, 0.00, 0.00),
	(301351, '40', '4003', 'G00040', 'GENERAL', 91025, '02', 'DIRECT', 2013, 6, '09', 1522.16, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(301352, '40', '4003', 'G00040', 'GENERAL', 91033, '02', 'DIRECT', 2013, 6, '09', 5682.76, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(301353, '40', '4003', 'G00040', 'GENERAL', 91041, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(301354, '40', '4003', 'G00040', 'GENERAL', 91057, '06', 'DIRECT', 2013, 6, '09', 5213.46, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(301355, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 6, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(301356, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 6, '09', 4371.36, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(301357, '40', '4003', 'G03425', 'GREE', 94094, '18', 'DIRECT', 2013, 6, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301358, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 6, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(301359, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 6, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(301360, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(301361, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301362, '40', '4003', 'L02271', 'LG', 91057, '06', 'MINDSHARE', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301363, '40', '4003', 'L02271', 'LG', 94094, '18', 'MINDSHARE', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301364, '40', '4003', '400369', 'MDV', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301365, '40', '4003', '400369', 'MDV', 94094, '18', 'DIRECT', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301366, '40', '4003', 'P00034', 'PANASONIC', 91033, '02', 'ZENITH MEDIA', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301367, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 6, '09', 8763.53, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(301368, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 6, '09', 32960.04, 5.60, 6, 0.00, 0.00, 0.00, 0.00),
	(301369, '40', '4003', 'P00034', 'PANASONIC', 91066, '02', 'ZENITH MEDIA', 2013, 6, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(301370, '40', '4003', 'P00034', 'PANASONIC', 91074, '02', 'ZENITH MEDIA', 2013, 6, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301371, '40', '4003', 'P00034', 'PANASONIC', 91090, '02', 'ZENITH MEDIA', 2013, 6, '09', 247.19, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(301372, '40', '4003', 'P00034', 'PANASONIC', 92064, '29', 'ZENITH MEDIA', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301373, '40', '4003', 'P00034', 'PANASONIC', 92071, '01', 'ZENITH MEDIA', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301374, '40', '4003', 'P00034', 'PANASONIC', 94094, '18', 'ZENITH MEDIA', 2013, 6, '09', 5269.05, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301375, '40', '4003', 'P00034', 'PANASONIC', 94169, '18', 'ZENITH MEDIA', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301376, '40', '4003', 'P00034', 'PANASONIC', 94219, '18', 'ZENITH MEDIA', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301377, '40', '4003', 'P00034', 'PANASONIC', 94258, '17', 'ZENITH MEDIA', 2013, 6, '09', 3996.66, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(301378, '40', '4003', 'P03974', 'PORT A COOL', 91041, '02', 'DIRECT', 2013, 6, '09', 10303.92, 2.44, 13, 0.00, 0.00, 0.00, 0.00),
	(301379, '40', '4003', 'P03974', 'PORT A COOL', 91057, '06', 'DIRECT', 2013, 6, '09', 42414.66, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(301380, '40', '4003', 'S00112', 'SAMSUNG', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4748.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301381, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(301382, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301383, '40', '4003', 'S00356', 'SHARP', 91057, '06', 'ICOM', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301384, '40', '4003', 'S00356', 'SHARP', 93112, '01', 'ICOM', 2013, 6, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301385, '40', '4003', 'S00356', 'SHARP', 94094, '18', 'ICOM', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301386, '40', '4003', 'U00108', 'UNIVERSAL', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301387, '40', '4003', 'V00153', 'VOLTAS', 91033, '02', 'DIRECT', 2013, 6, '09', 20810.79, 3.74, 10, 0.00, 0.00, 0.00, 0.00),
	(301388, '40', '4003', 'V00153', 'VOLTAS', 91041, '02', 'DIRECT', 2013, 6, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(301389, '40', '4003', 'V00153', 'VOLTAS', 91057, '06', 'DIRECT', 2013, 6, '09', 6185.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301390, '40', '4003', 'V00153', 'VOLTAS', 91066, '02', 'DIRECT', 2013, 6, '09', 8664.66, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(301391, '40', '4003', 'V00153', 'VOLTAS', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301392, '40', '4003', 'W00049', 'WESTINGHOUSE', 91033, '02', 'DIRECT', 2013, 6, '09', 53080.80, 9.60, 30, 0.00, 0.00, 0.00, 0.00),
	(301393, '40', '4003', 'W00049', 'WESTINGHOUSE', 91066, '02', 'DIRECT', 2013, 6, '09', 31692.36, 7.54, 29, 0.00, 0.00, 0.00, 0.00),
	(301394, '40', '4003', 'W00049', 'WESTINGHOUSE', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301395, '40', '4003', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 6, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301396, '40', '4003', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 6, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(301397, '40', '4004', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 6, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(301398, '40', '4004', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 6, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(301399, '40', '4012', 'H00082', 'HITACHI', 94094, '18', 'OPTIMEDIA', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301400, '41', '4101', '410119', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 6, '09', 585.45, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(301401, '41', '4101', '410119', 'VETO', 91066, '02', 'DIRECT', 2013, 6, '09', 1951.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(301402, '42', '4210', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 6, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301403, '42', '4210', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 6, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(301404, '42', '4215', 'B00319', 'BLACK & DECKER', 91041, '02', 'GMASCO', 2013, 6, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(301405, '42', '4215', 'K00050', 'KENWOOD', 91041, '02', 'LINKS COMMUNICATION', 2013, 6, '09', 7181.52, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(301406, '42', '4215', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 6, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(301407, '43', '4303', 'F03484', 'FALKEN PORZELLAN', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301408, '44', '4401', '440134', 'BOSE', 91090, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301409, '44', '4401', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 6, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301410, '44', '4401', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 6, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301411, '44', '4401', 'L02271', 'LG', 94258, '17', 'MINDSHARE', 2013, 6, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301412, '44', '4401', 'S00577', 'SONY', 91090, '02', 'UM7', 2013, 6, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(301413, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 6, '09', 2732.10, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(301414, '44', '4417', 'B00392', 'BOSE', 91033, '02', 'DIRECT', 2013, 6, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(301415, '44', '4417', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 6, '09', 4059.12, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(301416, '44', '4417', 'B00392', 'BOSE', 94169, '18', 'DIRECT', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301417, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 6, '09', 6596.07, 1.42, 27, 0.00, 0.00, 0.00, 0.00),
	(301418, '46', '4603', 'Y00003', 'YAMAHA', 91041, '02', 'DIRECT', 2013, 6, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(301419, '46', '4603', 'Y00003', 'YAMAHA', 91057, '06', 'DIRECT', 2013, 6, '09', 9425.47, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(301420, '47', '4701', 'A00765', 'AUDI', 91025, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301421, '47', '4701', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301422, '47', '4701', 'A00765', 'AUDI', 92064, '29', 'MEDIA INSIGHT', 2013, 6, '09', 983.55, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301423, '47', '4701', 'A00765', 'AUDI', 92071, '01', 'MEDIA INSIGHT', 2013, 6, '09', 2068.59, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(301424, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 6, '09', 19858.46, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301425, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301426, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 6, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(301427, '47', '4701', 'B00017', 'B.M.W.', 91057, '06', 'ZENITH MEDIA', 2013, 6, '09', 10538.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301428, '47', '4701', 'B00017', 'B.M.W.', 92023, '02', 'ZENITH MEDIA', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301429, '47', '4701', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 6, '09', 7246.57, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301430, '47', '4701', 'C08160', 'CHERY', 91041, '02', 'OMD', 2013, 6, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301431, '47', '4701', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301432, '47', '4701', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 47148.24, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(301433, '47', '4701', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 21076.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301434, '47', '4701', 'C00245', 'CHEVROLET', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 8606.11, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(301435, '47', '4701', 'C00245', 'CHEVROLET', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301436, '47', '4701', 'C00245', 'CHEVROLET', 92031, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301437, '47', '4701', 'C00245', 'CHEVROLET', 92049, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 10990.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301438, '47', '4701', 'C00245', 'CHEVROLET', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301439, '47', '4701', 'C00245', 'CHEVROLET', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301440, '47', '4701', 'C00245', 'CHEVROLET', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(301441, '47', '4701', 'C00245', 'CHEVROLET', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301442, '47', '4701', 'C00245', 'CHEVROLET', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301443, '47', '4701', 'D00022', 'DAIHATSU', 91033, '02', 'PUBLILINK', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301444, '47', '4701', 'D00022', 'DAIHATSU', 91041, '02', 'PUBLILINK', 2013, 6, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(301445, '47', '4701', 'G03139', 'GEELY', 91041, '02', 'DIRECT', 2013, 6, '09', 3606.37, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(301446, '47', '4701', 'G03139', 'GEELY', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301447, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301448, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(301449, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 6, '09', 5308.08, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(301450, '47', '4701', 'H00104', 'HYUNDAI', 94045, '18', 'MPG', 2013, 6, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301451, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 6, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301452, '47', '4701', 'H00104', 'HYUNDAI', 94094, '18', 'MPG', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301453, '47', '4701', 'H00104', 'HYUNDAI', 94219, '18', 'MPG', 2013, 6, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301454, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 6, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301455, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 6, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301456, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 6, '09', 14050.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301457, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 6, '09', 18734.40, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(301458, '47', '4701', 'L00128', 'LEXUS', 91017, '02', 'ICOM', 2013, 6, '09', 12926.73, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(301459, '47', '4701', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301460, '47', '4701', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 6, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301461, '47', '4701', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 6, '09', 3903.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(301462, '47', '4701', 'M00127', 'MASERATI', 91025, '02', 'DIRECT', 2013, 6, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301463, '47', '4701', 'M00127', 'MASERATI', 91033, '02', 'DIRECT', 2013, 6, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301464, '47', '4701', 'M00127', 'MASERATI', 91041, '02', 'DIRECT', 2013, 6, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301465, '47', '4701', 'M00127', 'MASERATI', 91057, '06', 'DIRECT', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301466, '47', '4701', 'M00127', 'MASERATI', 94219, '18', 'DIRECT', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301467, '47', '4701', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 6, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301468, '47', '4701', 'M00194', 'MERCEDES', 91025, '02', 'OMD', 2013, 6, '09', 7860.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301469, '47', '4701', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301470, '47', '4701', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301471, '47', '4701', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 6, '09', 13068.54, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(301472, '47', '4701', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301473, '47', '4701', 'M00194', 'MERCEDES', 92114, '06', 'OMD', 2013, 6, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301474, '47', '4701', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 6, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301475, '47', '4701', 'M82165', 'MINI', 91025, '02', 'ZENITH MEDIA', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301476, '47', '4701', 'M82165', 'MINI', 91033, '02', 'ZENITH MEDIA', 2013, 6, '09', 10116.57, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301477, '47', '4701', 'M82165', 'MINI', 92023, '02', 'ZENITH MEDIA', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301478, '47', '4701', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301479, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301480, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301481, '47', '4701', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 6, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301482, '47', '4701', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301483, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 6, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301484, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 6, '09', 10017.70, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(301485, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 6, '09', 15721.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301486, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 6, '09', 37094.11, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301487, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 6, '09', 15721.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301488, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 6, '09', 16392.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301489, '47', '4701', 'N00140', 'NISSAN', 91066, '02', 'MINDSHARE', 2013, 6, '09', 6147.22, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(301490, '47', '4701', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 6, '09', 11677.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301491, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 6, '09', 11520.35, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(301492, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 6, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301493, '47', '4701', 'N00140', 'NISSAN', 93096, '03', 'MINDSHARE', 2013, 6, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301494, '47', '4701', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301495, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 6, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301496, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301497, '47', '4701', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 6, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301498, '47', '4701', 'P00141', 'PEUGEOT', 91066, '02', 'OMD', 2013, 6, '09', 10709.82, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(301499, '47', '4701', 'P00141', 'PEUGEOT', 92023, '02', 'OMD', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301500, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 48896.77, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(301501, '47', '4701', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 6, '09', 24214.21, 5.47, 7, 0.00, 0.00, 0.00, 0.00),
	(301502, '47', '4701', 'S00705', 'SUBARU', 92049, '06', 'MEDIAEDGE', 2013, 6, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301503, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 6, '09', 7649.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301504, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 6, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301505, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 6, '09', 21357.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301506, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 6, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301507, '47', '4701', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 6, '09', 5737.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301508, '47', '4701', 'T00328', 'TOYOTA', 93096, '03', 'ICOM', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301509, '47', '4701', 'V00151', 'VOLKSWAGEN', 94219, '18', 'MEDIACOM', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301510, '47', '4702', 'D00015', 'DAEWOO', 91033, '02', 'MEDIA INSIGHT', 2013, 6, '09', 5204.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(301511, '47', '4702', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 6, '09', 5890.92, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(301512, '47', '4702', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 6, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301513, '47', '4702', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301514, '47', '4702', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301515, '47', '4702', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301516, '47', '4702', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301517, '47', '4702', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4579.52, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(301518, '47', '4702', 'I00129', 'ISUZU', 91025, '02', 'UM7', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301519, '47', '4702', 'I00129', 'ISUZU', 91033, '02', 'UM7', 2013, 6, '09', 16236.48, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301520, '47', '4702', 'I00129', 'ISUZU', 91057, '06', 'UM7', 2013, 6, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301521, '47', '4702', 'I00129', 'ISUZU', 91074, '02', 'UM7', 2013, 6, '09', 17385.91, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301522, '47', '4702', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 6, '09', 14612.82, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301523, '47', '4702', 'M00162', 'MAZDA', 91057, '06', 'ICOM', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301524, '47', '4702', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 6, '09', 5522.74, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(301525, '47', '4702', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301526, '47', '4702', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301527, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 6, '09', 14701.30, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(301528, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 6, '09', 4781.17, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(301529, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 6, '09', 23121.86, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(301530, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 6, '09', 4098.15, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(301531, '47', '4702', 'V00151', 'VOLKSWAGEN', 91025, '02', 'MEDIACOM', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301532, '47', '4702', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 6, '09', 7306.41, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301533, '47', '4702', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 6, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301534, '47', '4702', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301535, '47', '4702', 'V00151', 'VOLKSWAGEN', 91074, '02', 'MEDIACOM', 2013, 6, '09', 837.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301536, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 6, '09', 13270.20, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(301537, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 6, '09', 3688.33, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(301538, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 6, '09', 8983.65, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(301539, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 6, '09', 6283.83, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(301540, '47', '4704', 'D00015', 'DAEWOO', 91041, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(301541, '47', '4704', 'D00015', 'DAEWOO', 91066, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(301542, '47', '4704', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 6, '09', 3044.34, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(301543, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 6, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(301544, '47', '4704', '470418', 'UD', 91066, '02', 'DIRECT', 2013, 6, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301545, '47', '4705', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301546, '47', '4705', 'A00765', 'AUDI', 91041, '02', 'MEDIA INSIGHT', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301547, '47', '4705', 'A00765', 'AUDI', 91057, '06', 'MEDIA INSIGHT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301548, '47', '4705', 'A00765', 'AUDI', 91090, '02', 'MEDIA INSIGHT', 2013, 6, '09', 5112.93, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(301549, '47', '4705', 'A00765', 'AUDI', 92064, '29', 'MEDIA INSIGHT', 2013, 6, '09', 913.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(301550, '47', '4705', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 6, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301551, '47', '4705', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 6, '09', 23574.12, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301552, '47', '4705', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 6, '09', 9367.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(301553, '47', '4705', '470519', 'BYD', 91041, '02', 'DIRECT', 2013, 6, '09', 2419.86, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(301554, '47', '4705', '470519', 'BYD', 93070, '01', 'DIRECT', 2013, 6, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301555, '47', '4705', '470519', 'BYD', 94052, '16', 'DIRECT', 2013, 6, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301556, '47', '4705', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 6, '09', 20763.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(301557, '47', '4705', 'C08160', 'CHERY', 91041, '02', 'OMD', 2013, 6, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(301558, '47', '4705', 'C08160', 'CHERY', 91057, '06', 'OMD', 2013, 6, '09', 9278.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301559, '47', '4705', 'C08160', 'CHERY', 91074, '02', 'OMD', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301560, '47', '4705', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301561, '47', '4705', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 41527.92, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(301562, '47', '4705', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301563, '47', '4705', 'C00245', 'CHEVROLET', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301564, '47', '4705', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 6, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(301565, '47', '4705', 'D00022', 'DAIHATSU', 91033, '02', 'PUBLILINK', 2013, 6, '09', 5854.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(301566, '47', '4705', 'D00022', 'DAIHATSU', 91041, '02', 'PUBLILINK', 2013, 6, '09', 2049.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301568, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2784.14, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301569, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301570, '47', '4705', 'H00088', 'HONDA', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301571, '47', '4705', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301572, '47', '4705', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 6, '09', 15721.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301573, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 6, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301574, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301575, '47', '4705', 'I00523', 'INFINITI', 91090, '02', 'MINDSHARE', 2013, 6, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301576, '47', '4705', 'I00523', 'INFINITI', 93088, '01', 'MINDSHARE', 2013, 6, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301577, '47', '4705', 'I00523', 'INFINITI', 94094, '18', 'MINDSHARE', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301578, '47', '4705', 'I00523', 'INFINITI', 96016, '01', 'MINDSHARE', 2013, 6, '09', 12749.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(301579, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301580, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301581, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301582, '47', '4705', 'J00043', 'JEEP', 91090, '02', 'MEDIAEDGE', 2013, 6, '09', 11065.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301583, '47', '4705', 'J00043', 'JEEP', 92056, '02', 'MEDIAEDGE', 2013, 6, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301584, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 6, '09', 8547.57, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301585, '47', '4705', 'J00043', 'JEEP', 92122, '16', 'MEDIAEDGE', 2013, 6, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301586, '47', '4705', 'L00061', 'LAND ROVER', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 1658.77, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301587, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 6, '09', 23261.88, 2.54, 11, 0.00, 0.00, 0.00, 0.00),
	(301588, '47', '4705', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 6, '09', 3330.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301589, '47', '4705', 'M00162', 'MAZDA', 91057, '06', 'ICOM', 2013, 6, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301590, '47', '4705', 'M00162', 'MAZDA', 91074, '02', 'ICOM', 2013, 6, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301591, '47', '4705', 'M00162', 'MAZDA', 91090, '02', 'ICOM', 2013, 6, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301592, '47', '4705', 'M00162', 'MAZDA', 92023, '02', 'ICOM', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301593, '47', '4705', 'M00162', 'MAZDA', 92114, '06', 'ICOM', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301594, '47', '4705', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301595, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 8976.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301596, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 5269.05, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(301597, '47', '4705', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 6, '09', 10538.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301598, '47', '4705', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301599, '47', '4705', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301600, '47', '4705', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301601, '47', '4705', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301602, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 6, '09', 15721.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301603, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301604, '47', '4705', 'N00140', 'NISSAN', 92080, '19', 'MINDSHARE', 2013, 6, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301605, '47', '4705', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 6, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301606, '47', '4705', 'N00140', 'NISSAN', 94052, '16', 'MINDSHARE', 2013, 6, '09', 3343.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301607, '47', '4705', 'R00109', 'RANGE ROVER', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(301608, '47', '4705', 'R00109', 'RANGE ROVER', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 3252.50, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(301609, '47', '4705', 'R00109', 'RANGE ROVER', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 3681.83, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(301610, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 6166.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301611, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 6, '09', 2654.04, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(301612, '47', '4705', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 6, '09', 5828.48, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301613, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 6, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301614, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301615, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 6, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301616, '47', '4705', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 6, '09', 4371.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301617, '47', '4705', 'T00328', 'TOYOTA', 92023, '02', 'ICOM', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301618, '47', '4705', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301619, '47', '4705', 'T00328', 'TOYOTA', 92122, '16', 'ICOM', 2013, 6, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301620, '47', '4705', 'V00151', 'VOLKSWAGEN', 93088, '01', 'MEDIACOM', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301621, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 6, '09', 13504.38, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(301622, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 6, '09', 4176.21, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(301623, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 6, '09', 7805.46, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(301624, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 6, '09', 8508.54, 2.07, 6, 0.00, 0.00, 0.00, 0.00),
	(301625, '47', '4708', 'C00161', 'CATERPILLAR', 91017, '02', 'DIRECT', 2013, 6, '09', 1748.54, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301626, '47', '4708', 'C00161', 'CATERPILLAR', 91041, '02', 'DIRECT', 2013, 6, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301627, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301628, '47', '4708', 'S05880', 'SWISSBORING', 91090, '02', 'DIRECT', 2013, 6, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301629, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 92114, '06', 'DIRECT', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(301630, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301631, '47', '4713', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 6, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301632, '47', '4713', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 6, '09', 25291.44, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301633, '47', '4713', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 6, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301634, '47', '4713', 'B00017', 'B.M.W.', 91057, '06', 'ZENITH MEDIA', 2013, 6, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301635, '47', '4713', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301636, '47', '4713', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301637, '47', '4713', 'C00245', 'CHEVROLET', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301638, '47', '4713', 'C00245', 'CHEVROLET', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301639, '47', '4713', 'C00245', 'CHEVROLET', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 6283.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301640, '47', '4713', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301641, '47', '4713', 'D00022', 'DAIHATSU', 91033, '02', 'PUBLILINK', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301642, '47', '4713', 'D00022', 'DAIHATSU', 91041, '02', 'PUBLILINK', 2013, 6, '09', 3590.76, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(301643, '47', '4713', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 6, '09', 9835.56, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(301644, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301645, '47', '4713', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301646, '47', '4713', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(301647, '47', '4713', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301648, '47', '4713', 'F36601', 'FOTON', 94052, '16', 'DIRECT', 2013, 6, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301649, '47', '4713', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 6, '09', 3981.06, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(301650, '47', '4713', 'G03139', 'GEELY', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301651, '47', '4713', 'G03139', 'GEELY', 91090, '02', 'DIRECT', 2013, 6, '09', 2732.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(301652, '47', '4713', 'G03139', 'GEELY', 92114, '06', 'DIRECT', 2013, 6, '09', 9848.57, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301653, '47', '4713', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4995.84, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(301654, '47', '4713', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 18942.56, 3.46, 3, 0.00, 0.00, 0.00, 0.00),
	(301655, '47', '4713', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301656, '47', '4713', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301657, '47', '4713', 'H00088', 'HONDA', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301658, '47', '4713', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 10116.57, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301659, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 8914.45, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(301660, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301661, '47', '4713', 'H00088', 'HONDA', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301662, '47', '4713', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301663, '47', '4713', 'H00104', 'HYUNDAI', 91017, '02', 'MPG', 2013, 6, '09', 9835.56, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(301664, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 6, '09', 23261.88, 4.46, 3, 0.00, 0.00, 0.00, 0.00),
	(301665, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 6, '09', 47460.46, 6.46, 5, 0.00, 0.00, 0.00, 0.00),
	(301666, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 6, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301667, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 6, '09', 14050.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301668, '47', '4713', 'H00104', 'HYUNDAI', 91066, '02', 'MPG', 2013, 6, '09', 13278.00, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(301669, '47', '4713', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 6, '09', 32976.44, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(301670, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 6, '09', 8079.21, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(301671, '47', '4713', 'H00104', 'HYUNDAI', 92064, '29', 'MPG', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301672, '47', '4713', 'I00523', 'INFINITI', 91017, '02', 'MINDSHARE', 2013, 6, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301673, '47', '4713', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 6, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301674, '47', '4713', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 6, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301675, '47', '4713', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301676, '47', '4713', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 6, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301677, '47', '4713', 'I00523', 'INFINITI', 91066, '02', 'MINDSHARE', 2013, 6, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301678, '47', '4713', 'I00523', 'INFINITI', 91090, '02', 'MINDSHARE', 2013, 6, '09', 14789.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301679, '47', '4713', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 6, '09', 5828.48, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301680, '47', '4713', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301681, '47', '4713', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 6, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301682, '47', '4713', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 6, '09', 7259.58, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(301683, '47', '4713', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 6, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301684, '47', '4713', 'K00077', 'KIA', 91103, '18', 'MPG', 2013, 6, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301685, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 6, '09', 12372.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301686, '47', '4713', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 6, '09', 14487.93, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301687, '47', '4713', 'L00128', 'LEXUS', 91057, '06', 'ICOM', 2013, 6, '09', 9278.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301688, '47', '4713', 'M00162', 'MAZDA', 91025, '02', 'ICOM', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301689, '47', '4713', 'M00162', 'MAZDA', 92064, '29', 'ICOM', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301690, '47', '4713', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301691, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301692, '47', '4713', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301693, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 6, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301694, '47', '4713', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 6, '09', 1311.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301695, '47', '4713', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 6, '09', 27544.77, 4.22, 4, 0.00, 0.00, 0.00, 0.00),
	(301696, '47', '4713', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 6, '09', 23613.15, 5.73, 6, 0.00, 0.00, 0.00, 0.00),
	(301697, '47', '4713', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 6, '09', 48881.17, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(301698, '47', '4713', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 6, '09', 23468.73, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(301699, '47', '4713', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 6, '09', 23418.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301700, '47', '4713', 'N00140', 'NISSAN', 91066, '02', 'MINDSHARE', 2013, 6, '09', 6147.22, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(301701, '47', '4713', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 6, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301702, '47', '4713', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 6, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(301703, '47', '4713', 'N00140', 'NISSAN', 91103, '18', 'MINDSHARE', 2013, 6, '09', 9361.99, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301704, '47', '4713', 'N00140', 'NISSAN', 92023, '02', 'MINDSHARE', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301705, '47', '4713', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301706, '47', '4713', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 6, '09', 6166.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301707, '47', '4713', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 6, '09', 6322.86, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(301708, '47', '4713', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 6, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301709, '47', '4713', 'P00141', 'PEUGEOT', 91066, '02', 'OMD', 2013, 6, '09', 4215.24, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(301710, '47', '4713', 'R00280', 'RENAULT', 91017, '02', 'OPTIMEDIA', 2013, 6, '09', 19348.47, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(301711, '47', '4713', 'R00280', 'RENAULT', 91025, '02', 'OPTIMEDIA', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301712, '47', '4713', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 30911.76, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(301713, '47', '4713', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 6, '09', 15338.79, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(301714, '47', '4713', 'R00280', 'RENAULT', 91057, '06', 'OPTIMEDIA', 2013, 6, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301715, '47', '4713', 'R00280', 'RENAULT', 92114, '06', 'OPTIMEDIA', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301716, '47', '4713', 'S00705', 'SUBARU', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301717, '47', '4713', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301718, '47', '4713', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301719, '47', '4713', 'S00705', 'SUBARU', 92122, '16', 'MEDIAEDGE', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301720, '47', '4713', 'S00802', 'SUZUKI', 91017, '02', 'LINKS COMMUNICATION', 2013, 6, '09', 2706.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301721, '47', '4713', 'S00802', 'SUZUKI', 91025, '02', 'LINKS COMMUNICATION', 2013, 6, '09', 9991.68, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(301722, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 6, '09', 13322.24, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(301723, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 6, '09', 4329.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301724, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 6, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301725, '47', '4713', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 6, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301726, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 6, '09', 23168.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301727, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 6, '09', 38218.17, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(301728, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 6, '09', 15721.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301729, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 6, '09', 18734.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301730, '47', '4713', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 6, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301731, '47', '4713', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301732, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 94052, '16', 'DIRECT', 2013, 6, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301733, '47', '4714', 'A04565', 'AL HASHAR CO.', 91033, '02', 'DIRECT', 2013, 6, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301734, '47', '4714', 'A04565', 'AL HASHAR CO.', 91057, '06', 'DIRECT', 2013, 6, '09', 3092.73, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301735, '47', '4716', 'N00140', 'NISSAN', 94094, '18', 'MINDSHARE', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301736, '47', '4717', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301737, '47', '4717', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 6, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(301738, '47', '4717', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301739, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 6, '09', 390.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(301740, '47', '4718', 'B06118', 'BEST CARS', 92071, '01', 'DIRECT', 2013, 6, '09', 234.18, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(301741, '47', '4718', 'M78022', 'MOHSIN H.DARWISH', 92023, '02', 'DIRECT', 2013, 6, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301742, '47', '4724', '472412', 'BYD', 91033, '02', 'DIRECT', 2013, 6, '09', 3538.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(301743, '47', '4724', '472412', 'BYD', 92122, '16', 'DIRECT', 2013, 6, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301744, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 6, '09', 4163.20, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(301745, '47', '4724', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301746, '47', '4724', 'M00162', 'MAZDA', 91041, '02', 'ICOM', 2013, 6, '09', 8550.16, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301747, '47', '4724', 'M00162', 'MAZDA', 92056, '02', 'ICOM', 2013, 6, '09', 749.37, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(301748, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 6, '09', 17378.09, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(301749, '47', '4728', '472893', 'DHOFAR AUTO', 91033, '02', 'DIRECT', 2013, 6, '09', 16860.96, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301750, '47', '4728', '472893', 'DHOFAR AUTO', 92056, '02', 'DIRECT', 2013, 6, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301751, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 6, '09', 4891.65, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(301752, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 6, '09', 14727.25, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(301753, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 6, '09', 5659.35, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(301754, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 6, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301755, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 6, '09', 4917.78, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(301756, '48', '4801', 'M00222', 'MICHELIN', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301757, '48', '4801', 'M00222', 'MICHELIN', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301758, '48', '4801', 'Y00022', 'YOKOHAMA', 91017, '02', 'DIRECT', 2013, 6, '09', 416.32, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(301759, '48', '4801', 'Y00022', 'YOKOHAMA', 91025, '02', 'DIRECT', 2013, 6, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(301760, '48', '4801', 'Y00022', 'YOKOHAMA', 91041, '02', 'DIRECT', 2013, 6, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301761, '48', '4802', '480220', 'AXIS', 91041, '02', 'DIRECT', 2013, 6, '09', 1639.24, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(301762, '48', '4802', '480220', 'AXIS', 91090, '02', 'DIRECT', 2013, 6, '09', 2049.05, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301763, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 6, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(301764, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301765, '48', '4802', '480220', 'PRIMAX', 91033, '02', 'DIRECT', 2013, 6, '09', 11896.24, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(301766, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 6, '09', 1502.64, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(301767, '48', '4802', '480220', 'PRIMAX', 91090, '02', 'DIRECT', 2013, 6, '09', 1229.43, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(301768, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91033, '02', 'DIRECT', 2013, 6, '09', 11521.56, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(301769, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91041, '02', 'DIRECT', 2013, 6, '09', 1366.05, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(301770, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91090, '02', 'DIRECT', 2013, 6, '09', 819.63, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(301771, '49', '4901', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301772, '49', '4901', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301773, '49', '4901', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301774, '49', '4901', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 6, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301775, '49', '4901', 'S00363', 'SHELL', 91057, '06', 'MEDIACOM', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301776, '49', '4901', 'S00363', 'SHELL', 91066, '02', 'MEDIACOM', 2013, 6, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301777, '49', '4901', 'S00363', 'SHELL', 91074, '02', 'MEDIACOM', 2013, 6, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301778, '49', '4901', 'S00363', 'SHELL', 91090, '02', 'MEDIACOM', 2013, 6, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(301779, '49', '4901', 'S00363', 'SHELL', 91103, '18', 'MEDIACOM', 2013, 6, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301780, '49', '4901', 'S00363', 'SHELL', 92023, '02', 'MEDIACOM', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301781, '49', '4901', 'S00363', 'SHELL', 92056, '02', 'MEDIACOM', 2013, 6, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301782, '49', '4901', 'S00363', 'SHELL', 92071, '01', 'MEDIACOM', 2013, 6, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301783, '49', '4901', 'S00363', 'SHELL', 93112, '01', 'MEDIACOM', 2013, 6, '09', 1311.40, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(301784, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 6, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301785, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 6, '09', 7025.39, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(301786, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 6, '09', 5802.46, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(301787, '49', '4903', 'O04707', 'OMAN LNG', 91041, '02', 'DIRECT', 2013, 6, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301788, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301789, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91041, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301790, '49', '4903', 'O05062', 'OXYDENTAL', 91066, '02', 'DIRECT', 2013, 6, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(301791, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 546.42, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(301792, '49', '4903', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 6, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(301793, '49', '4903', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 6, '09', 2575.98, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(301794, '49', '4905', 'O05824', 'OMAN OIL', 93112, '01', 'DIRECT', 2013, 6, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301795, '50', '5001', 'C00095', 'CARAN D\'ACHE', 94045, '18', 'AL FAHIM ENTERPRISE', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301796, '50', '5001', 'C00095', 'CARAN D\'ACHE', 94094, '18', 'AL FAHIM ENTERPRISE', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301797, '50', '5002', 'L03773', 'LLUMAR', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301798, '50', '5003', 'C00071', 'CANON', 91074, '02', 'PHD', 2013, 6, '09', 18753.02, 4.40, 22, 0.00, 0.00, 0.00, 0.00),
	(301799, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 6, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(301800, '51', '5125', 'S03225', 'SAGE', 91033, '02', 'DIRECT', 2013, 6, '09', 53080.80, 9.60, 30, 0.00, 0.00, 0.00, 0.00),
	(301801, '51', '5125', 'S03225', 'SAGE', 91041, '02', 'DIRECT', 2013, 6, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(301802, '51', '5125', 'S03225', 'SAGE', 91057, '06', 'DIRECT', 2013, 6, '09', 176727.75, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(301803, '51', '5125', 'S03225', 'SAGE', 91066, '02', 'DIRECT', 2013, 6, '09', 34845.91, 7.32, 30, 0.00, 0.00, 0.00, 0.00),
	(301804, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301805, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 13543.41, 3.29, 2, 0.00, 0.00, 0.00, 0.00),
	(301806, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 6, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(301807, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 6, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(301808, '51', '5138', 'R00329', 'RICOH', 91066, '02', 'DIRECT', 2013, 6, '09', 36750.58, 7.65, 30, 0.00, 0.00, 0.00, 0.00),
	(301809, '51', '5148', 'T00312', 'TOSHIBA', 91033, '02', 'TANDEM', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301810, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91033, '02', 'DIRECT', 2013, 6, '09', 49542.08, 8.96, 28, 0.00, 0.00, 0.00, 0.00),
	(301811, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91041, '02', 'DIRECT', 2013, 6, '09', 8196.30, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(301812, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91066, '02', 'DIRECT', 2013, 6, '09', 29818.92, 7.13, 28, 0.00, 0.00, 0.00, 0.00),
	(301813, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 6, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(301814, '52', '5201', 'G01192', 'GALFAR', 92130, '18', 'DIRECT', 2013, 6, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301815, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301816, '52', '5203', 'P01501', 'PAKISTAN SCHOOL', 91041, '02', 'DIRECT', 2013, 6, '09', 507.39, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(301817, '52', '5204', 'E02107', 'ENGLISH LANG.C.', 91025, '02', 'DIRECT', 2013, 6, '09', 1287.99, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(301818, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 91090, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(301819, '52', '5204', 'H02969', 'HINDUSTAN GRP.I.', 91041, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301820, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 6, '09', 832.64, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(301821, '52', '5204', 'M04013', 'MODERN COLLEGE', 91041, '02', 'DIRECT', 2013, 6, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(301822, '52', '5204', 'P01513', 'POLYGLOT', 91017, '02', 'DIRECT', 2013, 6, '09', 655.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301823, '52', '5204', 'P01513', 'POLYGLOT', 91041, '02', 'DIRECT', 2013, 6, '09', 956.23, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(301824, '52', '5204', 'P01513', 'POLYGLOT', 91066, '02', 'DIRECT', 2013, 6, '09', 409.81, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301825, '52', '5207', 'M00162', 'MAZDA', 91041, '02', 'MINDSHARE', 2013, 6, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301826, '52', '5207', 'M00162', 'MAZDA', 92071, '01', 'MINDSHARE', 2013, 6, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301827, '52', '5207', 'M00301', 'MITSUBISHI', 91041, '02', 'DIRECT', 2013, 6, '09', 6322.86, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(301828, '52', '5207', 'M00301', 'MITSUBISHI', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301829, '52', '5207', 'R03110', 'RENAULT GARAGE', 91017, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301830, '52', '5207', 'R03110', 'RENAULT GARAGE', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301831, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 6, '09', 73636.60, 84.00, 56, 0.00, 0.00, 0.00, 0.00),
	(301832, '52', '5210', 'A05650', 'AIRMECH', 92130, '18', 'DIRECT', 2013, 6, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301833, '52', '5213', 'M07708', 'MODERN COL.B.S.', 91041, '02', 'DIRECT', 2013, 6, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(301834, '52', '5213', 'O04110', 'OMAN MEDICAL COL', 91017, '02', 'DIRECT', 2013, 6, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(301835, '52', '5213', 'O04110', 'OMAN MEDICAL COL', 91041, '02', 'DIRECT', 2013, 6, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301836, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 22754.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301837, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 37468.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301838, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91017, '02', 'DIRECT', 2013, 6, '09', 2211.70, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(301839, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91041, '02', 'DIRECT', 2013, 6, '09', 3239.48, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(301840, '52', '5222', 'B05981', 'BANKING&FIN.INST', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301841, '52', '5222', 'G04249', 'GLOBAL VISION', 91066, '02', 'DIRECT', 2013, 6, '09', 983.54, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(301842, '52', '5223', 'O04108', 'OMAN EST.', 91017, '02', 'DIRECT', 2013, 6, '09', 7233.56, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(301843, '52', '5223', 'S13301', 'SYNERGY', 91041, '02', 'DIRECT', 2013, 6, '09', 3259.00, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(301844, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 6, '09', 3621.96, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(301845, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 6, '09', 10850.34, 3.93, 15, 0.00, 0.00, 0.00, 0.00),
	(301846, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 6, '09', 9357.42, 4.48, 18, 0.00, 0.00, 0.00, 0.00),
	(301847, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 6, '09', 390.29, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(301848, '52', '5225', 'V01389', 'VACANCY', 91090, '02', 'DIRECT', 2013, 6, '09', 666.11, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(301849, '52', '5226', 'Q00803', 'QUADRA TECH', 94258, '17', 'DIRECT', 2013, 6, '09', 7285.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301850, '52', '5229', 'A36450', 'AZZAN BIN QAIS', 91041, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(301851, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(301852, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 91057, '06', 'DIRECT', 2013, 6, '09', 2945.46, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(301853, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 91090, '02', 'DIRECT', 2013, 6, '09', 2175.27, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(301854, '52', '5232', 'K04669', 'KNOWLEDGE OASIS', 91017, '02', 'DIRECT', 2013, 6, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(301855, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301856, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91066, '02', 'DIRECT', 2013, 6, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301857, '52', '5234', 'O05273', 'OMAN ACADEMY', 91017, '02', 'DIRECT', 2013, 6, '09', 3044.34, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(301858, '52', '5235', 'O04107', 'OMAN CABLES IND.', 91041, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(301859, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 6, '09', 22559.34, 7.20, 18, 0.00, 0.00, 0.00, 0.00),
	(301860, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 6, '09', 2561.27, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(301861, '52', '5238', 'H07087', 'HAPPY NURSERY', 91041, '02', 'DIRECT', 2013, 6, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(301862, '52', '5238', 'N10248', 'NURSERY', 91041, '02', 'DIRECT', 2013, 6, '09', 624.48, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(301863, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 6, '09', 36126.14, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(301864, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 6, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(301865, '52', '5241', 'N04683', 'NAT\'L SECURITIES', 91041, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(301866, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91017, '02', 'DIRECT', 2013, 6, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(301867, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 91057, '06', 'DIRECT', 2013, 6, '09', 662.72, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(301868, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 6, '09', 7337.64, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(301869, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 6, '09', 47772.72, 8.64, 27, 0.00, 0.00, 0.00, 0.00),
	(301870, '52', '5246', 'A95612', 'AYLA AVIATION AC', 91041, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(301871, '52', '5246', 'C11614', 'CIMA', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301872, '52', '5252', 'V02996', 'VISION', 91041, '02', 'DIRECT', 2013, 6, '09', 725.95, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(301873, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301874, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 6, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301875, '52', '5256', '525698', 'AL RASBI DESIGN', 91033, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(301876, '52', '5257', '525791', 'BAYT.COM', 91041, '02', 'DIRECT', 2013, 6, '09', 6205.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301877, '52', '5258', '525802', 'ABU DHABI UNIV.', 91033, '02', 'DIRECT', 2013, 6, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301878, '52', '5258', '525870', 'DHOFAR UNIV.', 91041, '02', 'DIRECT', 2013, 6, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301879, '52', '5258', '525803', 'GULF MED.UNIV.', 91041, '02', 'DIRECT', 2013, 6, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(301880, '52', '5258', '525857', 'SOHAR UNIV.', 91017, '02', 'DIRECT', 2013, 6, '09', 2862.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(301881, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 6, '09', 2497.92, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(301882, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 6, '09', 1814.89, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(301883, '52', '5259', '525926', 'MIDDLE EAST COL.', 91066, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301884, '52', '5259', '525926', 'MIDDLE EAST COL.', 91090, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(301885, '52', '5259', '525933', 'OMAN MEDICAL COL', 91017, '02', 'DIRECT', 2013, 6, '09', 1732.93, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301886, '52', '5259', '525933', 'OMAN MEDICAL COL', 91041, '02', 'DIRECT', 2013, 6, '09', 1327.02, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(301887, '52', '5259', '525933', 'OMAN MEDICAL COL', 91066, '02', 'DIRECT', 2013, 6, '09', 1522.16, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(301888, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91017, '02', 'DIRECT', 2013, 6, '09', 936.72, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301889, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91041, '02', 'DIRECT', 2013, 6, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301890, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(301891, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91090, '02', 'DIRECT', 2013, 6, '09', 2669.64, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301892, '52', '5260', '526025', 'INST.MANAGE.TECH', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301893, '52', '5260', '526054', 'PWC', 91017, '02', 'DIRECT', 2013, 6, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(301894, '52', '5260', '526054', 'PWC', 91033, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301895, '52', '5262', '526205', 'AMERICAN LYCETUF', 91074, '02', 'DIRECT', 2013, 6, '09', 17941.30, 4.16, 13, 0.00, 0.00, 0.00, 0.00),
	(301896, '52', '5262', '526205', 'AMERICAN LYCETUF', 92064, '29', 'DIRECT', 2013, 6, '09', 8852.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(301897, '52', '5262', '526205', 'AMERICAN LYCETUF', 93112, '01', 'DIRECT', 2013, 6, '09', 2039.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301898, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(301899, '52', '5262', '526290', 'INT\'L DEV.CENT.    .', 91041, '02', 'DIRECT', 2013, 6, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(301900, '52', '5264', '526408', 'SAYARTI', 92122, '16', 'DIRECT', 2013, 6, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301901, '52', '5265', '526557', 'THE BUSINESS YR.', 91041, '02', 'DIRECT', 2013, 6, '09', 3102.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301902, '52', '5273', '527317', 'AL OSOOL ARABIA', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301903, '52', '5273', '527304', 'ICMA', 91041, '02', 'DIRECT', 2013, 6, '09', 1332.22, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(301904, '52', '5273', '527317', 'PARUL INSTITUTE', 91041, '02', 'DIRECT', 2013, 6, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(301905, '52', '5273', '527318', 'WOLVERHAMPTON', 91041, '02', 'DIRECT', 2013, 6, '09', 2331.38, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(301906, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 6, '09', 1717.32, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(301907, '53', '5301', '530138', 'ORPIC', 91017, '02', 'DIRECT', 2013, 6, '09', 13238.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301908, '53', '5301', '530138', 'ORPIC', 91033, '02', 'DIRECT', 2013, 6, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301909, '53', '5305', '530561', 'FRIENDI MOBILE', 91033, '02', 'DIRECT', 2013, 6, '09', 6661.12, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(301910, '53', '5305', '530561', 'FRIENDI MOBILE', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(301911, '53', '5305', '530561', 'FRIENDI MOBILE', 91057, '06', 'DIRECT', 2013, 6, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(301912, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 6, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(301913, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 6, '09', 14066.41, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301914, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 6, '09', 39904.27, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(301915, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 6, '09', 18734.40, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(301916, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 6, '09', 28335.74, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(301917, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 6, '09', 15206.08, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(301918, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 6, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301919, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92080, '19', 'OMD', 2013, 6, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301920, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 6, '09', 16600.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301921, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92130, '18', 'OMD', 2013, 6, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301922, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94086, '03', 'OMD', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301923, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 6, '09', 19119.49, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(301924, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 6, '09', 29046.12, 5.82, 8, 0.00, 0.00, 0.00, 0.00),
	(301925, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 6, '09', 46086.60, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(301926, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 6, '09', 25954.95, 5.53, 11, 0.00, 0.00, 0.00, 0.00),
	(301927, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 6, '09', 33826.00, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(301928, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 6, '09', 23269.65, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(301929, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 6, '09', 11709.00, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(301930, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 6, '09', 15583.37, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301931, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 6, '09', 9731.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(301932, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 6, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301933, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 6, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301934, '53', '5305', 'O04492', 'OMANTEL', 92114, '06', 'DIRECT', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301935, '53', '5305', 'O04492', 'OMANTEL', 94045, '18', 'DIRECT', 2013, 6, '09', 3564.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301936, '53', '5305', 'O04492', 'OMANTEL', 94094, '18', 'DIRECT', 2013, 6, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301937, '53', '5305', 'O04492', 'OMANTEL', 94169, '18', 'DIRECT', 2013, 6, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301938, '53', '5305', 'S21360', 'SAMA TELECOM', 92023, '02', 'UM7', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301939, '53', '5305', 'T05676', 'TRA', 91017, '02', 'DIRECT', 2013, 6, '09', 11167.78, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(301940, '53', '5305', 'T05676', 'TRA', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301941, '53', '5305', 'T05676', 'TRA', 91090, '02', 'DIRECT', 2013, 6, '09', 4004.46, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(301942, '53', '5308', 'A16431', 'ALLO - TEL', 92023, '02', 'DIRECT', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301943, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91017, '02', 'DIRECT', 2013, 6, '09', 20451.72, 4.87, 15, 0.00, 0.00, 0.00, 0.00),
	(301944, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(301945, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301946, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91090, '02', 'DIRECT', 2013, 6, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301947, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301948, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301949, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 6, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301950, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301951, '54', '5401', 'A00155', 'AL AHLI BANK', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301952, '54', '5401', 'A00155', 'AL AHLI BANK', 91074, '02', 'DIRECT', 2013, 6, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301953, '54', '5401', 'A00155', 'AL AHLI BANK', 91103, '18', 'DIRECT', 2013, 6, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301954, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301955, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 6, '09', 47772.72, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(301956, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 19858.46, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301957, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 6, '09', 58763.55, 10.25, 11, 0.00, 0.00, 0.00, 0.00),
	(301958, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301959, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 6, '09', 10931.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301960, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 6, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301961, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92114, '06', 'DIRECT', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301962, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301963, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301964, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 6, '09', 11709.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(301965, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91090, '02', 'NPA ADVERTISING', 2013, 6, '09', 78.06, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(301966, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 6, '09', 5360.10, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(301967, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301968, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301969, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 6, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301970, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301971, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 6, '09', 15653.63, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(301972, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91103, '18', 'UM7', 2013, 6, '09', 15585.98, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301973, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 6, '09', 3903.00, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(301974, '54', '5402', 'U01701', 'UNITED SECURTIES', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301975, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 6, '09', 26573.80, 6.56, 26, 0.00, 0.00, 0.00, 0.00),
	(301976, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 6, '09', 7337.64, 1.60, 28, 0.00, 0.00, 0.00, 0.00),
	(301977, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92023, '02', 'DIRECT', 2013, 6, '09', 601.06, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(301978, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 6, '09', 2458.89, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(301979, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301980, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301981, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301982, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301983, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 6, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301984, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301985, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 6, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(301986, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 6, '09', 8196.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(301987, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301988, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301989, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301990, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(301991, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(301992, '54', '5405', 'O00043', 'OMAN ARAB BANK', 92023, '02', 'NPA ADVERTISING', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(301993, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94045, '18', 'NPA ADVERTISING', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301994, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94177, '03', 'NPA ADVERTISING', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301995, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301996, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 6, '09', 16788.75, 6.70, 26, 0.00, 0.00, 0.00, 0.00),
	(301997, '54', '5408', 'M02750', 'MUSCAT FINANCE', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(301998, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 6, '09', 29178.69, 5.05, 29, 0.00, 0.00, 0.00, 0.00),
	(301999, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302000, '54', '5408', 'U00730', 'UNITED FINANCE C', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302001, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 6, '09', 14050.80, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(302002, '54', '5413', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302003, '54', '5413', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302004, '54', '5413', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302005, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 6, '09', 12528.62, 3.06, 5, 0.00, 0.00, 0.00, 0.00),
	(302006, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 6, '09', 6986.37, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(302007, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 6, '09', 9751.64, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(302008, '54', '5413', 'B04188', 'BANK MUSCAT', 92023, '02', 'MEDIA ONE', 2013, 6, '09', 2146.65, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(302009, '54', '5413', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 6, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(302010, '54', '5413', 'B04188', 'BANK MUSCAT', 93112, '01', 'MEDIA ONE', 2013, 6, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302011, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 6, '09', 18734.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(302012, '54', '5413', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 6, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302013, '54', '5413', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 6, '09', 3934.22, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(302014, '54', '5413', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 6, '09', 3122.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(302015, '54', '5413', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 6, '09', 2076.39, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(302016, '54', '5413', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 6, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302017, '54', '5413', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 6, '09', 5133.74, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(302018, '54', '5413', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 6, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(302019, '54', '5413', 'H01836', 'HSBC', 94045, '18', 'MINDSHARE', 2013, 6, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302020, '54', '5413', 'H01836', 'HSBC', 94094, '18', 'MINDSHARE', 2013, 6, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302021, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302022, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 6, '09', 14636.25, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(302023, '54', '5413', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302024, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302025, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302026, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302027, '54', '5414', 'N00046', 'NAT\'L B.OMAN', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302028, '54', '5415', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 6, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302029, '54', '5415', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 6, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302030, '54', '5415', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 6, '09', 13842.63, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302031, '54', '5415', 'H01836', 'HSBC', 92023, '02', 'MINDSHARE', 2013, 6, '09', 4579.52, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(302032, '54', '5415', 'N00046', 'NAT\'L B.OMAN', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302033, '54', '5416', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302034, '54', '5416', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302035, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302036, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 13353.44, 2.78, 7, 0.00, 0.00, 0.00, 0.00),
	(302037, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 7165.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302038, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 6, '09', 7220.55, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(302039, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 92023, '02', 'DIRECT', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302040, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302041, '54', '5421', '542118', 'BANK DHOFAR', 92023, '02', 'DIRECT', 2013, 6, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302042, '54', '5421', '542118', 'BANK DHOFAR', 94052, '16', 'DIRECT', 2013, 6, '09', 2562.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302043, '54', '5421', '542118', 'BANK DHOFAR', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302044, '54', '5428', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 6, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(302045, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 6, '09', 14050.80, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(302046, '54', '5428', 'B00111', 'BANK OF BEIRUT', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302047, '54', '5428', 'B00111', 'BANK OF BEIRUT', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302048, '54', '5428', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'DIRECT', 2013, 6, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302049, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 6, '09', 309075.91, 35.67, 29, 0.00, 0.00, 0.00, 0.00),
	(302050, '54', '5429', 'O40092', 'OMRAN', 91041, '02', 'DIRECT', 2013, 6, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302051, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91017, '02', 'DIRECT', 2013, 6, '09', 4683.60, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(302052, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91033, '02', 'DIRECT', 2013, 6, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302053, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 6, '09', 10272.40, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(302054, '54', '5429', 'V02345', 'VISION INV.SERV.', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302055, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302056, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 3102.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302057, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 6, '09', 32785.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(302058, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 10046.28, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(302059, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 6, '09', 29010.98, 5.75, 6, 0.00, 0.00, 0.00, 0.00),
	(302060, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302061, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302062, '54', '5430', 'B10253', 'BANK DHOFAR', 94177, '03', 'MUSCAT ADVERTISING', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302063, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 6, '09', 174346.98, 40.40, 36, 0.00, 0.00, 0.00, 0.00),
	(302064, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 6, '09', 143318.14, 21.10, 37, 0.00, 0.00, 0.00, 0.00),
	(302065, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 6, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(302066, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 6, '09', 23938.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(302067, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 6, '09', 154471.24, 29.60, 28, 0.00, 0.00, 0.00, 0.00),
	(302068, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 6, '09', 127689.13, 27.90, 25, 0.00, 0.00, 0.00, 0.00),
	(302069, '54', '5430', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 6, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302070, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 6, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302071, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 6, '09', 4455.50, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(302072, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 6, '09', 6244.80, 7.12, 24, 0.00, 0.00, 0.00, 0.00),
	(302073, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 6, '09', 14437.19, 3.10, 4, 0.00, 0.00, 0.00, 0.00),
	(302074, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 6, '09', 39316.22, 4.96, 22, 0.00, 0.00, 0.00, 0.00),
	(302075, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 6, '09', 15916.43, 3.70, 6, 0.00, 0.00, 0.00, 0.00),
	(302076, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 6, '09', 18910.03, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(302077, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 6, '09', 12177.36, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(302078, '54', '5430', 'B13393', 'BANK SOHAR', 91074, '02', 'DIRECT', 2013, 6, '09', 7376.67, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(302079, '54', '5430', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 6, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(302080, '54', '5430', 'B13393', 'BANK SOHAR', 91103, '18', 'DIRECT', 2013, 6, '09', 9592.01, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(302081, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91017, '02', 'DIRECT', 2013, 6, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302082, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302083, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91066, '02', 'DIRECT', 2013, 6, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302084, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 6, '09', 31028.85, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(302085, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 6, '09', 45524.59, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(302086, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 6, '09', 14050.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302087, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 6, '09', 13309.21, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302088, '54', '5430', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 6, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302089, '54', '5430', 'H01836', 'HSBC', 92031, '02', 'MINDSHARE', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302090, '54', '5430', 'H01836', 'HSBC', 92056, '02', 'MINDSHARE', 2013, 6, '09', 3775.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302091, '54', '5430', 'H01836', 'HSBC', 92064, '29', 'MINDSHARE', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302092, '54', '5430', 'H01836', 'HSBC', 92114, '06', 'MINDSHARE', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302093, '54', '5430', 'H01836', 'HSBC', 94169, '18', 'MINDSHARE', 2013, 6, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302094, '54', '5430', 'O05857', 'OMAN HOUSING', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302095, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 6, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(302096, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91090, '02', 'DIRECT', 2013, 6, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302097, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 92114, '06', 'DIRECT', 2013, 6, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302098, '54', '5442', 'A91123', 'AL HILAL', 91025, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302099, '54', '5442', 'A91123', 'AL HILAL', 91033, '02', 'DIRECT', 2013, 6, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302100, '54', '5442', 'A91123', 'AL HILAL', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302101, '54', '5442', 'A91123', 'AL HILAL', 94169, '18', 'DIRECT', 2013, 6, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302102, '54', '5446', '544602', 'BANK MUSCAT', 91041, '02', 'DIRECT', 2013, 6, '09', 4293.30, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(302103, '54', '5446', '544602', 'BANK MUSCAT', 91090, '02', 'DIRECT', 2013, 6, '09', 4293.30, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(302104, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 6, '09', 419702.60, 391.17, 374, 0.00, 0.00, 0.00, 0.00),
	(302105, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 6, '09', 1053.81, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(302106, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302107, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 6, '09', 2876.51, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(302108, '55', '5501', 'M02777', 'MIN.ENVIRONMENT', 91066, '02', 'DIRECT', 2013, 6, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(302109, '55', '5501', 'M02770', 'MIN.FINANCE', 91017, '02', 'DIRECT', 2013, 6, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(302110, '55', '5501', 'M02770', 'MIN.FINANCE', 91041, '02', 'DIRECT', 2013, 6, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(302111, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 6, '09', 3824.94, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(302112, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91041, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302113, '55', '5501', 'M82154', 'MIN.OF SPORTS AF', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302114, '55', '5501', 'M79955', 'MIN.TRANS.& COM.', 91066, '02', 'DIRECT', 2013, 6, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(302115, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91025, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302116, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302117, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 6, '09', 2097.86, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(302118, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91057, '06', 'DIRECT', 2013, 6, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302119, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 6, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302120, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(302121, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96016, '01', 'DIRECT', 2013, 6, '09', 16913.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(302122, '55', '5501', 'T05550', 'TEASER AD', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302123, '55', '5502', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 6, '09', 10811.31, 2.58, 9, 0.00, 0.00, 0.00, 0.00),
	(302124, '55', '5502', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 6, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(302125, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 6, '09', 362861.89, 88.12, 64, 0.00, 0.00, 0.00, 0.00),
	(302126, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 6, '09', 984469.04, 456.72, 327, 0.00, 0.00, 0.00, 0.00),
	(302127, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 6, '09', 6598536.64, 1285.91, 774, 0.00, 0.00, 0.00, 0.00),
	(302128, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 6, '09', 60018.34, 25.39, 42, 0.00, 0.00, 0.00, 0.00),
	(302129, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 6, '09', 2177874.00, 527.50, 320, 0.00, 0.00, 0.00, 0.00),
	(302130, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 6, '09', 47323.87, 12.20, 14, 0.00, 0.00, 0.00, 0.00),
	(302131, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 6, '09', 204622.38, 236.50, 150, 0.00, 0.00, 0.00, 0.00),
	(302132, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 6, '09', 10258.90, 3.38, 3, 0.00, 0.00, 0.00, 0.00),
	(302133, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 6, '09', 226765.65, 106.86, 105, 0.00, 0.00, 0.00, 0.00),
	(302134, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 6, '09', 338799.56, 113.23, 106, 0.00, 0.00, 0.00, 0.00),
	(302135, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 6, '09', 93808.52, 40.00, 26, 0.00, 0.00, 0.00, 0.00),
	(302136, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 6, '09', 31895.28, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(302137, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92064, '29', 'DIRECT', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302138, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 6, '09', 244783.15, 110.00, 60, 0.00, 0.00, 0.00, 0.00),
	(302139, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 6, '09', 19246.99, 7.90, 6, 0.00, 0.00, 0.00, 0.00),
	(302140, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 6, '09', 15047.75, 10.20, 10, 0.00, 0.00, 0.00, 0.00),
	(302141, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92130, '18', 'DIRECT', 2013, 6, '09', 4683.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(302142, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93096, '03', 'DIRECT', 2013, 6, '09', 5073.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302143, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302144, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94177, '03', 'DIRECT', 2013, 6, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302145, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 6, '09', 1721476.69, 416.95, 226, 0.00, 0.00, 0.00, 0.00),
	(302146, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 6, '09', 163223.46, 38.72, 25, 0.00, 0.00, 0.00, 0.00),
	(302147, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 6, '09', 327520.81, 89.15, 50, 0.00, 0.00, 0.00, 0.00),
	(302148, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92023, '02', 'DIRECT', 2013, 6, '09', 19462.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302149, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92071, '01', 'DIRECT', 2013, 6, '09', 99292.32, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(302150, '55', '5506', 'A00344', 'AL MARAI', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1639.24, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(302151, '55', '5506', 'A13131', 'AL SALLAN FOOD I', 91041, '02', 'DIRECT', 2013, 6, '09', 663.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(302152, '55', '5506', 'O03234', 'OMAN CHAMBER', 91017, '02', 'DIRECT', 2013, 6, '09', 858.66, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(302153, '55', '5507', '550704', 'SEZAD', 91041, '02', 'DIRECT', 2013, 6, '09', 3132.15, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(302154, '55', '5509', 'O04877', 'OMAN EDUCAT.T.I.', 91017, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(302155, '55', '5509', 'O04877', 'OMAN EDUCAT.T.I.', 91041, '02', 'DIRECT', 2013, 6, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302156, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 91025, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302157, '55', '5509', 'O04881', 'OMAN FOOTBALL A.', 91057, '06', 'DIRECT', 2013, 6, '09', 9367.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302158, '55', '5510', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302159, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 6, '09', 4683.59, 2.26, 4, 0.00, 0.00, 0.00, 0.00),
	(302160, '55', '5510', 'O00000', 'OTHERS', 91066, '02', 'DIRECT', 2013, 6, '09', 5269.05, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302161, '55', '5510', 'O00000', 'OTHERS', 91090, '02', 'DIRECT', 2013, 6, '09', 3111.99, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302162, '55', '5518', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 6, '09', 1248.96, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(302163, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91017, '02', 'DIRECT', 2013, 6, '09', 2622.81, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(302164, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91090, '02', 'DIRECT', 2013, 6, '09', 4371.36, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(302165, '55', '5523', 'B00319', 'BLACK & DECKER', 91057, '06', 'OMD', 2013, 6, '09', 60087.44, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(302166, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 6, '09', 4800.69, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(302167, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 6, '09', 11032.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302168, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 6, '09', 23581.91, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302169, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 6, '09', 15148.83, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302170, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 6, '09', 21023.49, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(302171, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 6, '09', 7298.61, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302172, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 6, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302173, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93070, '01', 'OMD', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302174, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 6, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302175, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94258, '17', 'OMD', 2013, 6, '09', 11709.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302176, '55', '5523', 'O05129', 'OMAN FISHERIES', 91066, '02', 'DIRECT', 2013, 6, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302177, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 6, '09', 215607.91, 28.75, 25, 0.00, 0.00, 0.00, 0.00),
	(302178, '55', '5528', 'D08328', 'DAR AL ATA\'A', 91041, '02', 'DIRECT', 2013, 6, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(302179, '55', '5534', 'B11039', 'BISHARA EST.', 91017, '02', 'DIRECT', 2013, 6, '09', 312.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(302180, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302181, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302182, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91017, '02', 'DIRECT', 2013, 6, '09', 2497.92, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(302183, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91041, '02', 'DIRECT', 2013, 6, '09', 2751.61, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(302184, '55', '5534', 'O40069', 'OMAN EDUCAT.SRVS', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302185, '55', '5534', 'S18183', 'SAHARA HOSPITLTY', 91017, '02', 'DIRECT', 2013, 6, '09', 858.66, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(302186, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91017, '02', 'DIRECT', 2013, 6, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302187, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302188, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91066, '02', 'DIRECT', 2013, 6, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302189, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91090, '02', 'DIRECT', 2013, 6, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(302190, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 6, '09', 4579.52, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(302191, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302192, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302193, '55', '5536', 'L04309', 'LANDMARK GROUP', 91041, '02', 'DIRECT', 2013, 6, '09', 292.72, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(302194, '55', '5536', 'V02843', 'VALE', 91017, '02', 'DIRECT', 2013, 6, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302195, '55', '5536', 'V02843', 'VALE', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302196, '55', '5536', 'V02843', 'VALE', 91090, '02', 'DIRECT', 2013, 6, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302197, '55', '5537', 'H08267', 'HAYA', 91017, '02', 'DIRECT', 2013, 6, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302198, '55', '5537', 'H08267', 'HAYA', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302199, '55', '5542', 'O00122', 'OMANI', 91017, '02', 'DIRECT', 2013, 6, '09', 520.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(302200, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 91017, '02', 'DIRECT', 2013, 6, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302201, '55', '5543', '554340', 'QATAR TOURISM A.', 91041, '02', 'A.M.C', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302202, '55', '5546', 'O03484', 'ORIX', 94045, '18', 'DIRECT', 2013, 6, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302203, '55', '5549', '554996', 'OMAN SAIL', 91025, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302204, '55', '5549', '554996', 'OMAN SAIL', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302205, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 6, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302206, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 6, '09', 37094.11, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302207, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 6, '09', 14050.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302208, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 6, '09', 29967.19, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(302209, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 6, '09', 31981.18, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302210, '55', '5554', '555499', 'OTHERS', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302211, '55', '5554', '555499', 'OTHERS', 91090, '02', 'DIRECT', 2013, 6, '09', 6361.89, 1.55, 3, 0.00, 0.00, 0.00, 0.00),
	(302212, '55', '5555', '555504', 'AL KAWTHAR', 91017, '02', 'DIRECT', 2013, 6, '09', 5308.08, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(302213, '55', '5555', '555504', 'AL KAWTHAR', 91025, '02', 'DIRECT', 2013, 6, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302214, '55', '5555', '555504', 'AL KAWTHAR', 91041, '02', 'DIRECT', 2013, 6, '09', 3731.84, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(302215, '55', '5555', '555589', 'OAMC', 91017, '02', 'DIRECT', 2013, 6, '09', 8326.40, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(302216, '56', '5603', 'A20956', 'ART OF LIVING', 91041, '02', 'DIRECT', 2013, 6, '09', 2497.92, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(302217, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302218, '56', '5603', 'T04070', 'TELUGU', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302219, '56', '5607', '560735', 'FILIPINO COMMUNITY C', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302220, '56', '5607', '560759', 'OMAN FOOTBALL A.', 91017, '02', 'DIRECT', 2013, 6, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302221, '56', '5607', '560759', 'OMAN FOOTBALL A.', 91041, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302222, '56', '5607', '560759', 'OMAN FOOTBALL A.', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302223, '56', '5607', '560759', 'SPEC.C.AUTISM', 91066, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(302224, '56', '5608', '560815', 'DAR AL ATTA\'A', 91090, '02', 'DIRECT', 2013, 6, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(302225, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302226, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94094, '18', 'DIRECT', 2013, 6, '09', 4748.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302227, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 6, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(302228, '57', '5707', 'P01665', 'PURAVANKARA', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302229, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 6, '09', 6947.34, 1.61, 17, 0.00, 0.00, 0.00, 0.00),
	(302230, '57', '5708', 'A12550', 'AL HILAL PROPER.', 91033, '02', 'DIRECT', 2013, 6, '09', 12645.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302231, '57', '5708', 'B03946', 'BADR', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302232, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302233, '57', '5708', 'T02680', 'TILAL', 91025, '02', 'DIRECT', 2013, 6, '09', 139883.52, 34.44, 28, 0.00, 0.00, 0.00, 0.00),
	(302234, '57', '5708', 'T02680', 'TILAL', 92114, '06', 'DIRECT', 2013, 6, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(302235, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 6, '09', 22897.60, 23.84, 32, 0.00, 0.00, 0.00, 0.00),
	(302236, '57', '5709', 'M06790', 'MASRA', 91041, '02', 'DIRECT', 2013, 6, '09', 936.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(302237, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 6, '09', 42620.76, 10.40, 26, 0.00, 0.00, 0.00, 0.00),
	(302238, '57', '5712', 'A33016', 'AL QANDEEL R.E.S', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302239, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92130, '18', 'DIRECT', 2013, 6, '09', 1951.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302240, '57', '5716', 'L07127', 'LAMAR', 91025, '02', 'OPTIMEDIA', 2013, 6, '09', 6088.64, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(302241, '57', '5716', 'L07127', 'LAMAR', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 8118.24, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(302242, '57', '5716', 'L07127', 'LAMAR', 91057, '06', 'OPTIMEDIA', 2013, 6, '09', 8041.11, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(302243, '57', '5716', 'L07127', 'LAMAR', 91103, '18', 'OPTIMEDIA', 2013, 6, '09', 5845.12, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(302244, '57', '5716', 'T09478', 'TILAL DEVELOP.CO', 91017, '02', 'DIRECT', 2013, 6, '09', 624.48, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(302245, '57', '5716', 'T09478', 'TILAL DEVELOP.CO', 91041, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(302246, '57', '5717', 'O40092', 'OMRAN', 91017, '02', 'DIRECT', 2013, 6, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302247, '57', '5717', 'S25170', 'SALMAN PROPERT.', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302248, '57', '5720', '572093', 'FDCC', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302249, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 6, '09', 8371.93, 3.90, 4, 0.00, 0.00, 0.00, 0.00),
	(302250, '57', '5721', '572198', 'SOUTH IND.SHELTERS', 91041, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302251, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 6, '09', 15705.60, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(302252, '57', '5724', '572405', 'SUPER', 91041, '02', 'DIRECT', 2013, 6, '09', 18031.65, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(302253, '58', '5813', 'T07975', 'THEATER UNIV.FST', 91041, '02', 'DIRECT', 2013, 6, '09', 47163.85, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302254, '58', '5813', 'T07975', 'THEATER UNIV.FST', 92071, '01', 'DIRECT', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302255, '58', '5814', 'I06161', 'IIFA AWARDS', 91041, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302256, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 6, '09', 20316.40, 2.79, 3, 0.00, 0.00, 0.00, 0.00),
	(302257, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 6, '09', 7860.63, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302258, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 6, '09', 28216.08, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(302259, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 6, '09', 6291.63, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(302260, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 6, '09', 231708.10, 211.00, 211, 0.00, 0.00, 0.00, 0.00),
	(302261, '58', '5818', '581823', 'FIFA WORLD CUP', 91041, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302262, '58', '5819', '581936', 'PRIYADARSHINI', 91041, '02', 'DIRECT', 2013, 6, '09', 3746.88, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(302263, '58', '5819', '581958', 'TYCHE JORDAN AWARDS', 91090, '02', 'DIRECT', 2013, 6, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(302264, '58', '5820', '582001', 'OMAN GREEN AWARD', 91041, '02', 'DIRECT', 2013, 6, '09', 33097.44, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(302265, '58', '5820', '582001', 'OMAN GREEN AWARD', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302266, '58', '5820', '582001', 'OMAN GREEN AWARD', 94151, '03', 'DIRECT', 2013, 6, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302267, '58', '5820', '582001', 'OMAN GREEN AWARD', 94219, '18', 'DIRECT', 2013, 6, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302268, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91041, '02', 'DIRECT', 2013, 6, '09', 846.94, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(302269, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91090, '02', 'DIRECT', 2013, 6, '09', 1334.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(302270, '59', '5901', 'S00034', 'SAFIR HOTEL', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302271, '59', '5905', 'M03143', 'MUMTAZ MAHAL', 91041, '02', 'DIRECT', 2013, 6, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(302272, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 6, '09', 5249.53, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(302273, '59', '5907', 'C04309', 'CROWNE PLAZA', 92023, '02', 'MEDIAEDGE', 2013, 6, '09', 629.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(302274, '59', '5907', 'C04309', 'CROWNE PLAZA', 92056, '02', 'MEDIAEDGE', 2013, 6, '09', 257.59, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(302275, '59', '5907', 'M77857', 'MILLENNIUM', 92056, '02', 'DIRECT', 2013, 6, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302276, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 91033, '02', 'UM7', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302277, '59', '5907', 'T05451', 'THE CHEDI', 91090, '02', 'DIRECT', 2013, 6, '09', 2966.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(302278, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 6, '09', 25291.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302279, '59', '5909', '590965', 'ELEVATION BURGER', 92023, '02', 'DIRECT', 2013, 6, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302280, '59', '5909', '590965', 'ELEVATION BURGER', 92056, '02', 'DIRECT', 2013, 6, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302281, '59', '5909', '590965', 'ELEVATION BURGER', 92071, '01', 'DIRECT', 2013, 6, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302282, '59', '5909', '590965', 'ELEVATION BURGER', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302283, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 6, '09', 11092.21, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(302284, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 22481.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302285, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302286, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 6, '09', 9367.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302287, '59', '5909', 'K00049', 'KFC', 92114, '06', 'INITIATIVE MEDIA', 2013, 6, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302288, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 6, '09', 43068.28, 6.48, 38, 0.00, 0.00, 0.00, 0.00),
	(302289, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 6, '09', 149875.20, 36.90, 30, 0.00, 0.00, 0.00, 0.00),
	(302290, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 6, '09', 48709.20, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(302291, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 6, '09', 21388.44, 5.11, 21, 0.00, 0.00, 0.00, 0.00),
	(302292, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 6, '09', 162589.53, 26.45, 23, 0.00, 0.00, 0.00, 0.00),
	(302293, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 6, '09', 27789.36, 6.79, 29, 0.00, 0.00, 0.00, 0.00),
	(302294, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 6, '09', 2575.98, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(302295, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 6, '09', 11802.66, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(302296, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 6, '09', 1972.72, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(302297, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 6, '09', 4215.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302298, '59', '5909', 'P00197', 'PIZZA HUT', 91033, '02', 'INITIATIVE MEDIA', 2013, 6, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302299, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(302300, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 6, '09', 2810.16, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(302301, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 6, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302302, '59', '5909', 'P00384', 'PIZZA INN', 91041, '02', 'DIRECT', 2013, 6, '09', 4371.36, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(302303, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302304, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 6, '09', 2458.89, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(302305, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 6, '09', 1092.84, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(302306, '59', '5909', 'S04138', 'SUBWAY', 91041, '02', 'MAGNA GLOBAL', 2013, 6, '09', 20217.54, 2.42, 10, 0.00, 0.00, 0.00, 0.00),
	(302307, '59', '5909', 'S04138', 'SUBWAY', 91057, '06', 'MAGNA GLOBAL', 2013, 6, '09', 14396.80, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(302308, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 6, '09', 12177.36, 2.16, 12, 0.00, 0.00, 0.00, 0.00),
	(302309, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 6, '09', 6478.98, 1.50, 16, 0.00, 0.00, 0.00, 0.00),
	(302310, '59', '5914', 'D00002', 'DAAWAT', 91041, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(302311, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 6, '09', 11240.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302312, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 6, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(302313, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 6, '09', 102805.02, 25.14, 60, 0.00, 0.00, 0.00, 0.00),
	(302314, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 6, '09', 161303.16, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(302315, '59', '5920', '592009', 'AL ASALAH TOWERS', 91017, '02', 'DIRECT', 2013, 6, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302316, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 6, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(302317, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 6, '09', 160179.12, 28.50, 54, 0.00, 0.00, 0.00, 0.00),
	(302318, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 6, '09', 52456.32, 12.84, 30, 0.00, 0.00, 0.00, 0.00),
	(302319, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 6, '09', 9367.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302320, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 6, '09', 16786.79, 6.80, 12, 0.00, 0.00, 0.00, 0.00),
	(302321, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 6, '09', 4123.63, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(302322, '59', '5924', '592437', 'MUSCAT HOLIDAY', 91033, '02', 'DIRECT', 2013, 6, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302323, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 6, '09', 16860.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302324, '59', '5928', '592827', 'IRANI HOUSE REST', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302325, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 6, '09', 61823.52, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(302326, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 6, '09', 8586.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(302327, '59', '5928', '592815', 'THE INOUS', 92023, '02', 'DIRECT', 2013, 6, '09', 1144.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302328, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302329, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302330, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302331, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302332, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 6, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302333, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 6, '09', 9835.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302334, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 6, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302335, '60', '6001', 'I06497', 'INDIGO', 91017, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(302336, '60', '6001', 'I06497', 'INDIGO', 91041, '02', 'DIRECT', 2013, 6, '09', 1361.13, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(302337, '60', '6001', 'I06497', 'INDIGO', 91066, '02', 'DIRECT', 2013, 6, '09', 1697.80, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(302338, '60', '6001', 'I01057', 'IRAN ASSEMAN', 91057, '06', 'DIRECT', 2013, 6, '09', 15705.64, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(302339, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 6, '09', 12957.96, 2.23, 7, 0.00, 0.00, 0.00, 0.00),
	(302340, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 6, '09', 21915.33, 4.64, 12, 0.00, 0.00, 0.00, 0.00),
	(302341, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 6, '09', 9445.26, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(302342, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 6, '09', 13574.62, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(302343, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 6, '09', 39810.60, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302344, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 6, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302345, '60', '6001', 'O01497', 'OMAN AIR', 92122, '16', 'MEDIAEDGE', 2013, 6, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302346, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 9991.68, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(302347, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(302348, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1384.26, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(302349, '60', '6001', 'T02103', 'THAI AIR', 91041, '02', 'BATES MEDIA', 2013, 6, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(302350, '60', '6001', 'T02103', 'THAI AIR', 91066, '02', 'BATES MEDIA', 2013, 6, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(302351, '60', '6001', 'T02103', 'THAI AIR', 92023, '02', 'BATES MEDIA', 2013, 6, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302352, '60', '6001', 'T02105', 'TURKISH AIR.', 91033, '02', 'MPG', 2013, 6, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302353, '60', '6001', 'T02105', 'TURKISH AIR.', 91057, '06', 'MPG', 2013, 6, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302354, '60', '6002', 'A07574', 'AUTORENT', 91041, '02', 'DIRECT', 2013, 6, '09', 2294.96, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(302355, '60', '6002', 'A07574', 'AUTORENT', 91090, '02', 'DIRECT', 2013, 6, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(302356, '60', '6005', 'H00200', 'HILTON', 91017, '02', 'PHD', 2013, 6, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(302357, '60', '6005', 'M79925', 'MILLENNIUM', 91090, '02', 'DIRECT', 2013, 6, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(302358, '60', '6006', 'M03301', 'MALAYSIA RESORT', 91017, '02', 'OPTIMEDIA', 2013, 6, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302359, '60', '6006', 'M03301', 'MALAYSIA RESORT', 91033, '02', 'OPTIMEDIA', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302360, '60', '6006', '600663', 'MASIRA ISLAND', 91041, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(302361, '60', '6006', 'S04389', 'SAUDI ARABIA', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302362, '60', '6008', 'O04219', 'OMAN AIRPORT', 91025, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302363, '60', '6008', 'O04219', 'OMAN AIRPORT', 92122, '16', 'DIRECT', 2013, 6, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302364, '60', '6015', 'B10363', 'BARR AL JISSAH', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302365, '60', '6015', 'B10363', 'BARR AL JISSAH', 91090, '02', 'DIRECT', 2013, 6, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(302366, '60', '6015', 'B10363', 'BARR AL JISSAH', 92023, '02', 'DIRECT', 2013, 6, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(302367, '60', '6015', 'B10363', 'BARR AL JISSAH', 92071, '01', 'DIRECT', 2013, 6, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(302368, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 91033, '02', 'OMD', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302369, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 91057, '06', 'OMD', 2013, 6, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302370, '60', '6015', '601587', 'TURTLE B RESORT', 93112, '01', 'DIRECT', 2013, 6, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302371, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 91017, '02', 'GULF WAVES L.L.C', 2013, 6, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302372, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 91025, '02', 'GULF WAVES L.L.C', 2013, 6, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302373, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 91033, '02', 'GULF WAVES L.L.C', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302374, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 92023, '02', 'GULF WAVES L.L.C', 2013, 6, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302375, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302376, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 273.21, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(302377, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91057, '06', 'DIRECT', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302378, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 6, '09', 5854.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(302379, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 6, '09', 16455.04, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(302380, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 6, '09', 10408.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302381, '61', '6101', 'M05575', 'MAGRABI', 92064, '29', 'OMD', 2013, 6, '09', 12489.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302382, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91033, '02', 'ARABIAN MEDIA', 2013, 6, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302383, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 6, '09', 97575.00, 18.00, 30, 0.00, 0.00, 0.00, 0.00),
	(302384, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91066, '02', 'DIRECT', 2013, 6, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302385, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91090, '02', 'DIRECT', 2013, 6, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(302386, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 6, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302387, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 6, '09', 6947.34, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(302388, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 6, '09', 2120.72, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(302389, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 6, '09', 5685.37, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(302390, '61', '6103', 'V02217', 'VLCC', 92031, '02', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302391, '61', '6103', 'V02217', 'VLCC', 92071, '01', 'DIRECT', 2013, 6, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302392, '61', '6103', 'V02217', 'VLCC', 92114, '06', 'DIRECT', 2013, 6, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302393, '61', '6103', 'V02217', 'VLCC', 93112, '01', 'DIRECT', 2013, 6, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302394, '61', '6104', 'A00263', 'AL HAYAT', 91041, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302395, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 6, '09', 8992.44, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(302396, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 6, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302397, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 6, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302398, '61', '6104', 'H02958', 'HEARING AID CENT', 91033, '02', 'DIRECT', 2013, 6, '09', 14050.80, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(302399, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 6, '09', 7064.43, 1.52, 29, 0.00, 0.00, 0.00, 0.00),
	(302400, '61', '6104', 'H02958', 'HEARING AID CENT', 93112, '01', 'DIRECT', 2013, 6, '09', 2294.94, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(302401, '61', '6104', 'H01904', 'HIKMA MED.CENTER', 91041, '02', 'DIRECT', 2013, 6, '09', 1665.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302402, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 6, '09', 2602.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(302403, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 6, '09', 21207.12, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(302404, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 6, '09', 13192.14, 3.09, 29, 0.00, 0.00, 0.00, 0.00),
	(302405, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 6, '09', 38873.88, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(302406, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 6, '09', 7868.44, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(302407, '61', '6106', 'A37997', 'AL HARUB MED.C.', 92031, '02', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302408, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 6, '09', 49568.10, 8.86, 21, 0.00, 0.00, 0.00, 0.00),
	(302409, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 6, '09', 26540.40, 6.49, 29, 0.00, 0.00, 0.00, 0.00),
	(302410, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 6, '09', 80553.06, 18.90, 21, 0.00, 0.00, 0.00, 0.00),
	(302411, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 6, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(302412, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 6, '09', 1756.35, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302413, '61', '6106', 'D05815', 'DAR AL OYOUN', 91033, '02', 'DIRECT', 2013, 6, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302414, '61', '6106', 'D05815', 'DAR AL OYOUN', 92122, '16', 'DIRECT', 2013, 6, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302415, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 6, '09', 1717.32, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(302416, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 6, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302417, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302418, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 52097.12, 7.68, 56, 0.00, 0.00, 0.00, 0.00),
	(302419, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302420, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 7493.76, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(302421, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2862.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302422, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302423, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302424, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302425, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302426, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 6, '09', 54446.85, 9.40, 32, 0.00, 0.00, 0.00, 0.00),
	(302427, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92056, '02', 'DIRECT', 2013, 6, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302428, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 6, '09', 4423.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(302429, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 6, '09', 837.19, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302430, '61', '6107', 'E04723', 'EMC', 92071, '01', 'DIRECT', 2013, 6, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(302431, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302432, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 6, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302433, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 6, '09', 33097.24, 3.62, 29, 0.00, 0.00, 0.00, 0.00),
	(302434, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91057, '06', 'DIRECT', 2013, 6, '09', 40647.27, 6.44, 25, 0.00, 0.00, 0.00, 0.00),
	(302435, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(302436, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 6, '09', 46497.74, 5.57, 27, 0.00, 0.00, 0.00, 0.00),
	(302437, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 6, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(302438, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 6, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(302439, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 6, '09', 56229.22, 9.88, 15, 0.00, 0.00, 0.00, 0.00),
	(302440, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 6, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302441, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 93070, '01', 'PHD', 2013, 6, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302442, '61', '6109', '610925', 'ASTER', 91066, '02', 'DIRECT', 2013, 6, '09', 4332.33, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302443, '61', '6109', '610925', 'ASTER', 93112, '01', 'DIRECT', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302444, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(302445, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302446, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 6, '09', 5308.08, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(302447, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 6, '09', 12255.42, 2.92, 11, 0.00, 0.00, 0.00, 0.00),
	(302448, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 6, '09', 20382.53, 3.24, 11, 0.00, 0.00, 0.00, 0.00),
	(302449, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 6, '09', 16049.13, 2.42, 9, 0.00, 0.00, 0.00, 0.00),
	(302450, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 6, '09', 1150.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302451, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 6, '09', 17704.00, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(302452, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 6, '09', 3161.43, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(302453, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 6, '09', 1170.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302454, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302455, '61', '6110', '611054', 'AL HAYAT POLYC.', 91041, '02', 'DIRECT', 2013, 6, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(302456, '61', '6110', '611054', 'AL HAYAT POLYC.', 91057, '06', 'DIRECT', 2013, 6, '09', 8836.35, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(302457, '61', '6110', '611054', 'AL HAYAT POLYC.', 91090, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(302458, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 6, '09', 3337.06, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(302459, '61', '6110', '611020', 'COSMECLIC', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302460, '61', '6110', '611084', 'NOVA', 91017, '02', 'DIRECT', 2013, 6, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302461, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302462, '61', '6110', '611084', 'NOVA', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302463, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 6, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302464, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 6, '09', 1951.50, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(302465, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302466, '61', '6111', '611134', 'CRYSTAL DENTAL CLINI', 91033, '02', 'DIRECT', 2013, 6, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302467, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 6, '09', 15963.27, 2.58, 12, 0.00, 0.00, 0.00, 0.00),
	(302468, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 6, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302469, '61', '6122', '612200', 'IVF CLINIC', 91074, '02', 'DIRECT', 2013, 6, '09', 4870.92, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(302470, '62', '6201', 'G03785', 'GULF DIRECTORY', 91041, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302471, '62', '6201', 'T02237', 'TRADE DIRECTORY', 91017, '02', 'DIRECT', 2013, 6, '09', 19306.84, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(302472, '62', '6202', 'A00439', 'AL SHABIBA', 91041, '02', 'DIRECT', 2013, 6, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302473, '62', '6202', 'A08719', 'ALAM AL IKTISSAD', 91041, '02', 'DIRECT', 2013, 6, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302474, '62', '6202', 'A08719', 'ALAM AL IKTISSAD', 94151, '03', 'DIRECT', 2013, 6, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302475, '62', '6202', 'B02806', 'BUSINESS TODAY', 91090, '02', 'DIRECT', 2013, 6, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(302476, '62', '6202', 'M03410', 'MIRRORS', 91066, '02', 'DIRECT', 2013, 6, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(302477, '62', '6202', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302478, '62', '6202', 'T02250', 'TIMES OF OMAN', 92071, '01', 'DIRECT', 2013, 6, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302479, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 6, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302480, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 6, '09', 16392.60, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(302481, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 6, '09', 130778.57, 17.25, 15, 0.00, 0.00, 0.00, 0.00),
	(302482, '62', '6204', 'E02239', 'EMIRATES TV', 91025, '02', 'DIRECT', 2013, 6, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302483, '62', '6210', 'A21097', 'ASSAYEL', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302484, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(302485, '62', '6214', 'H04748', 'HI', 91041, '02', 'DIRECT', 2013, 6, '09', 38894.69, 9.38, 19, 0.00, 0.00, 0.00, 0.00),
	(302486, '62', '6214', 'H04748', 'HI', 92071, '01', 'DIRECT', 2013, 6, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302487, '62', '6225', 'O41078', 'OSN ARABIA', 91033, '02', 'DIRECT', 2013, 6, '09', 44962.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302488, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 6, '09', 56552.88, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(302489, '62', '6228', '622834', 'ALAM AL EKTSAD', 94094, '18', 'DIRECT', 2013, 6, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302490, '62', '6228', '622803', 'MUSCAT DAILY', 91090, '02', 'DIRECT', 2013, 6, '09', 44574.32, 11.80, 9, 0.00, 0.00, 0.00, 0.00),
	(302491, '62', '6228', '622803', 'MUSCAT DAILY', 92023, '02', 'DIRECT', 2013, 6, '09', 7298.61, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302492, '62', '6228', '622808', 'THE WOMAN', 94151, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302493, '62', '6228', '622866', 'USRAT AL YOUM', 91090, '02', 'DIRECT', 2013, 6, '09', 3610.27, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(302494, '62', '6228', '622866', 'USRAT AL YOUM', 92023, '02', 'DIRECT', 2013, 6, '09', 801.41, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(302495, '63', '6305', 'B06654', 'BIG BUS CO.', 91041, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302496, '64', '6402', 'J02476', 'JINDAL', 91041, '02', 'DIRECT', 2013, 6, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302497, '64', '6402', '640291', 'OARC', 91041, '02', 'DIRECT', 2013, 6, '09', 819.63, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(302498, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 6, '09', 34096.56, 5.40, 30, 0.00, 0.00, 0.00, 0.00),
	(302499, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 6, '09', 26228.16, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(302500, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 6, '09', 19528.41, 3.06, 17, 0.00, 0.00, 0.00, 0.00),
	(302501, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 6, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302502, '65', '6508', 'J00076', 'JOTUN', 91033, '02', 'MEDIACOM', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302503, '65', '6508', 'J00076', 'JOTUN', 91057, '06', 'MEDIACOM', 2013, 6, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302504, '65', '6508', 'J00076', 'JOTUN', 92031, '02', 'MEDIACOM', 2013, 6, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302505, '65', '6508', 'J00076', 'JOTUN', 92071, '01', 'MEDIACOM', 2013, 6, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302506, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302507, '65', '6508', 'J00076', 'JOTUN', 93112, '01', 'MEDIACOM', 2013, 6, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302508, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302509, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302510, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 6, '09', 4748.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302511, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302512, '65', '6508', 'P02009', 'PERMOGLAZE', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302513, '65', '6508', '650857', 'PLANET SUPRA', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302514, '65', '6508', '650857', 'PLANET SUPRA', 94086, '03', 'DIRECT', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302515, '65', '6508', '650857', 'PLANET SUPRA', 94094, '18', 'DIRECT', 2013, 6, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302516, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 6, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302517, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 6, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302518, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 6, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302519, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 6, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302520, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302521, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302522, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 6, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302523, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 6, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302524, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 6, '09', 9288.93, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(302525, '67', '6705', 'O01638', 'OMAN CABLE', 91017, '02', 'DIRECT', 2013, 6, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302526, '67', '6705', 'O01638', 'OMAN CABLE', 91066, '02', 'DIRECT', 2013, 6, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(302527, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 6, '09', 312.24, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(302528, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 6, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(302529, '73', '7311', 'O04634', 'OMAN AGR.DEV.', 91041, '02', 'DIRECT', 2013, 6, '09', 2068.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302530, '81', '8101', 'C09230', 'COMINEX', 91033, '02', 'DIRECT', 2013, 6, '09', 3247.28, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(302531, '81', '8101', 'C09230', 'COMINEX', 91066, '02', 'DIRECT', 2013, 6, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302532, '81', '8101', 'I00917', 'INDIAN PROPERTY', 91041, '02', 'DIRECT', 2013, 6, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302533, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 91017, '02', 'DIRECT', 2013, 6, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(302534, '81', '8104', 'F37611', 'FAMILY SUPPLIES', 91066, '02', 'DIRECT', 2013, 6, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(302535, '81', '8104', 'I05459', 'INDIA PROPERTY', 91041, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(302536, '81', '8106', 'F39358', 'FIT-OUT M.E.', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302537, '81', '8106', 'P42319', 'PAN EASTERN T.', 91041, '02', 'DIRECT', 2013, 6, '09', 10618.75, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302538, '81', '8106', 'R08149', 'REAL ESTATE INV.', 91033, '02', 'DIRECT', 2013, 6, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(302539, '81', '8111', '811160', 'THE HOME SHOW', 94094, '18', 'DIRECT', 2013, 6, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302540, '81', '8114', '811423', 'OMAN FORUM', 94094, '18', 'DIRECT', 2013, 6, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302541, '81', '8114', '811423', 'OMAN FORUM', 94151, '03', 'DIRECT', 2013, 6, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302542, '81', '8114', '811423', 'OMAN FORUM', 94169, '18', 'DIRECT', 2013, 6, '09', 4163.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302543, '81', '8114', '811423', 'OMAN FORUM', 94177, '03', 'DIRECT', 2013, 6, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302544, '81', '8114', '811423', 'OMAN FORUM', 94219, '18', 'DIRECT', 2013, 6, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302545, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 6, '09', 5490.22, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(302546, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 6, '09', 15133.44, 4.76, 14, 0.00, 0.00, 0.00, 0.00),
	(302547, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91066, '02', 'DIRECT', 2013, 6, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(302548, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 6, '09', 11802.63, 2.69, 11, 0.00, 0.00, 0.00, 0.00),
	(302549, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91017, '02', 'DIRECT', 2013, 6, '09', 1951.50, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(302550, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91041, '02', 'DIRECT', 2013, 6, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(302551, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91066, '02', 'DIRECT', 2013, 6, '09', 2429.59, 1.16, 5, 0.00, 0.00, 0.00, 0.00),
	(302552, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91017, '02', 'DIRECT', 2013, 6, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(302553, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91041, '02', 'DIRECT', 2013, 6, '09', 1248.96, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(302554, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91066, '02', 'DIRECT', 2013, 6, '09', 526.90, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302555, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91017, '02', 'DIRECT', 2013, 6, '09', 5659.35, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(302556, '85', '8508', '850801', 'MIN.HERIT&CUL.OMN', 91017, '02', 'DIRECT', 2013, 6, '09', 2185.68, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(302557, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91041, '02', 'DIRECT', 2013, 6, '09', 10450.28, 3.32, 13, 0.00, 0.00, 0.00, 0.00),
	(302558, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91066, '02', 'DIRECT', 2013, 6, '09', 10362.45, 2.52, 12, 0.00, 0.00, 0.00, 0.00),
	(302559, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91090, '02', 'DIRECT', 2013, 6, '09', 9347.68, 2.27, 9, 0.00, 0.00, 0.00, 0.00),
	(302560, '85', '8508', '850801', 'MIN.OF TOURISM', 91017, '02', 'DIRECT', 2013, 6, '09', 3135.41, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(302561, '85', '8508', '850801', 'MIN.OF TOURISM', 91090, '02', 'DIRECT', 2013, 6, '09', 915.90, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(302562, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91017, '02', 'DIRECT', 2013, 6, '09', 3603.77, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(302563, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91041, '02', 'DIRECT', 2013, 6, '09', 2195.43, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(302564, '85', '8508', '850801', 'MIN.TRANS. & COM.', 91017, '02', 'DIRECT', 2013, 6, '09', 4995.84, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(302565, '85', '8508', '850801', 'MIN.TRANS. & COM.', 91041, '02', 'DIRECT', 2013, 6, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(302566, '85', '8508', '850801', 'MIN.TRANS. & COM.', 96016, '01', 'DIRECT', 2013, 6, '09', 4683.60, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(302567, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91017, '02', 'DIRECT', 2013, 6, '09', 1873.44, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(302568, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91041, '02', 'DIRECT', 2013, 6, '09', 1814.89, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(302569, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91066, '02', 'DIRECT', 2013, 6, '09', 2283.25, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(302570, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 6, '10', 4531.60, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(302571, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 6, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(302572, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302573, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'ANIMATION', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302574, '01', '0104', 'A17084', 'AL NADA', 101063, '02', 'DIRECT', 2013, 6, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(302575, '01', '0106', 'F00105', 'FINE FOODS', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302576, '01', '0106', 'K01656', 'KNORR', 108183, '01', 'MAGNA GLOBAL', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302577, '01', '0109', 'T02477', 'TEMMY\'S', 104133, '06', 'ANIMATION', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302578, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302579, '01', '0112', 'A00096', 'AGA', 103176, '01', 'DIRECT', 2013, 6, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302580, '01', '0112', 'D00275', 'DOMTY', 103242, '06', 'DIRECT', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302581, '01', '0112', 'S00030', 'SAFI', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(302582, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302583, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 6, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302584, '01', '0112', 'S00030', 'SAFI', 103176, '01', 'DIRECT', 2013, 6, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302585, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 6, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302586, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302587, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302588, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302589, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'OMD', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302590, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103143, '03', 'DIRECT', 2013, 6, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302591, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302592, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302593, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302594, '02', '0203', '020303', 'CRYSTAL', 103242, '06', 'DIRECT', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302595, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302596, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302597, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302598, '02', '0209', 'H00054', 'HEINZ', 108050, '01', 'FOX ADV.', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302599, '02', '0209', 'H00054', 'HEINZ', 108092, '01', 'FOX ADV.', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302600, '02', '0209', 'H00054', 'HEINZ', 108183, '01', 'FOX ADV.', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302601, '02', '0217', 'S15477', 'SPRINKLE', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302602, '03', '0301', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 6, '10', 14535.20, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(302603, '03', '0301', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 6, '10', 7689.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302604, '03', '0301', 'J00081', 'JUHAYNA', 103143, '03', 'ANIMATION', 2013, 6, '10', 4271.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302605, '03', '0301', 'J00081', 'JUHAYNA', 103234, '29', 'ANIMATION', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302606, '03', '0301', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302607, '03', '0301', 'J00081', 'JUHAYNA', 104046, '01', 'ANIMATION', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302608, '03', '0301', 'J00081', 'JUHAYNA', 104133, '06', 'ANIMATION', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302609, '03', '0301', 'J00081', 'JUHAYNA', 104209, '29', 'ANIMATION', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302610, '03', '0301', 'J00081', 'JUHAYNA', 104315, '01', 'ANIMATION', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302611, '03', '0301', 'J00081', 'JUHAYNA', 104502, '05', 'ANIMATION', 2013, 6, '10', 2392.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302612, '03', '0301', 'J00081', 'JUHAYNA', 104521, '05', 'ANIMATION', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302613, '03', '0301', 'J00081', 'JUHAYNA', 104547, '29', 'ANIMATION', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302614, '03', '0301', 'J00081', 'JUHAYNA', 104794, '29', 'ANIMATION', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302615, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 6, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302616, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 6, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(302617, '03', '0301', '030123', 'LAMAR', 108035, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302618, '03', '0301', '030123', 'LAMAR', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302619, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 6, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302620, '03', '0306', 'J00081', 'JUHAYNA', 101188, '02', 'ANIMATION', 2013, 6, '10', 10457.60, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(302621, '03', '0306', 'J00081', 'JUHAYNA', 103069, '02', 'ANIMATION', 2013, 6, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302622, '03', '0306', 'J00081', 'JUHAYNA', 104381, '18', 'ANIMATION', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302623, '03', '0306', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 6, '10', 76915.80, 32.23, 47, 0.00, 0.00, 0.00, 0.00),
	(302624, '03', '0306', 'J00081', 'JUHAYNA', 106120, '08', 'ANIMATION', 2013, 6, '10', 17941.50, 8.93, 12, 0.00, 0.00, 0.00, 0.00),
	(302625, '03', '0306', 'L07790', 'LACTEL', 102443, '01', 'OMD', 2013, 6, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302626, '03', '0307', 'D00395', 'DOLCECA', 108027, '01', 'OMD', 2013, 6, '10', 42711.00, 345.00, 230, 0.00, 0.00, 0.00, 0.00),
	(302627, '03', '0307', 'D00395', 'DOLCECA', 108043, '01', 'OMD', 2013, 6, '10', 6686.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302628, '03', '0307', 'D00395', 'DOLCECA', 108050, '01', 'OMD', 2013, 6, '10', 5348.80, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(302629, '03', '0307', 'D00395', 'DOLCECA', 108068, '01', 'OMD', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302630, '03', '0307', 'D00395', 'DOLCECA', 108084, '01', 'OMD', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302631, '03', '0307', 'D00395', 'DOLCECA', 108092, '01', 'OMD', 2013, 6, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302632, '03', '0307', 'D00395', 'DOLCECA', 108134, '01', 'OMD', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(302633, '03', '0307', 'M03743', 'MEGA', 108050, '01', 'LOOK', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302634, '03', '0307', 'M03743', 'MEGA', 108092, '01', 'LOOK', 2013, 6, '10', 21842.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302635, '03', '0307', 'M03743', 'MEGA', 108126, '01', 'LOOK', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302636, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 6, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302637, '03', '0310', 'P00276', 'PRESIDENT', 107060, '08', 'MEMAC OGILVY', 2013, 6, '10', 47433.10, 43.87, 107, 0.00, 0.00, 0.00, 0.00),
	(302638, '03', '0310', 'T00461', 'TE\'MA', 107060, '08', 'SYNERGIE', 2013, 6, '10', 22165.00, 20.50, 50, 0.00, 0.00, 0.00, 0.00),
	(302639, '03', '0310', 'T00461', 'TE\'MA', 107094, '01', 'SYNERGIE', 2013, 6, '10', 11685.00, 15.58, 38, 0.00, 0.00, 0.00, 0.00),
	(302640, '03', '0313', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302641, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302642, '03', '0313', 'O40034', 'OBOUR LAND', 107094, '01', 'AL AHRAM', 2013, 6, '10', 192.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(302643, '03', '0313', 'O40034', 'OBOUR LAND', 108027, '01', 'AL AHRAM', 2013, 6, '10', 13556.10, 109.50, 73, 0.00, 0.00, 0.00, 0.00),
	(302644, '03', '0313', 'O40034', 'OBOUR LAND', 108035, '01', 'AL AHRAM', 2013, 6, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302645, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 6, '10', 10697.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302646, '03', '0313', 'O40034', 'OBOUR LAND', 108068, '01', 'AL AHRAM', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302647, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 6, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302648, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 6, '10', 21842.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302649, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 6, '10', 6686.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(302650, '03', '0313', 'O40034', 'OBOUR LAND', 108134, '01', 'AL AHRAM', 2013, 6, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(302651, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302652, '03', '0315', 'D00275', 'DOMTY', 102112, '18', 'ENGEL', 2013, 6, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(302653, '03', '0315', 'D00275', 'DOMTY', 103622, '02', 'ENGEL', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302654, '03', '0315', 'O40034', 'OBOUR LAND', 107094, '01', 'GOMHURIA', 2013, 6, '10', 307.50, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(302655, '03', '0326', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 6, '10', 23750.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(302656, '03', '0326', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 6, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302657, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302658, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302659, '06', '0603', '060305', 'DEMO', 102012, '02', 'DIRECT', 2013, 6, '10', 930.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(302660, '07', '0702', 'C00354', 'CLORETS', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 29257.80, 38.28, 66, 0.00, 0.00, 0.00, 0.00),
	(302661, '07', '0702', 'C00354', 'CLORETS', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 24987.30, 22.62, 39, 0.00, 0.00, 0.00, 0.00),
	(302662, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302663, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302664, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302665, '07', '0703', 'C00020', 'CADBURY', 103242, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302666, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 58694.30, 15.20, 190, 0.00, 0.00, 0.00, 0.00),
	(302667, '07', '0703', 'C00020', 'CADBURY', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302668, '07', '0703', 'C00020', 'CADBURY', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2822.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(302669, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 6686.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302670, '07', '0703', 'C00020', 'CADBURY', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302671, '07', '0703', 'C00020', 'CADBURY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 28751.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302672, '07', '0703', 'C00020', 'CADBURY', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302673, '07', '0703', 'C00020', 'CADBURY', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302674, '07', '0703', 'C00020', 'CADBURY', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302675, '07', '0703', 'G00009', 'GALAXY', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302676, '07', '0705', 'K00261', 'KITKAT', 108027, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302677, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302678, '07', '0706', 'C00494', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302679, '07', '0706', 'K00267', 'KICKER', 103093, '05', 'DIRECT', 2013, 6, '10', 820.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302680, '07', '0706', 'K00267', 'KICKER', 104028, '05', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302681, '07', '0706', 'K00267', 'KICKER', 108027, '01', 'DIRECT', 2013, 6, '10', 18384.30, 148.50, 99, 0.00, 0.00, 0.00, 0.00),
	(302682, '07', '0706', 'K00267', 'KICKER', 108035, '01', 'DIRECT', 2013, 6, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302683, '07', '0706', 'K00267', 'KICKER', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302684, '07', '0706', 'K00267', 'KICKER', 108068, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302685, '07', '0706', 'K00267', 'KICKER', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302686, '07', '0706', 'K00267', 'KICKER', 108126, '01', 'DIRECT', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(302687, '07', '0706', 'K00267', 'KICKER', 108134, '01', 'DIRECT', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302688, '07', '0706', 'M06495', 'MORO', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302689, '07', '0706', 'S00501', 'SNICKERS', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 13372.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(302690, '07', '0706', 'S00501', 'SNICKERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 12034.80, 12.75, 9, 0.00, 0.00, 0.00, 0.00),
	(302691, '07', '0706', 'S00501', 'SNICKERS', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302692, '07', '0706', 'S00501', 'SNICKERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302693, '07', '0706', 'S00501', 'SNICKERS', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302694, '07', '0706', '070619', 'TONGER', 101139, '02', 'DIRECT', 2013, 6, '10', 1230.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302695, '07', '0709', 'C00272', 'CHIPSY', 102194, '18', 'ADVANTAGE', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302696, '07', '0709', 'C00272', 'CHIPSY', 107060, '08', 'ADVANTAGE', 2013, 6, '10', 64557.90, 70.58, 134, 0.00, 0.00, 0.00, 0.00),
	(302697, '07', '0709', 'C00272', 'CHIPSY', 107102, '08', 'ADVANTAGE', 2013, 6, '10', 119948.40, 107.82, 190, 0.00, 0.00, 0.00, 0.00),
	(302698, '07', '0709', 'C00272', 'CHIPSY', 108027, '01', 'ADVANTAGE', 2013, 6, '10', 6685.20, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(302699, '07', '0709', 'C00272', 'CHIPSY', 108035, '01', 'ADVANTAGE', 2013, 6, '10', 6351.30, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(302700, '07', '0709', 'C00272', 'CHIPSY', 108050, '01', 'ADVANTAGE', 2013, 6, '10', 14709.20, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(302701, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 6, '10', 3268.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302702, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 6, '10', 1615.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302703, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 6, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302704, '07', '0709', 'C00272', 'CHIPSY', 108126, '01', 'ADVANTAGE', 2013, 6, '10', 8023.20, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(302705, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(302706, '07', '0709', 'C00272', 'CHIPSY', 108183, '01', 'ADVANTAGE', 2013, 6, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302707, '07', '0709', '070935', 'PERFETTO', 107060, '08', 'DIRECT', 2013, 6, '10', 34577.40, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(302708, '07', '0709', '070935', 'PERFETTO', 107094, '01', 'DIRECT', 2013, 6, '10', 23677.50, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(302709, '07', '0709', 'R08637', 'ROTATO', 103242, '06', 'DIRECT', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302710, '07', '0709', '070934', 'TATESS', 101287, '01', 'DIRECT', 2013, 6, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302711, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 6, '10', 2050.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302712, '07', '0709', '070934', 'TATESS', 107060, '08', 'DIRECT', 2013, 6, '10', 25571.30, 31.08, 55, 0.00, 0.00, 0.00, 0.00),
	(302713, '07', '0709', '070934', 'TATESS', 107094, '01', 'DIRECT', 2013, 6, '10', 17435.40, 30.58, 54, 0.00, 0.00, 0.00, 0.00),
	(302714, '07', '0709', '070934', 'TATESS', 107102, '08', 'DIRECT', 2013, 6, '10', 27294.90, 25.68, 45, 0.00, 0.00, 0.00, 0.00),
	(302715, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 6, '10', 9842.10, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(302716, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 6, '10', 17606.20, 16.50, 16, 0.00, 0.00, 0.00, 0.00),
	(302717, '07', '0709', '070934', 'TATESS', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302718, '07', '0709', '070934', 'TATESS', 108068, '01', 'DIRECT', 2013, 6, '10', 3640.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302719, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302720, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 6, '10', 52154.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302721, '07', '0709', 'T09777', 'TIGER', 101287, '01', 'DIRECT', 2013, 6, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302722, '07', '0709', 'T09777', 'TIGER', 107060, '08', 'DIRECT', 2013, 6, '10', 15072.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(302723, '07', '0709', 'T09777', 'TIGER', 107094, '01', 'DIRECT', 2013, 6, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(302724, '07', '0709', 'T09777', 'TIGER', 107102, '08', 'DIRECT', 2013, 6, '10', 17941.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(302725, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 6, '10', 27190.80, 8.25, 10, 0.00, 0.00, 0.00, 0.00),
	(302726, '07', '0709', '070935', 'WAVES', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302727, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 6, '10', 3528.30, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(302728, '07', '0710', '071023', '4 MIX', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302729, '07', '0710', '071023', '4 MIX', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302730, '07', '0710', 'D00468', 'DORITOS', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302731, '07', '0710', 'D00468', 'DORITOS', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302732, '07', '0710', 'D00468', 'DORITOS', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302733, '07', '0710', '071023', 'SUN BITES', 107060, '08', 'DIRECT', 2013, 6, '10', 30249.50, 33.99, 103, 0.00, 0.00, 0.00, 0.00),
	(302734, '07', '0710', '071023', 'SUN BITES', 107102, '08', 'DIRECT', 2013, 6, '10', 102525.00, 82.50, 250, 0.00, 0.00, 0.00, 0.00),
	(302735, '07', '0710', '071023', 'SUN BITES', 108035, '01', 'DIRECT', 2013, 6, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302736, '07', '0710', '071023', 'SUN BITES', 108050, '01', 'DIRECT', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302737, '07', '0710', '071023', 'SUN BITES', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302738, '07', '0710', '071023', 'SUN BITES', 108092, '01', 'DIRECT', 2013, 6, '10', 60400.60, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(302739, '07', '0711', 'A95831', 'ABU AUF', 103622, '02', 'AKHBAR', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302740, '08', '0804', '080406', 'SAFTY FRUCTOSE', 101098, '02', 'DIRECT', 2013, 6, '10', 654.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(302741, '08', '0804', 'S18876', 'SUGAR MATCH', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302742, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302743, '09', '0908', 'P04504', 'PROGRESS', 107060, '08', 'TONIC ADVERTISING', 2013, 6, '10', 17766.50, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(302744, '09', '0908', 'P04504', 'PROGRESS', 107102, '08', 'TONIC ADVERTISING', 2013, 6, '10', 18709.90, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(302745, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302746, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302747, '10', '1006', 'F00395', 'FARM FRITES', 103234, '29', 'DIRECT', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302748, '10', '1006', 'F00395', 'FARM FRITES', 103622, '02', 'DIRECT', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302749, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302750, '10', '1007', '100715', 'WADI FOOD', 107060, '08', 'DIRECT', 2013, 6, '10', 28371.20, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(302751, '10', '1007', '100715', 'WADI FOOD', 107094, '01', 'DIRECT', 2013, 6, '10', 18142.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(302752, '10', '1007', '100715', 'WADI FOOD', 107102, '08', 'DIRECT', 2013, 6, '10', 32806.40, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(302753, '11', '1108', 'A00470', 'AL WATANIAH', 107094, '01', 'OMD', 2013, 6, '10', 13837.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(302754, '11', '1108', 'A00470', 'AL WATANIAH', 108035, '01', 'OMD', 2013, 6, '10', 4754.20, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(302755, '11', '1108', 'A00470', 'AL WATANIAH', 108050, '01', 'OMD', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302756, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 6, '10', 43907.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(302757, '11', '1108', '110813', 'JASMINA', 101014, '02', 'DIRECT', 2013, 6, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302758, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302759, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 6, '10', 10979.40, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(302760, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302761, '11', '1131', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(302762, '11', '1131', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302763, '11', '1137', 'T05988', 'THREE CHEFS', 107110, '08', 'DIRECT', 2013, 6, '10', 307.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(302764, '12', '1202', 'B11246', 'BONJORNO', 108050, '01', 'LOOK ADVERTISING', 2013, 6, '10', 8543.20, 9.75, 7, 0.00, 0.00, 0.00, 0.00),
	(302765, '12', '1202', 'B11246', 'BONJORNO', 108068, '01', 'LOOK ADVERTISING', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302766, '12', '1202', 'B11246', 'BONJORNO', 108092, '01', 'LOOK ADVERTISING', 2013, 6, '10', 40192.50, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(302767, '12', '1202', 'B11246', 'BONJORNO', 108183, '01', 'LOOK ADVERTISING', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302768, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 6, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(302769, '12', '1202', 'N00094', 'NESCAFE', 107060, '08', 'ENGEL', 2013, 6, '10', 26154.70, 24.19, 59, 0.00, 0.00, 0.00, 0.00),
	(302770, '12', '1202', 'N00094', 'NESCAFE', 107102, '08', 'ENGEL', 2013, 6, '10', 32806.40, 26.24, 64, 0.00, 0.00, 0.00, 0.00),
	(302771, '12', '1202', 'N00094', 'NESCAFE', 108035, '01', 'ENGEL', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302772, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 6, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(302773, '12', '1206', 'R00513', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 6, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302774, '12', '1206', 'R00513', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302775, '12', '1206', '120616', 'SHAIKH AL ARAB', 101063, '02', 'DIRECT', 2013, 6, '10', 2626.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(302776, '12', '1206', '120617', 'SOFY', 108068, '01', 'DIRECT', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302777, '12', '1207', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 6, '10', 5942.40, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(302778, '12', '1207', 'R02688', 'RANI', 108134, '01', 'DIRECT', 2013, 6, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(302779, '12', '1208', 'V00126', 'VITRAC', 107011, '01', 'DIRECT', 2013, 6, '10', 3928.40, 9.43, 23, 0.00, 0.00, 0.00, 0.00),
	(302780, '12', '1208', 'V00126', 'VITRAC', 107060, '08', 'DIRECT', 2013, 6, '10', 24158.20, 22.96, 56, 0.00, 0.00, 0.00, 0.00),
	(302781, '12', '1208', 'V00126', 'VITRAC', 107084, '08', 'DIRECT', 2013, 6, '10', 4560.50, 12.30, 30, 0.00, 0.00, 0.00, 0.00),
	(302782, '12', '1208', 'V00126', 'VITRAC', 107094, '01', 'DIRECT', 2013, 6, '10', 9225.00, 12.30, 30, 0.00, 0.00, 0.00, 0.00),
	(302783, '12', '1208', 'V00126', 'VITRAC', 107102, '08', 'DIRECT', 2013, 6, '10', 16710.80, 13.53, 33, 0.00, 0.00, 0.00, 0.00),
	(302784, '12', '1209', 'B06759', 'BAITY', 108027, '01', 'DIRECT', 2013, 6, '10', 17270.10, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(302785, '12', '1209', 'B06759', 'BAITY', 108035, '01', 'DIRECT', 2013, 6, '10', 10585.50, 12.00, 15, 0.00, 0.00, 0.00, 0.00),
	(302786, '12', '1209', 'B06759', 'BAITY', 108050, '01', 'DIRECT', 2013, 6, '10', 9360.40, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(302787, '12', '1209', 'B06759', 'BAITY', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302788, '12', '1209', 'B06759', 'BAITY', 108134, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302789, '12', '1209', 'B06759', 'BAITY', 108209, '01', 'DIRECT', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302790, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302791, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 6, '10', 53171.90, 22.11, 34, 0.00, 0.00, 0.00, 0.00),
	(302792, '12', '1209', 'J00081', 'JUHAYNA', 106120, '08', 'DIRECT', 2013, 6, '10', 16404.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(302793, '12', '1210', '121031', 'DROPS/TEN TEN', 101098, '02', 'DIRECT', 2013, 6, '10', 848.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(302794, '12', '1211', 'T00564', 'TANG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 20241.30, 163.50, 109, 0.00, 0.00, 0.00, 0.00),
	(302795, '12', '1211', 'T00564', 'TANG', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(302796, '12', '1211', 'T00564', 'TANG', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302797, '12', '1211', 'T00564', 'TANG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 13595.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302798, '12', '1211', 'T00564', 'TANG', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302799, '12', '1211', 'T00564', 'TANG', 108209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302800, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 6, '10', 2340.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(302801, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302802, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 6, '10', 3714.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(302803, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302804, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 6, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(302805, '12', '1216', 'L00163', 'LIPTON', 108035, '01', 'MAGNA GLOBAL', 2013, 6, '10', 5645.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302806, '12', '1216', 'L00163', 'LIPTON', 108050, '01', 'MAGNA GLOBAL', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302807, '12', '1216', 'L00163', 'LIPTON', 108068, '01', 'MAGNA GLOBAL', 2013, 6, '10', 4234.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302808, '12', '1216', 'L00163', 'LIPTON', 108092, '01', 'MAGNA GLOBAL', 2013, 6, '10', 39375.00, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(302809, '12', '1216', 'L00163', 'LIPTON', 108183, '01', 'MAGNA GLOBAL', 2013, 6, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302810, '12', '1216', 'L00163', 'LIPTON', 108209, '01', 'MAGNA GLOBAL', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302811, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 6, '10', 31754.70, 256.50, 171, 0.00, 0.00, 0.00, 0.00),
	(302812, '13', '1301', '000015', '7-UP', 108035, '01', 'ALAMIYA', 2013, 6, '10', 19759.60, 24.00, 28, 0.00, 0.00, 0.00, 0.00),
	(302813, '13', '1301', '000015', '7-UP', 108050, '01', 'ALAMIYA', 2013, 6, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(302814, '13', '1301', '000015', '7-UP', 108068, '01', 'ALAMIYA', 2013, 6, '10', 2897.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302815, '13', '1301', '000015', '7-UP', 108084, '01', 'ALAMIYA', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302816, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 6, '10', 115822.90, 17.25, 23, 0.00, 0.00, 0.00, 0.00),
	(302817, '13', '1301', '000015', '7-UP', 108126, '01', 'ALAMIYA', 2013, 6, '10', 6686.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302818, '13', '1301', '000015', '7-UP', 108134, '01', 'ALAMIYA', 2013, 6, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(302819, '13', '1301', '000015', '7-UP', 108183, '01', 'ALAMIYA', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302820, '13', '1301', '000015', '7-UP', 108209, '01', 'ALAMIYA', 2013, 6, '10', 564.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302821, '13', '1301', 'M00272', 'MIRINDA', 108035, '01', 'MINDSHARE', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302822, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302823, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302824, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302825, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302826, '13', '1302', 'C00370', 'COCA COLA', 101212, '01', 'UM7', 2013, 6, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302827, '13', '1302', 'C00370', 'COCA COLA', 102162, '02', 'UM7', 2013, 6, '10', 3007.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302828, '13', '1302', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 6, '10', 51974.40, 43.50, 174, 0.00, 0.00, 0.00, 0.00),
	(302829, '13', '1302', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 6, '10', 83870.60, 68.25, 273, 0.00, 0.00, 0.00, 0.00),
	(302830, '13', '1302', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 6, '10', 8913.60, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(302831, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 6, '10', 18348.20, 20.25, 26, 0.00, 0.00, 0.00, 0.00),
	(302832, '13', '1302', 'C00370', 'COCA COLA', 108043, '01', 'UM7', 2013, 6, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302833, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(302834, '13', '1302', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302835, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 6, '10', 1708.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302836, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 6, '10', 42570.20, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(302837, '13', '1302', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302838, '13', '1302', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(302839, '13', '1302', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302840, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 6, '10', 6870.90, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(302841, '13', '1302', 'F00043', 'FANTA', 108035, '01', 'UM7', 2013, 6, '10', 4939.90, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(302842, '13', '1302', 'F00043', 'FANTA', 108050, '01', 'UM7', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(302843, '13', '1302', 'F00043', 'FANTA', 108068, '01', 'UM7', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302844, '13', '1302', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302845, '13', '1302', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302846, '13', '1302', 'F00043', 'FANTA', 108183, '01', 'UM7', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302847, '13', '1302', '130213', 'SINA COLA', 102020, '06', 'DIRECT', 2013, 6, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(302848, '13', '1302', '130213', 'SINA COLA', 102319, '09', 'DIRECT', 2013, 6, '10', 451.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(302849, '13', '1302', '130214', 'SKY COLA', 102210, '15', 'DIRECT', 2013, 6, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(302850, '13', '1302', 'S00635', 'SPRITE', 108027, '01', 'UM7', 2013, 6, '10', 7985.10, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(302851, '13', '1302', 'S00635', 'SPRITE', 108035, '01', 'UM7', 2013, 6, '10', 7057.00, 8.25, 10, 0.00, 0.00, 0.00, 0.00),
	(302852, '13', '1302', 'S00635', 'SPRITE', 108050, '01', 'UM7', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302853, '13', '1302', 'S00635', 'SPRITE', 108068, '01', 'UM7', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302854, '13', '1302', 'S00635', 'SPRITE', 108092, '01', 'UM7', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302855, '13', '1302', 'S00635', 'SPRITE', 108126, '01', 'UM7', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302856, '13', '1302', 'S00635', 'SPRITE', 108134, '01', 'UM7', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(302857, '13', '1302', 'S00635', 'SPRITE', 108183, '01', 'UM7', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302858, '13', '1304', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302859, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302860, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(302861, '13', '1321', 'C00370', 'COCA COLA', 101030, '02', 'UM7', 2013, 6, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302862, '13', '1321', 'C00370', 'COCA COLA', 101063, '02', 'UM7', 2013, 6, '10', 4955.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(302863, '13', '1321', 'C00370', 'COCA COLA', 101287, '01', 'UM7', 2013, 6, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302864, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 6, '10', 117593.80, 69.78, 384, 0.00, 0.00, 0.00, 0.00),
	(302865, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 6, '10', 219760.60, 116.14, 596, 0.00, 0.00, 0.00, 0.00),
	(302866, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302867, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302868, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302869, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302870, '13', '1321', 'F00043', 'FANTA', 107102, '08', 'UM7', 2013, 6, '10', 31987.80, 25.74, 78, 0.00, 0.00, 0.00, 0.00),
	(302871, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302872, '13', '1321', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302873, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 6, '10', 8625.30, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(302874, '13', '1321', 'P00108', 'PEPSI', 102012, '02', 'AL AHRAM', 2013, 6, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(302875, '13', '1321', 'P00108', 'PEPSI', 102194, '18', 'AL AHRAM', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302876, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 6, '10', 23282.20, 7.68, 96, 0.00, 0.00, 0.00, 0.00),
	(302877, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 6, '10', 123554.30, 32.00, 400, 0.00, 0.00, 0.00, 0.00),
	(302878, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 6, '10', 16195.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302879, '13', '1321', 'S18792', 'SPRITE', 108092, '01', 'UM7', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302880, '14', '1403', 'C00896', 'CHIVAS REGAL', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302881, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302882, '14', '1406', 'A01548', 'ABSOLUT', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302883, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302884, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302885, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(302886, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 6, '10', 3714.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(302887, '16', '1602', 'O03181', 'ORIFLAME', 103234, '29', 'DIRECT', 2013, 6, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302888, '16', '1604', 'K00133', 'KORLOFF', 104851, '03', 'ISRAA', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302889, '16', '1608', 'A00560', 'AMANDA', 103010, '07', 'DIRECT', 2013, 6, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302890, '16', '1608', 'A00560', 'AMANDA', 103028, '03', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302891, '16', '1608', 'B00406', 'BOURJOIS', 104084, '03', 'DIRECT', 2013, 6, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302892, '16', '1612', 'B00489', 'BVLGARI', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302893, '16', '1612', 'P00011', 'PACO RABANNE', 104851, '03', 'DIRECT', 2013, 6, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302894, '16', '1614', 'B00406', 'BOURJOIS', 104851, '03', 'DIRECT', 2013, 6, '10', 1485.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302895, '16', '1615', 'A00560', 'AMANDA', 103010, '07', 'DIRECT', 2013, 6, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302896, '16', '1619', '161933', 'ROOT CARE GOLD COSME', 103201, '07', 'DIRECT', 2013, 6, '10', 4818.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302897, '16', '1625', '000035', '24', 104794, '29', 'DIRECT', 2013, 6, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302898, '16', '1625', '000035', '24', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302899, '16', '1625', 'P03984', 'PRADA', 104851, '03', 'DIRECT', 2013, 6, '10', 2080.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302900, '16', '1637', '163732', 'BCBG MAXAZRIA', 104851, '03', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302901, '16', '1637', '163739', 'LADY GAGA FAME', 104851, '03', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302902, '16', '1640', '164010', 'MAJESTIC', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(302903, '16', '1640', '164010', 'MAJESTIC', 103176, '01', 'DIRECT', 2013, 6, '10', 192.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(302904, '16', '1640', '164000', 'S.T.DUPONT', 104851, '03', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302905, '17', '1701', 'C00356', 'CLOSE UP', 108035, '01', 'MAGNA GLOBAL', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302906, '17', '1701', 'C00356', 'CLOSE UP', 108050, '01', 'MAGNA GLOBAL', 2013, 6, '10', 7206.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(302907, '17', '1701', 'C00356', 'CLOSE UP', 108068, '01', 'MAGNA GLOBAL', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302908, '17', '1701', 'C00356', 'CLOSE UP', 108092, '01', 'MAGNA GLOBAL', 2013, 6, '10', 26077.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302909, '17', '1701', 'C00356', 'CLOSE UP', 108183, '01', 'MAGNA GLOBAL', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302910, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302911, '17', '1701', 'S00303', 'SENSODYNE', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 5075.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302912, '17', '1701', 'S00402', 'SIGNAL', 108035, '01', 'MAGNA GLOBAL', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302913, '17', '1701', 'S00402', 'SIGNAL', 108050, '01', 'MAGNA GLOBAL', 2013, 6, '10', 9880.40, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302914, '17', '1701', 'S00402', 'SIGNAL', 108068, '01', 'MAGNA GLOBAL', 2013, 6, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302915, '17', '1701', 'S00402', 'SIGNAL', 108092, '01', 'MAGNA GLOBAL', 2013, 6, '10', 60400.60, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(302916, '17', '1701', 'S00402', 'SIGNAL', 108183, '01', 'MAGNA GLOBAL', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302917, '17', '1704', 'D00677', 'DURU', 103242, '06', 'AL AHRAM', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302918, '17', '1706', 'F00001', 'FA', 107060, '08', 'DIRECT', 2013, 6, '10', 15460.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(302919, '17', '1706', 'F00001', 'FA', 107078, '08', 'DIRECT', 2013, 6, '10', 6379.10, 11.97, 37, 0.00, 0.00, 0.00, 0.00),
	(302920, '17', '1706', 'F00001', 'FA', 107094, '01', 'DIRECT', 2013, 6, '10', 11760.60, 16.59, 51, 0.00, 0.00, 0.00, 0.00),
	(302921, '17', '1707', 'F00626', 'FEM', 103028, '03', 'DIRECT', 2013, 6, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302922, '17', '1711', 'A00555', 'ALWAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 10697.60, 11.25, 8, 0.00, 0.00, 0.00, 0.00),
	(302923, '17', '1711', 'A00555', 'ALWAYS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 27414.20, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(302924, '17', '1711', 'A00555', 'ALWAYS', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302925, '17', '1711', 'A00555', 'ALWAYS', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302926, '17', '1711', 'A00555', 'ALWAYS', 108209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 846.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(302927, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(302928, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 6, '10', 10585.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(302929, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 6, '10', 18635.00, 1.42, 28, 0.00, 0.00, 0.00, 0.00),
	(302930, '17', '1727', '172701', 'MAN LOOK', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302931, '17', '1730', 'L00218', 'LUNA', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302932, '18', '1802', 'K00011', 'KAMENA', 103069, '02', 'DIRECT', 2013, 6, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302933, '18', '1802', 'K00011', 'KAMENA', 103234, '29', 'DIRECT', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302934, '19', '1906', 'J00284', 'JADAYEL', 102012, '02', 'DIRECT', 2013, 6, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(302935, '19', '1906', 'J00284', 'JADAYEL', 103143, '03', 'DIRECT', 2013, 6, '10', 7689.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302936, '19', '1906', 'J00284', 'JADAYEL', 103234, '29', 'DIRECT', 2013, 6, '10', 6154.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302937, '19', '1906', 'J00284', 'JADAYEL', 104067, '05', 'DIRECT', 2013, 6, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302938, '19', '1906', '190666', 'ROOT CARE HAIR PROTE', 103201, '07', 'DIRECT', 2013, 6, '10', 4818.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302939, '19', '1909', 'L00170', 'LIZA', 107060, '08', 'DIRECT', 2013, 6, '10', 37680.50, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(302940, '19', '1909', 'L00170', 'LIZA', 107094, '01', 'DIRECT', 2013, 6, '10', 13837.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(302941, '19', '1909', 'L00170', 'LIZA', 107102, '08', 'DIRECT', 2013, 6, '10', 17941.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(302942, '19', '1909', '190966', 'LUMIERE', 103010, '07', 'DIRECT', 2013, 6, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302943, '19', '1909', '190966', 'LUMIERE', 103028, '03', 'DIRECT', 2013, 6, '10', 8714.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302944, '19', '1909', '190966', 'LUMIERE', 104018, '10', 'DIRECT', 2013, 6, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302945, '19', '1915', 'H04007', 'HAIR CODE', 108035, '01', 'OMD', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302946, '19', '1915', 'H04007', 'HAIR CODE', 108084, '01', 'OMD', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302947, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302948, '19', '1922', '192200', '2 GO', 107060, '08', 'DIRECT', 2013, 6, '10', 13604.80, 11.00, 44, 0.00, 0.00, 0.00, 0.00),
	(302949, '19', '1922', '192200', '2 GO', 107094, '01', 'DIRECT', 2013, 6, '10', 8071.00, 8.75, 35, 0.00, 0.00, 0.00, 0.00),
	(302950, '19', '1922', '192200', '2 GO', 107102, '08', 'DIRECT', 2013, 6, '10', 13837.50, 11.25, 45, 0.00, 0.00, 0.00, 0.00),
	(302951, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 6, '10', 1857.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302952, '19', '1922', '192200', 'OSCAR', 103176, '01', 'DIRECT', 2013, 6, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302953, '20', '2007', 'B01031', 'BABY FINE', 103234, '29', 'DIRECT', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302954, '20', '2007', 'F00103', 'FINE', 107060, '08', 'DIRECT', 2013, 6, '10', 19729.00, 18.50, 56, 0.00, 0.00, 0.00, 0.00),
	(302955, '20', '2007', 'F00103', 'FINE', 107102, '08', 'DIRECT', 2013, 6, '10', 46438.40, 42.50, 112, 0.00, 0.00, 0.00, 0.00),
	(302956, '20', '2007', '200717', 'FINE BABY', 108050, '01', 'DIRECT', 2013, 6, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302957, '20', '2007', '200717', 'FINE BABY', 108092, '01', 'DIRECT', 2013, 6, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302958, '20', '2007', 'P00027', 'PAMPERS', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302959, '20', '2007', 'P00027', 'PAMPERS', 104547, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(302960, '20', '2007', 'P00027', 'PAMPERS', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 41318.70, 10.32, 129, 0.00, 0.00, 0.00, 0.00),
	(302961, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302962, '20', '2010', 'P00772', 'PUR', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(302963, '20', '2010', 'P00772', 'PUR', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 580.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(302964, '20', '2010', 'P00772', 'PUR', 103201, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302965, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302966, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302967, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302968, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(302969, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(302970, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302971, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302972, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302973, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302974, '21', '2108', 'A93017', 'ALI IMAGE', 108035, '01', 'AL AHRAM', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302975, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302976, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302977, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302978, '21', '2108', 'D10331', 'DR.MAHER NADA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302979, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 6, '10', 7985.10, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(302980, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(302981, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 6, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302982, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 6, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(302983, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(302984, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302985, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302986, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302987, '21', '2108', '210832', 'MAHMOUD ELYAS', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302988, '21', '2108', '210825', 'MAI MAGDY', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302989, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302991, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302992, '21', '2108', '210832', 'ROSHDE', 102012, '02', 'DIRECT', 2013, 6, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(302993, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 6, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(302994, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302995, '21', '2108', '210832', 'SALAH AL DEN', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302996, '21', '2108', '210832', 'SALAMA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(302997, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(302998, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 6, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(302999, '21', '2108', 'W04318', 'WALI', 108241, '01', '2M', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303000, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303001, '21', '2108', 'Z01592', 'ZAHER', 108134, '01', 'ISRAA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303002, '21', '2114', '211400', 'VENTAL', 101098, '02', 'DIRECT', 2013, 6, '10', 4716.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303003, '21', '2117', '211791', 'LIFE STYLES', 104851, '03', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303004, '21', '2117', '211793', 'MINOX', 102012, '02', 'DIRECT', 2013, 6, '10', 3159.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(303005, '21', '2117', '211793', 'OKAYS', 103028, '03', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303006, '21', '2117', '211793', 'OSPEN', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303007, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 6, '10', 6686.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(303008, '22', '2202', 'O00066', 'ONE TOUCH', 102012, '02', 'OMD', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303009, '22', '2202', 'Q01662', 'QUICK TEST', 103143, '03', 'DIRECT', 2013, 6, '10', 4613.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303010, '22', '2202', 'Q01662', 'QUICK TEST', 103234, '29', 'DIRECT', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303011, '24', '2404', '240406', 'TID LAMOND', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303012, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(303013, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303014, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 6, '10', 2042.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303015, '24', '2405', 'R08729', 'RAVIN', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303016, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303017, '24', '2406', 'R00206', 'REEBOK', 101139, '02', '2M', 2013, 6, '10', 47383.30, 3.04, 7, 0.00, 0.00, 0.00, 0.00),
	(303018, '24', '2407', '240709', 'LA VIE EN ROSE', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303019, '24', '2409', 'B00460', 'BTM', 107094, '01', 'DIRECT', 2013, 6, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(303020, '24', '2409', 'D00072', 'DANIEL HECHTER', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303021, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303022, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 6, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(303023, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303024, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 6, '10', 4641.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(303025, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303026, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303027, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303028, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303029, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 6, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303030, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303031, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303032, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 6, '10', 243.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303033, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303034, '24', '2413', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303035, '24', '2413', '241399', 'INTERNATIONAL CL', 101014, '02', 'DIRECT', 2013, 6, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(303036, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303037, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303038, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303039, '24', '2415', '241514', 'ACTIV ABOU ALAA', 101098, '02', 'DIRECT', 2013, 6, '10', 7036.90, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(303040, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303041, '24', '2415', '241517', 'CHARMAINE', 107060, '08', 'DIRECT', 2013, 6, '10', 11578.70, 9.30, 30, 0.00, 0.00, 0.00, 0.00),
	(303042, '24', '2415', '241517', 'CHARMAINE', 107094, '01', 'DIRECT', 2013, 6, '10', 2767.40, 3.10, 10, 0.00, 0.00, 0.00, 0.00),
	(303043, '24', '2415', '241517', 'CLICHE', 107060, '08', 'DIRECT', 2013, 6, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(303044, '24', '2415', '241517', 'CLICHE', 107078, '08', 'DIRECT', 2013, 6, '10', 4870.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(303045, '24', '2415', '241517', 'FASHION INT\'L GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303046, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 6, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303047, '24', '2415', '241513', 'KHATOUN', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303048, '24', '2415', '241515', 'MALEKA', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303049, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303050, '24', '2415', '241503', 'SUITEBLANCO', 107060, '08', 'DIRECT', 2013, 6, '10', 16164.10, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(303051, '24', '2415', '241503', 'SUITEBLANCO', 107078, '08', 'DIRECT', 2013, 6, '10', 8202.60, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(303052, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303053, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 6, '10', 5348.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(303054, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303055, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 6, '10', 3102.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(303056, '26', '2601', '260163', 'CALL IT SPRING', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303057, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303058, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303059, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303060, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303061, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303062, '26', '2601', 'S01751', 'SKECHERS', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303063, '26', '2601', 'T00855', 'TIMBERLAND', 108027, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303064, '26', '2601', 'T00855', 'TIMBERLAND', 108183, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303065, '26', '2602', 'A00070', 'ADIDAS', 103135, '06', 'AL AHRAM', 2013, 6, '10', 10936.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303066, '26', '2602', 'A00070', 'ADIDAS', 103242, '06', 'AL AHRAM', 2013, 6, '10', 11414.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303067, '26', '2602', 'A00070', 'ADIDAS', 104133, '06', 'AL AHRAM', 2013, 6, '10', 2303.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303068, '26', '2603', 'C00531', 'CROWN', 103077, '02', 'DIRECT', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303069, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 6, '10', 4922.40, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(303070, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 6, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303071, '27', '2701', 'Z01925', 'ZAITOUN BROTHERS', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303072, '27', '2702', 'L00069', 'LANVIN', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303073, '27', '2707', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303074, '27', '2707', '270734', 'SAMRA\'A', 101295, '01', 'DIRECT', 2013, 6, '10', 1025.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(303075, '27', '2708', 'Y00096', 'YKK', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303076, '28', '2801', 'L00760', 'LAZURDE', 101014, '02', 'OMD', 2013, 6, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303077, '28', '2801', 'L00760', 'LAZURDE', 101139, '02', 'OMD', 2013, 6, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303078, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 6, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303079, '28', '2801', 'L00760', 'LAZURDE', 103234, '29', 'OMD', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303080, '28', '2801', 'L00760', 'LAZURDE', 104315, '01', 'OMD', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303081, '28', '2801', 'L00760', 'LAZURDE', 104976, '29', 'OMD', 2013, 6, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303082, '28', '2802', 'B01272', 'BREITLING', 104133, '06', 'AL AHRAM', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303083, '28', '2802', 'R00951', 'ROLEX', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303084, '28', '2802', 'R00951', 'ROLEX', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303085, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303086, '28', '2802', 'T00901', 'TITONI', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303087, '28', '2802', 'T00901', 'TITONI', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303088, '28', '2802', 'T00901', 'TITONI', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303089, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303090, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303091, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303092, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303093, '29', '2903', 'Y00003', 'YAMAHA', 101253, '01', 'DIRECT', 2013, 6, '10', 2344.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(303094, '29', '2912', 'P41714', 'PLAYSTATION 3', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303095, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 107060, '08', 'DIRECT', 2013, 6, '10', 27926.80, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(303096, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 107102, '08', 'DIRECT', 2013, 6, '10', 15378.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(303097, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303098, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303099, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108050, '01', 'DIRECT', 2013, 6, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303100, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303101, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303102, '31', '3101', 'M00374', 'MOTHERCARE', 107060, '08', 'DIRECT', 2013, 6, '10', 3401.20, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(303103, '31', '3101', 'M00374', 'MOTHERCARE', 107078, '08', 'DIRECT', 2013, 6, '10', 4017.60, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(303104, '31', '3101', 'N00117', 'NEXT STORE', 107060, '08', 'DIRECT', 2013, 6, '10', 2787.60, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(303105, '31', '3101', 'N00117', 'NEXT STORE', 107078, '08', 'DIRECT', 2013, 6, '10', 1943.60, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(303106, '31', '3102', 'L00111', 'LEGEND', 101022, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303107, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 6, '10', 7387.20, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(303108, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303109, '31', '3102', 'M04638', 'MAZAYA', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303110, '31', '3103', 'H00086', 'HOME CENTER', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303111, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 6, '10', 9234.00, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(303112, '31', '3104', 'A18069', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303113, '31', '3104', '310472', 'AL RAYAH MARKET', 101014, '02', 'DIRECT', 2013, 6, '10', 30125.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(303114, '31', '3104', '310471', 'DINA FARM', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303115, '31', '3104', '310471', 'DINA FARM', 108134, '01', 'DIRECT', 2013, 6, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(303116, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 6, '10', 194840.20, 8.59, 29, 0.00, 0.00, 0.00, 0.00),
	(303117, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 6, '10', 648.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(303118, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 6, '10', 11589.20, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(303119, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303120, '31', '3104', '310475', 'HYPER PLUS', 101022, '02', 'DIRECT', 2013, 6, '10', 19138.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303121, '31', '3104', '310475', 'HYPER PLUS', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303122, '31', '3104', '310475', 'HYPER PLUS', 103242, '06', 'DIRECT', 2013, 6, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(303123, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303124, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102012, '02', 'DIRECT', 2013, 6, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303125, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102103, '02', 'DIRECT', 2013, 6, '10', 14524.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303126, '31', '3104', '310464', 'MASRIA', 102038, '02', 'DIRECT', 2013, 6, '10', 16233.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303127, '31', '3104', '310467', 'MERCATO', 102103, '02', 'DIRECT', 2013, 6, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303128, '31', '3104', 'M05257', 'METRO MARKET', 101139, '02', '2M', 2013, 6, '10', 4165.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(303129, '31', '3104', 'M05257', 'METRO MARKET', 102012, '02', '2M', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303130, '31', '3104', 'M05257', 'METRO MARKET', 102103, '02', '2M', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303131, '31', '3104', 'R03569', 'RAGAB SONS', 102012, '02', 'AL AHRAM', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303132, '31', '3104', 'R03569', 'RAGAB SONS', 102103, '02', 'AL AHRAM', 2013, 6, '10', 34394.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(303133, '31', '3104', 'R03569', 'RAGAB SONS', 107060, '08', 'AL AHRAM', 2013, 6, '10', 25373.70, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(303134, '31', '3104', 'R03569', 'RAGAB SONS', 107094, '01', 'AL AHRAM', 2013, 6, '10', 23677.50, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(303135, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303136, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(303137, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 6, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303138, '31', '3104', 'Z00625', 'ZAHRAN MARKET', 101022, '02', 'DIRECT', 2013, 6, '10', 5064.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(303139, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 102145, '02', 'GOMHURIA', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303140, '31', '3106', 'L00232', 'LA-Z-BOY', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303141, '31', '3106', 'M00240', 'MIFCO', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303142, '31', '3106', 'M00240', 'MIFCO', 102103, '02', 'DIRECT', 2013, 6, '10', 5345.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(303143, '31', '3106', 'S02182', 'SAAD M. SAAD', 101022, '02', 'DIRECT', 2013, 6, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(303144, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303145, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108027, '01', 'DIRECT', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(303146, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303147, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 16691.50, 0.37, 12, 0.00, 0.00, 0.00, 0.00),
	(303148, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303149, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 6, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(303150, '31', '3109', '310948', 'AL NAHDA', 102103, '02', 'DIRECT', 2013, 6, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303151, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 6, '10', 23462.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(303152, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303153, '31', '3109', 'E06855', 'EGYSPORT', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303154, '31', '3109', 'I05476', 'INTER SPORT', 108050, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303155, '31', '3109', 'T07135', 'TOP STAR', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303156, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 6, '10', 666.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(303157, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 103135, '06', 'BADR', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303158, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303159, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303160, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108241, '01', 'BADR', 2013, 6, '10', 356.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(303161, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 6, '10', 3419.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(303162, '31', '3111', '311130', 'ALEF', 108167, '01', 'DIRECT', 2013, 6, '10', 4952.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303163, '31', '3112', 'B03115', 'BAYAN PALACE', 102012, '02', 'DIRECT', 2013, 6, '10', 1721.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303164, '31', '3112', 'D07126', 'DAMASK', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303165, '31', '3113', 'A26243', 'AL MALKI', 107094, '01', 'DIRECT', 2013, 6, '10', 16297.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(303166, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(303167, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303168, '31', '3113', 'E01676', 'EL ABD', 102103, '02', 'DIRECT', 2013, 6, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(303169, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 6, '10', 4510.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(303170, '31', '3113', '311395', 'LE CARNAVAL', 101022, '02', 'DIRECT', 2013, 6, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303171, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303172, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303173, '31', '3114', '311434', 'OUR KIDS', 103101, '05', 'DIRECT', 2013, 6, '10', 290.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303174, '31', '3114', 'T00330', 'TOYS R US', 107060, '08', 'DIRECT', 2013, 6, '10', 6726.30, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(303175, '31', '3114', '311435', 'TOYS R US', 101014, '02', 'DIRECT', 2013, 6, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303176, '31', '3114', '311435', 'TOYS R US', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303177, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303178, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303179, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 6, '10', 37014.70, 1.41, 11, 0.00, 0.00, 0.00, 0.00),
	(303180, '31', '3115', 'M82691', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 6, '10', 3612.60, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(303181, '31', '3115', 'M82691', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(303182, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 6, '10', 10062.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(303183, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303184, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 6, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(303185, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 6, '10', 10062.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(303186, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 6, '10', 41.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303187, '31', '3116', '311645', 'AL AZIZIA', 102103, '02', 'DIRECT', 2013, 6, '10', 1502.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(303188, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303189, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303190, '31', '3116', 'L02952', 'L\'ORIENTALISTE', 104046, '01', 'DIRECT', 2013, 6, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(303191, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303192, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303193, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 6, '10', 46600.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(303194, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 6, '10', 14488.40, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(303195, '31', '3117', 'A11417', 'AL SALAB', 101030, '02', 'AL AHRAM', 2013, 6, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303196, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 6, '10', 16660.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(303197, '31', '3117', 'A11417', 'AL SALAB', 101204, '01', 'AL AHRAM', 2013, 6, '10', 11961.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303198, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 6, '10', 12559.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(303199, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 6, '10', 12610.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(303200, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 6, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303201, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 6, '10', 36316.50, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(303202, '31', '3117', 'A11417', 'AL SALAB', 102038, '02', 'AL AHRAM', 2013, 6, '10', 45691.90, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(303203, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 6, '10', 74629.50, 3.46, 10, 0.00, 0.00, 0.00, 0.00),
	(303204, '31', '3117', 'A11417', 'AL SALAB', 102129, '02', 'AL AHRAM', 2013, 6, '10', 20935.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303205, '31', '3117', 'A11417', 'AL SALAB', 102327, '02', 'AL AHRAM', 2013, 6, '10', 14284.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303206, '31', '3117', 'A11417', 'AL SALAB', 102624, '01', 'AL AHRAM', 2013, 6, '10', 8040.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303207, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303208, '31', '3117', 'A11417', 'AL SALAB', 103622, '02', 'AL AHRAM', 2013, 6, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(303209, '31', '3117', 'A11417', 'AL SALAB', 104547, '29', 'AL AHRAM', 2013, 6, '10', 15959.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303210, '31', '3117', 'A11417', 'AL SALAB', 104976, '29', 'AL AHRAM', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303211, '31', '3117', 'A11417', 'AL SALAB', 107060, '08', 'AL AHRAM', 2013, 6, '10', 56286.90, 61.64, 114, 0.00, 0.00, 0.00, 0.00),
	(303212, '31', '3117', 'A11417', 'AL SALAB', 107094, '01', 'AL AHRAM', 2013, 6, '10', 34438.90, 39.54, 118, 0.00, 0.00, 0.00, 0.00),
	(303213, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 6, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(303214, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 6, '10', 54379.00, 61.50, 46, 0.00, 0.00, 0.00, 0.00),
	(303215, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 6, '10', 25629.60, 29.25, 21, 0.00, 0.00, 0.00, 0.00),
	(303216, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 6, '10', 4234.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303217, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 6, '10', 4457.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303218, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303219, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 6, '10', 42866.70, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(303220, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 6, '10', 13892.00, 15.75, 11, 0.00, 0.00, 0.00, 0.00),
	(303221, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303222, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303223, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303224, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303225, '31', '3117', 'M05032', 'MAHGOUB', 102103, '02', 'AKHBAR', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303226, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303227, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303228, '31', '3117', 'M05032', 'MAHGOUB', 108043, '01', 'AKHBAR', 2013, 6, '10', 928.60, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(303229, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 6, '10', 8543.20, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(303230, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303231, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 6, '10', 2080.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303232, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303233, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 6, '10', 2870.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(303234, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303235, '31', '3119', '311966', 'AL SAFWA', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(303236, '31', '3119', '311967', 'GHALIOUNGUI', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(303237, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 6, '10', 1148.10, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(303238, '31', '3119', '311966', 'TARGET GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303239, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 6, '10', 3331.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(303240, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 6, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303241, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 6, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303242, '31', '3121', 'J01486', 'JOLY', 104315, '01', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303243, '31', '3121', 'J01486', 'JOLY', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303244, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107060, '08', '2M', 2013, 6, '10', 10512.80, 8.50, 34, 0.00, 0.00, 0.00, 0.00),
	(303245, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107078, '08', '2M', 2013, 6, '10', 6193.80, 9.25, 37, 0.00, 0.00, 0.00, 0.00),
	(303246, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107102, '08', '2M', 2013, 6, '10', 11377.80, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(303247, '31', '3121', 'T02973', 'TERRY', 108027, '01', 'AL AHRAM', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303248, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303249, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 104547, '29', 'TAREK NOUR ADV.', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303250, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(303251, '31', '3123', 'I01575', 'IMAGE', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303252, '31', '3123', 'I01575', 'IMAGE', 102103, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303253, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303254, '31', '3123', 'V01288', 'VERINNO', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303255, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303256, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303257, '31', '3124', 'M05642', 'MEGA STORE', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303258, '31', '3125', 'M85323', 'MAKRO', 101014, '02', 'DIRECT', 2013, 6, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303259, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303260, '31', '3125', 'M85323', 'MAKRO', 107094, '01', 'DIRECT', 2013, 6, '10', 3997.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(303261, '31', '3125', 'M85323', 'MAKRO', 107102, '08', 'DIRECT', 2013, 6, '10', 10764.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(303262, '31', '3125', 'M85323', 'MAKRO', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303263, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303264, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(303265, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303266, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 6, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(303267, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303268, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303269, '31', '3126', 'M82745', 'MALL OF ARABIA', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303270, '31', '3126', 'S13265', 'SUN CITY', 107060, '08', 'DIRECT', 2013, 6, '10', 14185.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(303271, '31', '3126', 'S13265', 'SUN CITY', 107078, '08', 'DIRECT', 2013, 6, '10', 10227.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(303272, '31', '3126', 'T03019', 'THE MALL', 107060, '08', 'DIRECT', 2013, 6, '10', 8295.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(303273, '31', '3126', 'T03019', 'THE MALL', 107078, '08', 'DIRECT', 2013, 6, '10', 6404.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(303274, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 6, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303275, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 6, '10', 3062.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(303276, '31', '3136', 'B06720', 'B.TECH', 101014, '02', 'OMD', 2013, 6, '10', 68569.30, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303277, '31', '3136', 'B06720', 'B.TECH', 107060, '08', 'OMD', 2013, 6, '10', 21721.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(303278, '31', '3136', 'B06720', 'B.TECH', 107094, '01', 'OMD', 2013, 6, '10', 15682.50, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(303279, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 6, '10', 367553.00, 15.96, 17, 0.00, 0.00, 0.00, 0.00),
	(303280, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 6, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303281, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303282, '31', '3136', 'E03814', 'EGY COOL', 101022, '02', 'DIRECT', 2013, 6, '10', 2870.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(303283, '31', '3136', 'P04136', 'PERFECT', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303284, '31', '3137', 'K03132', 'KANDIL', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303285, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303286, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 6, '10', 41.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303287, '31', '3138', '313802', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 6, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(303288, '31', '3138', '313802', 'COMFORT', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303289, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303290, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303291, '31', '3140', 'S15560', 'SARAR', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303292, '31', '3140', 'S12314', 'SPRINGFIELD', 104209, '29', 'AL AHRAM', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303293, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303294, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303295, '31', '3143', 'E01953', 'EBONY & IVORY', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303296, '31', '3143', 'I03326', 'IN & OUT', 104028, '05', 'AL AHRAM', 2013, 6, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303297, '31', '3143', 'L04771', 'LE COLLEZIONI', 103622, '02', 'DIRECT', 2013, 6, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303298, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303299, '31', '3143', 'T05783', 'TAREK TRADE', 102012, '02', 'IN HOUSE', 2013, 6, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303300, '31', '3147', 'M82285', 'MODERN GROUP', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303301, '31', '3147', 'M82285', 'MODERN GROUP', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303302, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303303, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303304, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303305, '31', '3151', '315188', 'AMIR', 101022, '02', 'DIRECT', 2013, 6, '10', 1066.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(303306, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 6, '10', 11578.40, 0.59, 24, 0.00, 0.00, 0.00, 0.00),
	(303307, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303308, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 6, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303309, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303310, '31', '3153', 'S17311', 'SHAMS', 101014, '02', 'DIRECT', 2013, 6, '10', 26859.90, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(303311, '31', '3153', 'S17311', 'SHAMS', 101139, '02', 'DIRECT', 2013, 6, '10', 19684.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(303312, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303313, '31', '3153', 'T07680', 'TOP AIR', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303314, '31', '3154', 'B13552', 'BEYMEN', 108209, '01', 'DIRECT', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303315, '31', '3154', 'H06350', 'H&M', 107060, '08', 'DIRECT', 2013, 6, '10', 6964.20, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(303316, '31', '3154', 'H06350', 'H&M', 107078, '08', 'DIRECT', 2013, 6, '10', 2780.60, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(303317, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 6, '10', 4017.60, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(303318, '31', '3154', 'M80714', 'MAX', 107094, '01', 'DIRECT', 2013, 6, '10', 5534.40, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(303319, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303320, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303321, '31', '3154', 'S01686', 'SERGENT MAJOR', 107060, '08', 'DIRECT', 2013, 6, '10', 8295.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(303322, '31', '3154', 'S01686', 'SERGENT MAJOR', 107078, '08', 'DIRECT', 2013, 6, '10', 6404.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(303323, '31', '3155', 'A91579', 'AL MARWA GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303324, '31', '3155', 'A93098', 'ALLABAD IMP.&EXP', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303325, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 6, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303326, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103192, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303327, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303328, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303329, '31', '3155', 'N10388', 'NEEDLES HOUSE EG', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303330, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303331, '31', '3156', 'C12574', 'COMEX', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303332, '31', '3156', 'C12574', 'COMEX', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303333, '31', '3156', 'M88043', 'MAZLOUM HOME', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303334, '31', '3156', 'M88317', 'MODERN COMFORT', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303335, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303336, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303337, '31', '3158', '315886', 'ACCESSORIZE.COM', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303338, '31', '3158', '315884', 'AL YASMEEN', 101022, '02', 'DIRECT', 2013, 6, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303339, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103069, '02', 'DIRECT', 2013, 6, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303340, '31', '3158', '315885', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 6, '10', 1153.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303341, '31', '3158', '315870', 'NOKOUSH', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303342, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303343, '31', '3158', '315886', 'SOLO ACCESSORIES', 104084, '03', 'DIRECT', 2013, 6, '10', 683.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303344, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 6, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303345, '31', '3159', '315935', 'OMASH', 102012, '02', 'DIRECT', 2013, 6, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(303346, '31', '3159', '315935', 'OMASH', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303347, '31', '3160', '316077', 'AL HAMAD', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(303348, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 6, '10', 8415.10, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(303349, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 6, '10', 8970.40, 0.34, 8, 0.00, 0.00, 0.00, 0.00),
	(303350, '31', '3160', '316034', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303351, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303352, '31', '3160', '316075', 'AL WATANIA MEDICAL', 102145, '02', 'DIRECT', 2013, 6, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303353, '31', '3160', '316076', 'CHARISMA TELESHOP', 101022, '02', 'DIRECT', 2013, 6, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303354, '31', '3160', '316076', 'CHARISMA TELESHOP', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(303355, '31', '3160', '316076', 'CHARISMA TELESHOP', 101063, '02', 'DIRECT', 2013, 6, '10', 2306.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(303356, '31', '3160', '316052', 'FORSA', 106112, '41', 'DIRECT', 2013, 6, '10', 7634.80, 342.67, 241, 0.00, 0.00, 0.00, 0.00),
	(303357, '31', '3160', '316052', 'FORSA', 106120, '08', 'DIRECT', 2013, 6, '10', 278.10, 12.48, 9, 0.00, 0.00, 0.00, 0.00),
	(303358, '31', '3160', '316052', 'FORSA', 106179, '07', 'DIRECT', 2013, 6, '10', 3340.90, 149.94, 107, 0.00, 0.00, 0.00, 0.00),
	(303359, '31', '3160', '316052', 'FORSA', 106187, '31', 'DIRECT', 2013, 6, '10', 463.50, 20.80, 15, 0.00, 0.00, 0.00, 0.00),
	(303360, '31', '3160', '316077', 'LAND SHOP', 101063, '02', 'DIRECT', 2013, 6, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303361, '31', '3160', '316059', 'NOUR GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(303362, '31', '3160', 'R08791', 'ROA\'AYA', 106013, '01', 'DIRECT', 2013, 6, '10', 88.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303363, '31', '3160', 'R08791', 'ROA\'AYA', 106112, '41', 'DIRECT', 2013, 6, '10', 1735.50, 78.00, 39, 0.00, 0.00, 0.00, 0.00),
	(303364, '31', '3160', 'R08791', 'ROA\'AYA', 106187, '31', 'DIRECT', 2013, 6, '10', 178.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303365, '31', '3161', 'A41033', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 6, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303366, '31', '3161', 'A41033', 'AIR COOL', 101030, '02', 'DIRECT', 2013, 6, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303367, '31', '3161', 'A41033', 'AIR COOL', 101139, '02', 'DIRECT', 2013, 6, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303368, '31', '3161', 'A41033', 'AIR COOL', 101303, '01', 'DIRECT', 2013, 6, '10', 4101.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303369, '31', '3161', 'A41033', 'AIR COOL', 102012, '02', 'DIRECT', 2013, 6, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303370, '31', '3161', 'A41033', 'AIR COOL', 102103, '02', 'DIRECT', 2013, 6, '10', 13943.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(303371, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 6, '10', 9876.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303372, '31', '3161', '316194', 'AIR HOUSE', 101022, '02', 'DIRECT', 2013, 6, '10', 382.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(303373, '31', '3161', 'A96136', 'AL ANSAR', 101063, '02', 'DIRECT', 2013, 6, '10', 4613.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303374, '31', '3161', '316179', 'AL ASHRY', 101022, '02', 'DIRECT', 2013, 6, '10', 8068.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(303375, '31', '3161', '316162', 'AL MASEYA', 101063, '02', 'DIRECT', 2013, 6, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303376, '31', '3161', 'A91852', 'AL NILE', 102103, '02', 'DIRECT', 2013, 6, '10', 2323.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(303377, '31', '3161', '316181', 'AL ROMANI GROUP', 101022, '02', 'DIRECT', 2013, 6, '10', 17316.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(303378, '31', '3161', '316179', 'B.COOL', 101022, '02', 'DIRECT', 2013, 6, '10', 2679.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(303379, '31', '3161', '316179', 'B.COOL', 102103, '02', 'DIRECT', 2013, 6, '10', 8830.80, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(303380, '31', '3161', 'B13248', 'BATOUL', 101022, '02', 'DIRECT', 2013, 6, '10', 10119.00, 0.35, 7, 0.00, 0.00, 0.00, 0.00),
	(303381, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 6, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(303382, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 6, '10', 33324.40, 0.48, 17, 0.00, 0.00, 0.00, 0.00),
	(303383, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 6, '10', 1267.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303384, '31', '3161', 'D10411', 'DREAM COOL', 102012, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(303385, '31', '3161', '316197', 'FAHIM', 101014, '02', 'DIRECT', 2013, 6, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(303386, '31', '3161', '316190', 'I CARE', 104612, '17', 'DIRECT', 2013, 6, '10', 352.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303387, '31', '3161', 'I10791', 'INT\'L GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303388, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(303389, '31', '3161', 'K08662', 'KINGDOM OF AIRC.', 101022, '02', 'DIRECT', 2013, 6, '10', 3827.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(303390, '31', '3161', 'K08662', 'KINGDOM OF AIRC.', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303391, '31', '3161', 'K08662', 'KINGDOM OF AIRC.', 102103, '02', 'DIRECT', 2013, 6, '10', 9760.30, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(303392, '31', '3161', 'R07024', 'RAYA', 101014, '02', 'DIRECT', 2013, 6, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303393, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303394, '31', '3161', 'T09942', 'TRADE LINE', 108027, '01', 'LOCATION', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303395, '31', '3161', '316175', 'TRENTY GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(303396, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101022, '02', 'DIRECT', 2013, 6, '10', 9432.20, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(303397, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 6, '10', 15858.90, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(303398, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 6, '10', 3639.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(303399, '31', '3164', '316423', 'ABU AL DAHAB', 107060, '08', 'EGYPTA', 2013, 6, '10', 39126.10, 40.82, 65, 0.00, 0.00, 0.00, 0.00),
	(303400, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303401, '31', '3164', '316457', 'AZ EGYPT', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303402, '31', '3164', '316457', 'AZ EGYPT', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303403, '31', '3164', '316457', 'AZ EGYPT', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303404, '31', '3164', '316426', 'DELTA BLOCK', 101014, '02', 'AL AHRAM', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303405, '31', '3164', '316426', 'DELTA BLOCK', 101212, '01', 'AL AHRAM', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303406, '31', '3164', '316426', 'DELTA BLOCK', 101261, '18', 'AL AHRAM', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303407, '31', '3164', '316426', 'DELTA BLOCK', 101295, '01', 'AL AHRAM', 2013, 6, '10', 512.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303408, '31', '3164', '316426', 'DELTA BLOCK', 102855, '18', 'AL AHRAM', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303409, '31', '3164', '316426', 'DELTA BLOCK', 103085, '18', 'AL AHRAM', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303410, '31', '3164', '316426', 'HEWALA', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303411, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303412, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 103176, '01', 'ALIREZA DARCY', 2013, 6, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303413, '31', '3164', '316430', 'MAZLOUM', 102103, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303414, '31', '3164', '316430', 'MAZLOUM', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303415, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303416, '31', '3164', 'R08392', 'RASHDAN', 108084, '01', 'GOMHURIA', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303417, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 6, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303418, '31', '3164', '316463', 'TIBA PAINT', 102020, '06', 'DIRECT', 2013, 6, '10', 2050.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(303419, '31', '3165', 'B13694', 'BABY COLLECTION', 107060, '08', 'DIRECT', 2013, 6, '10', 35867.20, 29.00, 116, 0.00, 0.00, 0.00, 0.00),
	(303420, '31', '3165', 'B13694', 'BABY COLLECTION', 107094, '01', 'DIRECT', 2013, 6, '10', 26519.00, 28.75, 115, 0.00, 0.00, 0.00, 0.00),
	(303421, '31', '3165', 'D10565', 'DUMOND', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303422, '31', '3165', 'D10565', 'DUMOND', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303423, '31', '3165', 'G00600', 'GAP', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303424, '31', '3165', 'G00600', 'GAP', 107060, '08', 'DIRECT', 2013, 6, '10', 8295.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(303425, '31', '3165', 'G00600', 'GAP', 107078, '08', 'DIRECT', 2013, 6, '10', 6404.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(303426, '31', '3166', '316633', 'AL MORSHADY MALL', 107060, '08', 'DIRECT', 2013, 6, '10', 39897.00, 37.80, 90, 0.00, 0.00, 0.00, 0.00),
	(303427, '31', '3166', '316633', 'AL MORSHADY MALL', 107094, '01', 'DIRECT', 2013, 6, '10', 62881.50, 71.33, 227, 0.00, 0.00, 0.00, 0.00),
	(303428, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303429, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303430, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 6, '10', 2127.10, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(303431, '31', '3166', '316642', 'OCTOBER HOUSE', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303432, '31', '3167', '316751', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 6, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303433, '31', '3167', '316751', 'AIR COOL', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303434, '31', '3167', '316751', 'AIR COOL', 101139, '02', 'DIRECT', 2013, 6, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303435, '31', '3167', '316751', 'AIR COOL', 101303, '01', 'DIRECT', 2013, 6, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303436, '31', '3167', '316751', 'AIR COOL', 102012, '02', 'DIRECT', 2013, 6, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303437, '31', '3167', '316751', 'AIR COOL', 102103, '02', 'DIRECT', 2013, 6, '10', 5809.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303438, '31', '3167', 'K08455', 'KHALIG NASSERY', 101063, '02', 'DIRECT', 2013, 6, '10', 25246.00, 1.43, 5, 0.00, 0.00, 0.00, 0.00),
	(303439, '31', '3167', '316779', 'NOUR GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(303440, '31', '3167', '316785', 'STAR HOUSE', 108027, '01', 'DIRECT', 2013, 6, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(303441, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303442, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 6, '10', 5013.90, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(303443, '31', '3167', '316775', 'SUMMIT', 101030, '02', 'DIRECT', 2013, 6, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(303444, '31', '3167', '316775', 'SUMMIT', 101063, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303445, '31', '3167', '316789', 'TAGOURY', 101022, '02', 'DIRECT', 2013, 6, '10', 6653.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(303446, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303447, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303448, '31', '3168', 'P41291', 'PRONOVIAS', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303449, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(303450, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303451, '31', '3169', '316983', 'ASMAA ALAAM', 103010, '07', 'DIRECT', 2013, 6, '10', 256.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303452, '31', '3169', '316982', 'BARON CENTER', 104381, '18', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303453, '31', '3169', '316983', 'BENVENUTI A CASA', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303454, '31', '3169', '316907', 'CARADURA', 108035, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303455, '31', '3169', '316982', 'CITY HOME', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303456, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303457, '31', '3169', '316971', 'FURNITURE TOWN', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303458, '31', '3169', '316981', 'HADIDY DESIGN', 102012, '02', 'DIRECT', 2013, 6, '10', 1721.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303459, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303460, '31', '3169', '316975', 'MY SOFA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303461, '31', '3169', '316975', 'MY SOFA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303462, '31', '3169', '316945', 'PRICE RITE', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303463, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303464, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 6, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303465, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 6, '10', 55720.80, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(303466, '31', '3171', '317100', 'CARREFOUR', 101139, '02', 'DIRECT', 2013, 6, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303467, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 6, '10', 35323.60, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(303468, '31', '3171', '317100', 'CARREFOUR', 107060, '08', 'DIRECT', 2013, 6, '10', 23820.50, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(303469, '31', '3171', '317100', 'CARREFOUR', 107094, '01', 'DIRECT', 2013, 6, '10', 18142.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(303470, '31', '3171', '317108', 'HABASH HAYPER MARKET', 103036, '02', 'DIRECT', 2013, 6, '10', 422.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303471, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(303472, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303473, '31', '3171', '317100', 'SPINNEYS', 101014, '02', 'AL AHRAM', 2013, 6, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(303474, '31', '3171', '317100', 'SPINNEYS', 101139, '02', 'AL AHRAM', 2013, 6, '10', 19684.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(303475, '31', '3171', '317100', 'SPINNEYS', 107060, '08', 'AL AHRAM', 2013, 6, '10', 8120.10, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(303476, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303477, '31', '3173', '317387', 'CAMPIONE', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303478, '31', '3173', '317340', 'CENTER POINT', 102012, '02', 'DIRECT', 2013, 6, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303479, '31', '3173', '317340', 'CENTER POINT', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303480, '31', '3173', '317362', 'I AM', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303481, '31', '3173', '317376', 'MARCO FIRRI', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303482, '31', '3173', '317326', 'MARKEES', 107060, '08', 'DIRECT', 2013, 6, '10', 8295.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(303483, '31', '3173', '317326', 'MARKEES', 107078, '08', 'DIRECT', 2013, 6, '10', 6404.00, 3.20, 40, 0.00, 0.00, 0.00, 0.00),
	(303484, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303485, '31', '3173', '317380', 'SAINT LAURENT', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303486, '31', '3173', '317372', 'SUITEBLANCO', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303487, '31', '3173', '317350', 'UNITED COLORS OF BEN', 104315, '01', 'DIRECT', 2013, 6, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303488, '31', '3173', '317350', 'UNITED COLORS OF BEN', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303489, '31', '3173', '317373', 'VILEBREQUIN', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303490, '31', '3174', '317410', 'ARAFEH GROUP', 101098, '02', 'DIRECT', 2013, 6, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303491, '31', '3174', '317410', 'ARAFEH GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303492, '31', '3174', '317410', 'ARAFEH GROUP', 107060, '08', 'DIRECT', 2013, 6, '10', 13709.00, 12.30, 40, 0.00, 0.00, 0.00, 0.00),
	(303493, '31', '3174', '317410', 'ARAFEH GROUP', 107094, '01', 'DIRECT', 2013, 6, '10', 9993.00, 12.30, 40, 0.00, 0.00, 0.00, 0.00),
	(303494, '31', '3174', '317411', 'ASWAQ AL MORSHEDY', 101014, '02', 'DIRECT', 2013, 6, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303495, '31', '3174', '317411', 'ASWAQ AL MORSHEDY', 101303, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303496, '31', '3174', '317411', 'ASWAQ AL MORSHEDY', 102103, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303497, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303498, '31', '3177', '317711', 'AL FOUAD', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303499, '31', '3177', '317723', 'AL MASREYA AIRCOND', 101022, '02', 'DIRECT', 2013, 6, '10', 24790.20, 0.97, 7, 0.00, 0.00, 0.00, 0.00),
	(303500, '31', '3177', '317713', 'AL SAYAD TRADING', 103622, '02', 'DIRECT', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303501, '31', '3177', '317706', 'BRIGHT AIR', 101063, '02', 'DIRECT', 2013, 6, '10', 7112.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(303502, '31', '3177', '317720', 'COMMERCIAL COMPANY', 101030, '02', 'DIRECT', 2013, 6, '10', 3697.50, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(303503, '31', '3177', '317722', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 6, '10', 65212.80, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(303504, '31', '3177', '317715', 'KAG', 101063, '02', 'DIRECT', 2013, 6, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303505, '31', '3177', '317715', 'KAG', 103036, '02', 'DIRECT', 2013, 6, '10', 867.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303506, '31', '3177', '317723', 'MISR HOUSE EQUIPMENT', 101014, '02', 'DIRECT', 2013, 6, '10', 1518.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303507, '31', '3177', '317721', 'NEW COLDEST', 101014, '02', 'DIRECT', 2013, 6, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303508, '31', '3177', '317721', 'NEW EXPERT', 101030, '02', 'DIRECT', 2013, 6, '10', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303509, '31', '3177', '317710', 'ONE AIR', 101022, '02', 'DIRECT', 2013, 6, '10', 2419.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(303510, '31', '3177', '317710', 'ONE AIR', 101063, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303511, '31', '3177', '317715', 'QUALITY', 107060, '08', 'DIRECT', 2013, 6, '10', 15515.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(303512, '31', '3177', '317723', 'RADIO SHACK/COM.SHOP', 102012, '02', 'DIRECT', 2013, 6, '10', 2475.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303513, '31', '3177', '317713', 'RM', 103201, '07', 'DIRECT', 2013, 6, '10', 871.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303514, '31', '3177', '317723', 'SAUDI CONS.& TRADE', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303515, '31', '3177', '317723', 'SHAHD AIR', 101030, '02', 'DIRECT', 2013, 6, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(303516, '31', '3177', '317723', 'SHAHD AIR', 102103, '02', 'DIRECT', 2013, 6, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303517, '31', '3177', '317723', 'SMART SHOP', 101014, '02', 'DIRECT', 2013, 6, '10', 28146.10, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(303518, '31', '3177', '317722', 'STAR GATE', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303519, '31', '3178', '317808', 'ABD AL AZIZ MARKET', 107094, '01', 'DIRECT', 2013, 6, '10', 12683.00, 13.75, 55, 0.00, 0.00, 0.00, 0.00),
	(303520, '31', '3178', '317814', 'AL ASEEL', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303521, '31', '3178', '317811', 'AL FOUAD', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303522, '31', '3178', '317811', 'AL FOUAD', 101139, '02', 'DIRECT', 2013, 6, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303523, '31', '3178', '317815', 'AL SHAFE\'E', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303524, '31', '3178', '317810', 'BAIT AL TAKEEF', 101063, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303525, '31', '3178', '317811', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303526, '31', '3178', '317814', 'INT\'L ADVACED SYS.CO', 101014, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(303527, '31', '3178', '317810', 'INT\'L GROUP', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303528, '31', '3178', '317804', 'ROMINA AIR', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303529, '31', '3178', '317804', 'ROMINA AIR', 101063, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303531, '31', '3178', '317810', 'SAUDI CONS.& TRADE', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303532, '31', '3178', '317812', 'SPEED TV', 101022, '02', 'DIRECT', 2013, 6, '10', 13104.10, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(303533, '32', '3211', 'O05536', 'OXI', 103622, '02', 'DIRECT', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303534, '32', '3211', 'O05536', 'OXI', 107060, '08', 'DIRECT', 2013, 6, '10', 46144.20, 43.05, 105, 0.00, 0.00, 0.00, 0.00),
	(303535, '32', '3211', 'O05536', 'OXI', 107094, '01', 'DIRECT', 2013, 6, '10', 30673.10, 41.00, 100, 0.00, 0.00, 0.00, 0.00),
	(303536, '32', '3211', 'O05536', 'OXI', 107102, '08', 'DIRECT', 2013, 6, '10', 54335.60, 43.46, 106, 0.00, 0.00, 0.00, 0.00),
	(303537, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303538, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303539, '32', '3212', '321201', 'FLOWER', 101063, '02', 'DIRECT', 2013, 6, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303540, '32', '3212', '321201', 'FLOWER', 102145, '02', 'DIRECT', 2013, 6, '10', 7176.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303541, '33', '3301', 'N03497', 'NEGMA', 105114, '28', 'DIRECT', 2013, 6, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303542, '34', '3401', 'N00109', 'NEW PYROSOL', 103051, '02', 'DIRECT', 2013, 6, '10', 8475.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303543, '34', '3401', 'N00109', 'NEW PYROSOL', 103201, '07', 'DIRECT', 2013, 6, '10', 6424.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303544, '34', '3401', 'N00109', 'NEW PYROSOL', 103242, '06', 'DIRECT', 2013, 6, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303545, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303546, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303547, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303548, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(303549, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303550, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303551, '34', '3413', 'P00350', 'PYROSOL', 101022, '02', 'DIRECT', 2013, 6, '10', 1339.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303552, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303553, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 6, '10', 4344.80, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(303554, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303555, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303556, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303557, '36', '3602', '360225', 'HONEY MOON', 101063, '02', 'DIRECT', 2013, 6, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(303558, '36', '3602', '360225', 'MARSEILIA', 101098, '02', 'DIRECT', 2013, 6, '10', 9961.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(303559, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 6, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(303560, '36', '3602', '360225', 'PERLETTO', 101063, '02', 'DIRECT', 2013, 6, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303561, '36', '3602', '360225', 'PERLETTO', 102533, '02', 'DIRECT', 2013, 6, '10', 3432.70, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(303562, '36', '3602', '360225', 'RELAX PLUS', 101014, '02', 'DIRECT', 2013, 6, '10', 44530.20, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(303563, '36', '3602', '360225', 'RELAX PLUS', 101063, '02', 'DIRECT', 2013, 6, '10', 18369.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303564, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303565, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303566, '36', '3602', '360225', 'STAR BED', 101063, '02', 'DIRECT', 2013, 6, '10', 7689.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303567, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303568, '36', '3602', '360222', 'VISION', 101063, '02', 'DIRECT', 2013, 6, '10', 31611.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303569, '36', '3602', '360222', 'VISION', 102020, '06', 'DIRECT', 2013, 6, '10', 4271.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(303570, '36', '3602', '360222', 'VISION', 102038, '02', 'DIRECT', 2013, 6, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303571, '36', '3602', '360222', 'VISION', 102145, '02', 'DIRECT', 2013, 6, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303572, '36', '3602', '360222', 'VISION', 103176, '01', 'DIRECT', 2013, 6, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303573, '36', '3602', 'Y00135', 'YANSSEN', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303574, '37', '3701', 'A00381', 'AL NASSAGOUN', 102012, '02', 'ANIMATION', 2013, 6, '10', 9821.00, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(303575, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 6, '10', 8008.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(303576, '37', '3701', 'A00381', 'AL NASSAGOUN', 104381, '18', 'ANIMATION', 2013, 6, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303577, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303578, '37', '3701', 'A00381', 'AL NASSAGOUN', 106013, '01', 'ANIMATION', 2013, 6, '10', 20567.70, 10.96, 16, 0.00, 0.00, 0.00, 0.00),
	(303579, '37', '3701', 'A00381', 'AL NASSAGOUN', 108027, '01', 'ANIMATION', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303580, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303581, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303582, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303583, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303584, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303585, '40', '4001', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 6, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303586, '40', '4001', 'S00112', 'SAMSUNG', 103077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303587, '40', '4001', 'S00112', 'SAMSUNG', 104209, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303588, '40', '4001', 'S00112', 'SAMSUNG', 104315, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303589, '40', '4001', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 40783.60, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(303590, '40', '4001', 'S00112', 'SAMSUNG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 27060.00, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(303591, '40', '4001', 'S00112', 'SAMSUNG', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 45621.40, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(303592, '40', '4001', 'S00356', 'SHARP', 102103, '02', 'DIRECT', 2013, 6, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(303593, '40', '4001', 'Z00016', 'ZANUSSI', 107060, '08', 'DIRECT', 2013, 6, '10', 31917.60, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(303594, '40', '4001', 'Z00016', 'ZANUSSI', 107102, '08', 'DIRECT', 2013, 6, '10', 41520.60, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(303595, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303596, '40', '4002', '400209', 'WHITE POINT', 107094, '01', 'DIRECT', 2013, 6, '10', 461.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303597, '40', '4002', '400209', 'WHITE POINT', 107102, '08', 'DIRECT', 2013, 6, '10', 922.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(303598, '40', '4003', '400370', 'AL FAREED', 102145, '02', 'DIRECT', 2013, 6, '10', 24776.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303599, '40', '4003', '400370', 'BAJAJ', 101022, '02', 'DIRECT', 2013, 6, '10', 4938.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(303600, '40', '4003', 'C00128', 'CARRIER', 101014, '02', 'UM7', 2013, 6, '10', 61006.30, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(303601, '40', '4003', 'C00128', 'CARRIER', 101022, '02', 'UM7', 2013, 6, '10', 19554.90, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(303602, '40', '4003', 'C00128', 'CARRIER', 101030, '02', 'UM7', 2013, 6, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303603, '40', '4003', 'C00128', 'CARRIER', 101139, '02', 'UM7', 2013, 6, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303604, '40', '4003', 'C00128', 'CARRIER', 102103, '02', 'UM7', 2013, 6, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303605, '40', '4003', 'C00128', 'CARRIER', 107060, '08', 'UM7', 2013, 6, '10', 21721.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(303606, '40', '4003', 'C00128', 'CARRIER', 107094, '01', 'UM7', 2013, 6, '10', 8302.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(303607, '40', '4003', 'C00128', 'CARRIER', 107102, '08', 'UM7', 2013, 6, '10', 25630.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(303608, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303609, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 6, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303610, '40', '4003', 'C00128', 'CARRIER', 108092, '01', 'UM7', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303611, '40', '4003', 'C00128', 'CARRIER', 108183, '01', 'UM7', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303612, '40', '4003', 'C01891', 'CRAFFT', 101022, '02', 'DIRECT', 2013, 6, '10', 5878.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(303613, '40', '4003', 'D00015', 'DAEWOO', 101022, '02', 'DIRECT', 2013, 6, '10', 6889.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(303614, '40', '4003', 'F00205', 'FRESH', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 52305.10, 1.82, 24, 0.00, 0.00, 0.00, 0.00),
	(303615, '40', '4003', 'F00205', 'FRESH', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 11968.10, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(303616, '40', '4003', 'F00205', 'FRESH', 102145, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303617, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303618, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 5645.60, 6.75, 8, 0.00, 0.00, 0.00, 0.00),
	(303619, '40', '4003', 'F00205', 'FRESH', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303620, '40', '4003', 'F00205', 'FRESH', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 9360.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(303621, '40', '4003', 'F00205', 'FRESH', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303622, '40', '4003', 'F00205', 'FRESH', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303623, '40', '4003', 'G00043', 'GENERAL ELECTRIC', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303624, '40', '4003', 'G03425', 'GREE', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303625, '40', '4003', 'G03425', 'GREE', 101139, '02', 'DIRECT', 2013, 6, '10', 19684.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(303626, '40', '4003', 'G03425', 'GREE', 101253, '01', 'DIRECT', 2013, 6, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303627, '40', '4003', 'G03425', 'GREE', 102103, '02', 'DIRECT', 2013, 6, '10', 7843.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(303628, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 6, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(303629, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303630, '40', '4003', 'H04082', 'HISENSE', 101014, '02', 'DIRECT', 2013, 6, '10', 46100.50, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(303631, '40', '4003', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 6, '10', 9876.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303632, '40', '4003', 'H04082', 'HISENSE', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(303633, '40', '4003', 'L02271', 'LG', 101022, '02', 'DIRECT', 2013, 6, '10', 10703.40, 0.35, 7, 0.00, 0.00, 0.00, 0.00),
	(303634, '40', '4003', 'M85054', 'MIDEA', 102012, '02', 'DIRECT', 2013, 6, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(303635, '40', '4003', 'M85054', 'MIDEA', 107060, '08', 'DIRECT', 2013, 6, '10', 15958.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(303636, '40', '4003', 'M85054', 'MIDEA', 107102, '08', 'DIRECT', 2013, 6, '10', 17941.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(303637, '40', '4003', 'M85054', 'MIDEA', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303638, '40', '4003', 'M85054', 'MIDEA', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303639, '40', '4003', 'M85054', 'MIDEA', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303640, '40', '4003', 'M01972', 'MIRACO', 107060, '08', 'DIRECT', 2013, 6, '10', 886.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303641, '40', '4003', 'M01972', 'MIRACO', 107102, '08', 'DIRECT', 2013, 6, '10', 2050.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303642, '40', '4003', 'O03377', 'O GENERAL', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303643, '40', '4003', 'O03377', 'O GENERAL', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303644, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 6, '10', 51624.60, 1.62, 11, 0.00, 0.00, 0.00, 0.00),
	(303645, '40', '4003', 'P00261', 'POWER', 103192, '02', 'POWERNETWORK S.A.R.L', 2013, 6, '10', 6271.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303646, '40', '4003', 'P00261', 'POWER', 103201, '07', 'POWERNETWORK S.A.R.L', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303647, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 6, '10', 18720.80, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(303648, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303649, '40', '4003', 'S00112', 'SAMSUNG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303650, '40', '4003', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 8246.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303651, '40', '4003', 'S00356', 'SHARP', 101014, '02', 'PARTNERS', 2013, 6, '10', 67331.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(303652, '40', '4003', 'S00356', 'SHARP', 101022, '02', 'PARTNERS', 2013, 6, '10', 574.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(303653, '40', '4003', 'S00356', 'SHARP', 102012, '02', 'PARTNERS', 2013, 6, '10', 88230.10, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303654, '40', '4003', 'S00356', 'SHARP', 102103, '02', 'PARTNERS', 2013, 6, '10', 44619.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(303655, '40', '4003', 'S00356', 'SHARP', 107060, '08', 'PARTNERS', 2013, 6, '10', 31474.30, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(303656, '40', '4003', 'S00356', 'SHARP', 107094, '01', 'PARTNERS', 2013, 6, '10', 20910.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(303657, '40', '4003', 'S02597', 'SKM', 101030, '02', 'DIRECT', 2013, 6, '10', 26057.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(303658, '40', '4003', 'T00312', 'TOSHIBA', 101014, '02', 'DIRECT', 2013, 6, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(303659, '40', '4003', 'T00340', 'TRANE', 101014, '02', 'DIRECT', 2013, 6, '10', 6841.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303660, '40', '4003', 'T00340', 'TRANE', 102012, '02', 'DIRECT', 2013, 6, '10', 4135.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303661, '40', '4003', 'T00340', 'TRANE', 102103, '02', 'DIRECT', 2013, 6, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303662, '40', '4003', 'U00050', 'UNION A/C-W/M', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303663, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 38970.50, 1.15, 20, 0.00, 0.00, 0.00, 0.00),
	(303664, '40', '4003', 'U00050', 'UNION A/C-W/M', 101196, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2456.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303665, '40', '4003', 'U00050', 'UNION A/C-W/M', 102012, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 10939.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(303666, '40', '4003', 'U00050', 'UNION A/C-W/M', 102103, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 11619.50, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(303667, '40', '4003', 'U00050', 'UNION A/C-W/M', 103143, '03', 'TAREK NOUR ADV.', 2013, 6, '10', 4271.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303668, '40', '4003', 'U00050', 'UNION A/C-W/M', 103234, '29', 'TAREK NOUR ADV.', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303669, '40', '4003', 'U00050', 'UNION A/C-W/M', 103259, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303670, '40', '4003', 'U00050', 'UNION A/C-W/M', 104570, '11', 'TAREK NOUR ADV.', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303671, '40', '4003', 'U00050', 'UNION A/C-W/M', 107060, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 102402.30, 115.50, 231, 0.00, 0.00, 0.00, 0.00),
	(303672, '40', '4003', 'U00050', 'UNION A/C-W/M', 107094, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 66727.50, 108.50, 217, 0.00, 0.00, 0.00, 0.00),
	(303673, '40', '4003', 'U00050', 'UNION A/C-W/M', 107102, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 43058.40, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(303674, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303675, '40', '4003', 'U00050', 'UNION A/C-W/M', 108092, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303676, '40', '4003', 'U00050', 'UNION A/C-W/M', 108183, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303677, '40', '4003', 'Y00139', 'YORK A/C', 101014, '02', 'DIRECT', 2013, 6, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(303678, '40', '4003', 'Y00139', 'YORK A/C', 101139, '02', 'DIRECT', 2013, 6, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303679, '40', '4003', 'Y00139', 'YORK A/C', 102103, '02', 'DIRECT', 2013, 6, '10', 1452.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(303680, '40', '4003', 'Y00139', 'YORK A/C', 107060, '08', 'DIRECT', 2013, 6, '10', 26598.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(303681, '40', '4003', 'Y00139', 'YORK A/C', 107094, '01', 'DIRECT', 2013, 6, '10', 16605.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(303682, '40', '4003', 'Y00139', 'YORK A/C', 107102, '08', 'DIRECT', 2013, 6, '10', 30756.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(303683, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303684, '40', '4003', 'Z00016', 'ZANUSSI', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303685, '40', '4003', 'Z00016', 'ZANUSSI', 101303, '01', 'DIRECT', 2013, 6, '10', 6151.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(303686, '40', '4003', 'Z00016', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303687, '40', '4004', 'H00092', 'HOOVER', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303688, '40', '4004', 'K00098', 'KIRIAZI', 103135, '06', 'DIRECT', 2013, 6, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303689, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 6, '10', 6151.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(303690, '40', '4004', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303691, '40', '4004', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303692, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 6, '10', 17830.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(303693, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 17668.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(303694, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303695, '40', '4004', 'U00108', 'UNIVERSAL', 108050, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303696, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303697, '40', '4004', 'U00108', 'UNIVERSAL', 108092, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 28231.50, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(303698, '40', '4004', 'U00108', 'UNIVERSAL', 108183, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(303699, '40', '4004', 'W03871', 'WHITE POINT', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 51450.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(303700, '40', '4004', 'W03871', 'WHITE POINT', 101139, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303701, '40', '4004', 'W03871', 'WHITE POINT', 107094, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 3228.40, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(303702, '40', '4004', 'W03871', 'WHITE POINT', 107102, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 5535.00, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(303703, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303704, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303705, '40', '4005', 'B00319', 'BLACK & DECKER', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303706, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(303707, '40', '4005', '400527', 'UNIVERSAL', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303708, '40', '4006', 'A00704', 'ARISTON', 101014, '02', 'DIRECT', 2013, 6, '10', 42855.80, 1.82, 2, 0.00, 0.00, 0.00, 0.00),
	(303709, '40', '4006', 'A00704', 'ARISTON', 101139, '02', 'DIRECT', 2013, 6, '10', 9996.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(303710, '40', '4006', 'A00704', 'ARISTON', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303711, '40', '4006', 'A00704', 'ARISTON', 107060, '08', 'DIRECT', 2013, 6, '10', 30587.70, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(303712, '40', '4006', 'A00704', 'ARISTON', 107102, '08', 'DIRECT', 2013, 6, '10', 10764.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(303713, '40', '4006', '400608', 'WHITE POINT', 107094, '01', 'DIRECT', 2013, 6, '10', 922.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303714, '40', '4006', '400608', 'WHITE POINT', 107102, '08', 'DIRECT', 2013, 6, '10', 922.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(303715, '40', '4009', 'T00312', 'TOSHIBA', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303716, '40', '4009', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303717, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303718, '40', '4011', 'U02228', 'UNION TECH', 101014, '02', 'OMD', 2013, 6, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303719, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303720, '40', '4011', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303721, '40', '4011', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303722, '40', '4011', 'W03871', 'WHITE POINT', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303723, '40', '4011', 'W03871', 'WHITE POINT', 107094, '01', 'DIRECT', 2013, 6, '10', 1153.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(303724, '40', '4011', 'W03871', 'WHITE POINT', 107102, '08', 'DIRECT', 2013, 6, '10', 1845.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(303725, '40', '4012', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 6, '10', 22781.20, 0.97, 2, 0.00, 0.00, 0.00, 0.00),
	(303726, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303727, '40', '4012', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(303728, '40', '4012', 'P00162', 'PHILIPS', 101014, '02', 'DIRECT', 2013, 6, '10', 35322.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(303729, '40', '4012', 'P00162', 'PHILIPS', 102103, '02', 'DIRECT', 2013, 6, '10', 17429.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(303730, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 6, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303731, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303732, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 6, '10', 3502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303733, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303734, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 6, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303735, '40', '4012', 'W03871', 'WHITE POINT', 101014, '02', 'GOMHURIA', 2013, 6, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303736, '40', '4012', 'W02199', 'WHITE WHALE', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303737, '41', '4101', 'F00205', 'FRESH', 101139, '02', 'DIRECT', 2013, 6, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303738, '41', '4101', 'F00205', 'FRESH', 102012, '02', 'DIRECT', 2013, 6, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303739, '41', '4101', 'F00205', 'FRESH', 102103, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303740, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(303741, '41', '4102', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 6, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303742, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303743, '41', '4103', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(303744, '41', '4106', '410611', 'SAVIO POLAR', 105114, '28', 'DIRECT', 2013, 6, '10', 1633.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303745, '41', '4110', 'B00418', 'BRAUN', 103234, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 12488.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303746, '41', '4110', 'B00418', 'BRAUN', 104502, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2563.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303747, '41', '4110', 'B00418', 'BRAUN', 104521, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303748, '41', '4110', 'B00418', 'BRAUN', 104794, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303749, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303750, '42', '4202', '420208', 'MIENTA', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303751, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(303752, '42', '4203', '420303', 'TEFAL', 101022, '02', 'DIRECT', 2013, 6, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303753, '42', '4204', 'K00050', 'KENWOOD', 103119, '09', 'GOMHURIA', 2013, 6, '10', 768.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303754, '42', '4204', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 6, '10', 4060.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(303755, '42', '4207', 'K00050', 'KENWOOD', 103622, '02', 'GOMHURIA', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303756, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303757, '42', '4208', '420804', 'AMIGO', 101022, '02', 'DIRECT', 2013, 6, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303758, '42', '4208', 'D00146', 'DELONGHI', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303760, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303761, '42', '4213', 'G03655', 'GALANZ', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303762, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303763, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303764, '42', '4215', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 6, '10', 35020.70, 37.52, 79, 0.00, 0.00, 0.00, 0.00),
	(303765, '42', '4215', 'P00162', 'PHILIPS', 107094, '01', 'DIRECT', 2013, 6, '10', 21832.50, 34.06, 71, 0.00, 0.00, 0.00, 0.00),
	(303766, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303767, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 6, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(303768, '42', '4234', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 6, '10', 2030.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(303769, '43', '4301', 'A04268', 'AL JAWHARA', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303770, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 6, '10', 5495.30, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(303771, '43', '4309', '430934', 'AQUA MISR', 101022, '02', 'DIRECT', 2013, 6, '10', 4234.30, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(303772, '43', '4309', '430935', 'AQUA SENSE', 102012, '02', 'DIRECT', 2013, 6, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(303773, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303774, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 6, '10', 2346.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303775, '44', '4401', 'N00154', 'NOKIA', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303776, '44', '4401', 'N00154', 'NOKIA', 101030, '02', 'DIRECT', 2013, 6, '10', 9910.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303777, '44', '4401', 'P00034', 'PANASONIC', 101014, '02', 'MEDIA MARQUEE', 2013, 6, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303778, '44', '4401', 'P00034', 'PANASONIC', 101139, '02', 'MEDIA MARQUEE', 2013, 6, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303779, '44', '4401', 'P00034', 'PANASONIC', 102103, '02', 'MEDIA MARQUEE', 2013, 6, '10', 7443.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303780, '44', '4401', 'P00034', 'PANASONIC', 102921, '01', 'MEDIA MARQUEE', 2013, 6, '10', 1922.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303781, '44', '4401', 'P00034', 'PANASONIC', 104048, '05', 'MEDIA MARQUEE', 2013, 6, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303782, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 6, '10', 47387.20, 1.06, 6, 0.00, 0.00, 0.00, 0.00),
	(303783, '44', '4401', 'P41519', 'PLUTO', 101030, '02', 'DIRECT', 2013, 6, '10', 46903.50, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(303784, '44', '4401', 'P41519', 'PLUTO', 102103, '02', 'DIRECT', 2013, 6, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303785, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303786, '44', '4401', 'S00112', 'SAMSUNG', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303787, '44', '4401', 'S00112', 'SAMSUNG', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303788, '44', '4401', 'S00112', 'SAMSUNG', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 20846.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(303789, '44', '4401', 'S00112', 'SAMSUNG', 101098, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 6766.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(303790, '44', '4401', 'S00112', 'SAMSUNG', 102020, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303791, '44', '4401', 'S00112', 'SAMSUNG', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 5809.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303792, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 19505.20, 20.92, 44, 0.00, 0.00, 0.00, 0.00),
	(303793, '44', '4401', 'S00112', 'SAMSUNG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 3690.00, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(303794, '44', '4401', 'S00112', 'SAMSUNG', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 22554.40, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(303795, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303796, '44', '4401', 'S00356', 'SHARP', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303797, '44', '4401', 'S00356', 'SHARP', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303798, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303799, '44', '4401', '440136', 'TORNADO', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303800, '44', '4401', 'T00312', 'TOSHIBA', 107060, '08', 'PARTNERS', 2013, 6, '10', 37237.20, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(303801, '44', '4401', 'T00312', 'TOSHIBA', 107094, '01', 'PARTNERS', 2013, 6, '10', 49888.10, 36.58, 200, 0.00, 0.00, 0.00, 0.00),
	(303802, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 6, '10', 14932.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(303803, '44', '4415', '441528', 'BLACK & DECKER', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303804, '44', '4415', '441525', 'HISENSE', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303805, '44', '4415', '441525', 'HISENSE', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303806, '44', '4415', '441527', 'MIENTA', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303807, '44', '4415', '441527', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 6, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303808, '44', '4415', '441527', 'WHITE POINT', 101014, '02', 'DIRECT', 2013, 6, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303809, '47', '4701', 'B00017', 'B.M.W.', 104046, '01', 'ZENITH MEDIA', 2013, 6, '10', 5430.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303810, '47', '4701', 'B00017', 'B.M.W.', 104133, '06', 'ZENITH MEDIA', 2013, 6, '10', 3640.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303811, '47', '4701', 'B00017', 'B.M.W.', 104547, '29', 'ZENITH MEDIA', 2013, 6, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303812, '47', '4701', 'B00017', 'B.M.W.', 104570, '11', 'ZENITH MEDIA', 2013, 6, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303813, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303814, '47', '4701', 'B12778', 'BYD', 102103, '02', 'DIRECT', 2013, 6, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303815, '47', '4701', 'B12778', 'BYD', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303816, '47', '4701', '470143', 'CHANGAN', 102012, '02', 'DIRECT', 2013, 6, '10', 24788.00, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303817, '47', '4701', '470143', 'CHANGAN', 102103, '02', 'DIRECT', 2013, 6, '10', 9660.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(303818, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2040.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(303819, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2221.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303820, '47', '4701', 'C00245', 'CHEVROLET', 104570, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2426.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303821, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303822, '47', '4701', 'C00312', 'CITROEN', 102012, '02', 'NILE DESIGN', 2013, 6, '10', 11705.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(303823, '47', '4701', 'C00312', 'CITROEN', 104257, '16', 'NILE DESIGN', 2013, 6, '10', 5958.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303824, '47', '4701', 'C00312', 'CITROEN', 107060, '08', 'NILE DESIGN', 2013, 6, '10', 20391.80, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(303825, '47', '4701', 'C00312', 'CITROEN', 107094, '01', 'NILE DESIGN', 2013, 6, '10', 13222.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(303826, '47', '4701', 'C00312', 'CITROEN', 108050, '01', 'NILE DESIGN', 2013, 6, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303827, '47', '4701', 'C00312', 'CITROEN', 108126, '01', 'NILE DESIGN', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303828, '47', '4701', 'D00259', 'DODGE', 101030, '02', 'DIRECT', 2013, 6, '10', 17002.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303829, '47', '4701', 'D00259', 'DODGE', 101139, '02', 'DIRECT', 2013, 6, '10', 12644.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303830, '47', '4701', 'D00259', 'DODGE', 101188, '02', 'DIRECT', 2013, 6, '10', 11961.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303831, '47', '4701', 'D00259', 'DODGE', 101204, '01', 'DIRECT', 2013, 6, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303832, '47', '4701', 'D00259', 'DODGE', 101253, '01', 'DIRECT', 2013, 6, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303833, '47', '4701', 'D00259', 'DODGE', 101261, '18', 'DIRECT', 2013, 6, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303834, '47', '4701', 'D00259', 'DODGE', 101279, '01', 'DIRECT', 2013, 6, '10', 15173.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303835, '47', '4701', 'D00259', 'DODGE', 101303, '01', 'DIRECT', 2013, 6, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303836, '47', '4701', 'D00259', 'DODGE', 102012, '02', 'DIRECT', 2013, 6, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303837, '47', '4701', 'D00259', 'DODGE', 102103, '02', 'DIRECT', 2013, 6, '10', 26297.10, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(303838, '47', '4701', 'D00259', 'DODGE', 103622, '02', 'DIRECT', 2013, 6, '10', 10260.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303839, '47', '4701', 'D00259', 'DODGE', 104046, '01', 'DIRECT', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303840, '47', '4701', 'D00259', 'DODGE', 104133, '06', 'DIRECT', 2013, 6, '10', 2823.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303841, '47', '4701', 'D00259', 'DODGE', 104209, '29', 'DIRECT', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303842, '47', '4701', 'D00259', 'DODGE', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303843, '47', '4701', 'D00259', 'DODGE', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303844, '47', '4701', 'D00259', 'DODGE', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303845, '47', '4701', 'D00259', 'DODGE', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303846, '47', '4701', 'D00259', 'DODGE', 107060, '08', 'DIRECT', 2013, 6, '10', 18456.20, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(303847, '47', '4701', 'D00259', 'DODGE', 107078, '08', 'DIRECT', 2013, 6, '10', 2435.00, 5.80, 10, 0.00, 0.00, 0.00, 0.00),
	(303848, '47', '4701', 'D00259', 'DODGE', 107094, '01', 'DIRECT', 2013, 6, '10', 18281.90, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(303849, '47', '4701', 'F00160', 'FORD', 102012, '02', 'DIRECT', 2013, 6, '10', 12910.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(303850, '47', '4701', 'G03139', 'GEELY', 101139, '02', 'AKHBAR', 2013, 6, '10', 6322.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303851, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303852, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303853, '47', '4701', 'G03139', 'GEELY', 108126, '01', 'AKHBAR', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303854, '47', '4701', 'H00088', 'HONDA', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303855, '47', '4701', 'H00088', 'HONDA', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303856, '47', '4701', 'H00104', 'HYUNDAI', 104257, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303857, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303858, '47', '4701', 'K00077', 'KIA', 102103, '02', 'DIRECT', 2013, 6, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303859, '47', '4701', 'K00077', 'KIA', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303860, '47', '4701', 'K00077', 'KIA', 104257, '16', 'DIRECT', 2013, 6, '10', 7142.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303861, '47', '4701', 'K00077', 'KIA', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303862, '47', '4701', 'K00077', 'KIA', 104547, '29', 'DIRECT', 2013, 6, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(303863, '47', '4701', 'K00077', 'KIA', 107060, '08', 'DIRECT', 2013, 6, '10', 26598.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(303864, '47', '4701', 'K00077', 'KIA', 107094, '01', 'DIRECT', 2013, 6, '10', 13222.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(303865, '47', '4701', 'K00077', 'KIA', 107102, '08', 'DIRECT', 2013, 6, '10', 27680.40, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(303866, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 6, '10', 15378.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303867, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 6, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303868, '47', '4701', 'M82165', 'MINI', 101139, '02', 'DIRECT', 2013, 6, '10', 8202.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303869, '47', '4701', '470142', 'MORRIS GARAGES', 102012, '02', 'DIRECT', 2013, 6, '10', 45445.10, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(303870, '47', '4701', '470142', 'MORRIS GARAGES', 102103, '02', 'DIRECT', 2013, 6, '10', 23076.90, 1.64, 2, 0.00, 0.00, 0.00, 0.00),
	(303871, '47', '4701', '470142', 'MORRIS GARAGES', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303872, '47', '4701', '470142', 'MORRIS GARAGES', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303873, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 6, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303874, '47', '4701', 'O00072', 'OPEL', 101139, '02', 'DIRECT', 2013, 6, '10', 8884.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(303875, '47', '4701', 'O00072', 'OPEL', 103010, '07', 'DIRECT', 2013, 6, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303876, '47', '4701', 'O00072', 'OPEL', 103069, '02', 'DIRECT', 2013, 6, '10', 5521.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303877, '47', '4701', 'O00072', 'OPEL', 103077, '02', 'DIRECT', 2013, 6, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303878, '47', '4701', 'O00072', 'OPEL', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(303879, '47', '4701', 'O00072', 'OPEL', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303880, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 6, '10', 12343.50, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(303881, '47', '4701', 'P00141', 'PEUGEOT', 108050, '01', 'LINEA ART_PRODUCTION', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303882, '47', '4701', 'P00141', 'PEUGEOT', 108092, '01', 'LINEA ART_PRODUCTION', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303883, '47', '4701', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 6, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303884, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 6, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(303885, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 6, '10', 3343.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(303886, '47', '4701', 'S00466', 'SKODA', 101014, '02', 'ZENITH MEDIA', 2013, 6, '10', 43306.90, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(303887, '47', '4701', 'S00466', 'SKODA', 101253, '01', 'ZENITH MEDIA', 2013, 6, '10', 14866.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303888, '47', '4701', 'S00466', 'SKODA', 101279, '01', 'ZENITH MEDIA', 2013, 6, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303889, '47', '4701', 'S00466', 'SKODA', 102012, '02', 'ZENITH MEDIA', 2013, 6, '10', 45820.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303890, '47', '4701', 'S00466', 'SKODA', 102103, '02', 'ZENITH MEDIA', 2013, 6, '10', 39916.70, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(303891, '47', '4701', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 6, '10', 9879.80, 11.25, 14, 0.00, 0.00, 0.00, 0.00),
	(303892, '47', '4701', 'S22247', 'SPERANZA', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(303893, '47', '4701', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 6, '10', 31351.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(303894, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303895, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 6, '10', 5348.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(303896, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303897, '47', '4701', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 6, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303898, '47', '4701', 'V00154', 'VOLVO', 102103, '02', 'DIRECT', 2013, 6, '10', 9660.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(303899, '47', '4701', 'V00154', 'VOLVO', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303900, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303901, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303902, '47', '4702', '470214', 'ZEMEX', 101030, '02', 'DIRECT', 2013, 6, '10', 15301.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(303903, '47', '4703', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(303904, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 12034.80, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(303905, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 6, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(303906, '47', '4703', '470312', 'GONOW', 101030, '02', 'DIRECT', 2013, 6, '10', 3400.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(303907, '47', '4703', 'N00140', 'NISSAN', 108035, '01', 'OMD', 2013, 6, '10', 3342.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(303908, '47', '4703', 'N00140', 'NISSAN', 108126, '01', 'OMD', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303909, '47', '4704', 'J03462', 'JAC', 101022, '02', 'DIRECT', 2013, 6, '10', 9073.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303910, '47', '4704', 'J03462', 'JAC', 101030, '02', 'DIRECT', 2013, 6, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(303911, '47', '4704', 'J03462', 'JAC', 102103, '02', 'DIRECT', 2013, 6, '10', 2683.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(303912, '47', '4704', 'K00846', 'KEMPF', 101014, '02', 'DIRECT', 2013, 6, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(303913, '47', '4705', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303914, '47', '4705', 'D00022', 'DAIHATSU', 107060, '08', 'CREATIVE LAB', 2013, 6, '10', 7092.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(303915, '47', '4705', 'D00022', 'DAIHATSU', 107094, '01', 'CREATIVE LAB', 2013, 6, '10', 10455.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(303916, '47', '4705', 'D00022', 'DAIHATSU', 107102, '08', 'CREATIVE LAB', 2013, 6, '10', 19991.40, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(303917, '47', '4705', 'H00104', 'HYUNDAI', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303918, '47', '4705', 'H00104', 'HYUNDAI', 101139, '02', 'DIRECT', 2013, 6, '10', 16660.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(303919, '47', '4705', 'H00104', 'HYUNDAI', 102012, '02', 'DIRECT', 2013, 6, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303920, '47', '4705', 'H00104', 'HYUNDAI', 102103, '02', 'DIRECT', 2013, 6, '10', 26297.10, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(303921, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 6, '10', 14709.20, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(303922, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303923, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(303924, '47', '4705', 'H00104', 'HYUNDAI', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303925, '47', '4705', 'J00043', 'JEEP', 102012, '02', 'DIRECT', 2013, 6, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(303926, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303927, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303928, '47', '4705', 'R00280', 'RENAULT', 108076, '01', 'OMD', 2013, 6, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303929, '47', '4705', 'S00466', 'SKODA', 101014, '02', 'DIRECT', 2013, 6, '10', 24360.10, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(303930, '47', '4705', 'S00466', 'SKODA', 101139, '02', 'DIRECT', 2013, 6, '10', 6322.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303931, '47', '4705', 'S00466', 'SKODA', 101279, '01', 'DIRECT', 2013, 6, '10', 8497.30, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(303932, '47', '4705', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 6, '10', 13670.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303933, '47', '4705', 'S22247', 'SPERANZA', 102103, '02', 'AMERICANA', 2013, 6, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303934, '47', '4705', 'S22247', 'SPERANZA', 103622, '02', 'AMERICANA', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303935, '47', '4705', 'S22247', 'SPERANZA', 104257, '16', 'AMERICANA', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303936, '47', '4705', 'S22247', 'SPERANZA', 108035, '01', 'AMERICANA', 2013, 6, '10', 3157.10, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(303937, '47', '4705', 'S22247', 'SPERANZA', 108092, '01', 'AMERICANA', 2013, 6, '10', 26077.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303938, '47', '4708', 'T00013', 'TADANO', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303939, '47', '4711', '471118', 'QUADRO', 101253, '01', 'DIRECT', 2013, 6, '10', 2344.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(303940, '47', '4713', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303941, '47', '4713', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 10044.80, 5.83, 4, 0.00, 0.00, 0.00, 0.00),
	(303942, '47', '4713', 'H00104', 'HYUNDAI', 101303, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 6151.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(303943, '47', '4713', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303944, '47', '4713', 'R00280', 'RENAULT', 101139, '02', 'DIRECT', 2013, 6, '10', 5057.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303945, '47', '4713', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 6, '10', 8038.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(303946, '47', '4713', 'S22247', 'SPERANZA', 102012, '02', 'DIRECT', 2013, 6, '10', 11705.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(303947, '47', '4713', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303948, '47', '4713', 'S00802', 'SUZUKI', 102103, '02', 'DIRECT', 2013, 6, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(303949, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 6, '10', 4100.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(303950, '47', '4714', 'A04593', 'ABOU GHALI', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303951, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303952, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 6, '10', 6205.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(303953, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101014, '02', 'UM7', 2013, 6, '10', 43025.90, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(303954, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101030, '02', 'UM7', 2013, 6, '10', 17342.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303955, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101139, '02', 'UM7', 2013, 6, '10', 9103.90, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(303956, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101303, '01', 'UM7', 2013, 6, '10', 6766.60, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(303957, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102012, '02', 'UM7', 2013, 6, '10', 82533.30, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(303958, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102103, '02', 'UM7', 2013, 6, '10', 91133.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(303959, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 6, '10', 26555.00, 4.16, 10, 0.00, 0.00, 0.00, 0.00),
	(303960, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 103234, '29', 'UM7', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303961, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 107060, '08', 'UM7', 2013, 6, '10', 42982.20, 41.64, 126, 0.00, 0.00, 0.00, 0.00),
	(303962, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 107094, '01', 'UM7', 2013, 6, '10', 40971.50, 54.97, 162, 0.00, 0.00, 0.00, 0.00),
	(303963, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(303964, '47', '4714', 'A04581', 'AL TAREK', 101253, '01', 'AKHBAR', 2013, 6, '10', 7032.60, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(303965, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 6, '10', 7650.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(303966, '47', '4714', 'A19365', 'ALFA MOTORS', 101030, '02', 'DIRECT', 2013, 6, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(303967, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 6, '10', 6439.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(303968, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303969, '47', '4714', 'G02649', 'GHABBOUR', 101246, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 1356.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303970, '47', '4714', 'G02649', 'GHABBOUR', 101261, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(303971, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(303972, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108068, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303973, '47', '4716', '471607', 'BRILLIANCE', 102012, '02', 'DIRECT', 2013, 6, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(303974, '47', '4716', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303975, '47', '4716', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 8201.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303976, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 341.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303977, '47', '4716', '471607', 'FUJIA', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(303978, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 6, '10', 20392.80, 1.41, 9, 0.00, 0.00, 0.00, 0.00),
	(303979, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303980, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303981, '47', '4724', 'B00017', 'B.M.W.', 104794, '29', 'ZENITH MEDIA', 2013, 6, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(303982, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(303983, '47', '4724', 'C00245', 'CHEVROLET', 101253, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2176.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(303984, '47', '4724', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 7230.20, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(303985, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1152.00, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(303986, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303987, '47', '4724', '472413', 'GENERAL MOTORS EGYPT', 106013, '01', 'DIRECT', 2013, 6, '10', 21991.60, 10.49, 7, 0.00, 0.00, 0.00, 0.00),
	(303988, '47', '4724', 'H00104', 'HYUNDAI', 102103, '02', 'AL AHRAM', 2013, 6, '10', 6440.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(303989, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303990, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303991, '47', '4724', 'O00072', 'OPEL', 108027, '01', 'AL AHRAM', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(303992, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303993, '47', '4724', 'R00280', 'RENAULT', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(303994, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 6, '10', 2897.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(303995, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 6, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(303996, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(303997, '47', '4728', 'A40690', 'ABAZA', 102103, '02', 'DIRECT', 2013, 6, '10', 6440.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(303998, '47', '4728', 'A40473', 'ABO HETTA', 101030, '02', 'DIRECT', 2013, 6, '10', 850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(303999, '47', '4728', 'A40473', 'ABO HETTA', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304000, '47', '4728', 'A89911', 'ADEL GOUDA', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304001, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 6, '10', 5199.60, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(304002, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304003, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304004, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 6, '10', 34668.20, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(304005, '47', '4728', '472893', 'AL ALAMIAH TRD.', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(304006, '47', '4728', '472889', 'AL QARSH CARS', 101014, '02', 'DIRECT', 2013, 6, '10', 2675.10, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(304007, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 6, '10', 430.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304008, '47', '4728', '472889', 'AL QARSH CARS', 103135, '06', 'DIRECT', 2013, 6, '10', 2723.10, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304009, '47', '4728', '472889', 'AL QARSH CARS', 103143, '03', 'DIRECT', 2013, 6, '10', 683.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(304010, '47', '4728', '472889', 'AL QARSH CARS', 103259, '02', 'DIRECT', 2013, 6, '10', 2050.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304011, '47', '4728', '472889', 'AL QARSH CARS', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304012, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304013, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 6, '10', 11858.40, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(304014, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 104257, '16', 'GOMHURIA', 2013, 6, '10', 11935.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(304015, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108027, '01', 'GOMHURIA', 2013, 6, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(304016, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304017, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108084, '01', 'GOMHURIA', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304018, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 6, '10', 698.70, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(304019, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 6, '10', 2295.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(304020, '47', '4728', 'E05628', 'EGYPT STARS', 101030, '02', 'DIRECT', 2013, 6, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(304021, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304022, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 6, '10', 4160.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(304023, '47', '4728', 'F37687', 'FOUR BROTHERS', 108068, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304024, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 6, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(304025, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 6, '10', 35165.90, 1.38, 10, 0.00, 0.00, 0.00, 0.00),
	(304026, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 6, '10', 22143.20, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(304027, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 6, '10', 18368.00, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(304028, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 6, '10', 26833.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(304029, '47', '4728', 'M88322', 'MODERN CAR', 103176, '01', 'DIRECT', 2013, 6, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304030, '47', '4732', '473217', 'ABOU KAMEL', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304031, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304032, '47', '4732', '473221', 'AL MOBASHER', 102012, '02', 'DIRECT', 2013, 6, '10', 58356.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304033, '47', '4732', '473221', 'AL MOBASHER', 102103, '02', 'DIRECT', 2013, 6, '10', 27370.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304034, '47', '4732', '473221', 'AL MOBASHER', 107060, '08', 'DIRECT', 2013, 6, '10', 42556.80, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(304035, '47', '4732', '473221', 'AL MOBASHER', 107094, '01', 'DIRECT', 2013, 6, '10', 17527.50, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(304036, '47', '4732', '473221', 'AL MOBASHER', 107102, '08', 'DIRECT', 2013, 6, '10', 43571.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(304037, '47', '4732', '473205', 'AL MUTAHEDA & AL KAS', 102012, '02', 'DIRECT', 2013, 6, '10', 8607.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304038, '47', '4732', '473220', 'AL PRINSESA CARS', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(304039, '47', '4732', '473221', 'AMT', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304040, '47', '4732', '473218', 'FAISAL BODY', 101030, '02', 'DIRECT', 2013, 6, '10', 4802.80, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(304041, '47', '4732', '473209', 'MAJESTIC', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304042, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304043, '47', '4732', '473208', 'MANSY', 101139, '02', 'DIRECT', 2013, 6, '10', 239.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304044, '47', '4733', '473301', 'ABAZA AUTO TRADE', 101139, '02', 'DIRECT', 2013, 6, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304045, '47', '4733', '473301', 'ABAZA AUTO TRADE', 101303, '01', 'DIRECT', 2013, 6, '10', 2050.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(304046, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304047, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304048, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304049, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304050, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304051, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304052, '48', '4801', 'H00115', 'HANKOOK', 108068, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304053, '48', '4801', 'H00115', 'HANKOOK', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304054, '48', '4801', 'M00222', 'MICHELIN', 103192, '02', 'CREATION', 2013, 6, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304055, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304056, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304057, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304058, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 6, '10', 5051.60, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(304059, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304060, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304061, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 6, '10', 4404.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(304062, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304063, '49', '4901', '490132', 'BIZOL', 102103, '02', 'DIRECT', 2013, 6, '10', 42042.20, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(304064, '49', '4901', '490132', 'BIZOL', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304065, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304066, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 6, '10', 19508.60, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(304067, '49', '4901', 'M00312', 'MOBIL', 101139, '02', 'DIRECT', 2013, 6, '10', 1243.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(304068, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 6, '10', 30260.80, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(304069, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 6, '10', 11391.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(304070, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 6, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304071, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 6, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304072, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304073, '49', '4901', 'S00363', 'SHELL', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304074, '49', '4901', 'S00363', 'SHELL', 101303, '01', 'DIRECT', 2013, 6, '10', 8202.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(304075, '49', '4901', 'S00363', 'SHELL', 102012, '02', 'DIRECT', 2013, 6, '10', 8607.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304076, '49', '4901', 'S00363', 'SHELL', 107060, '08', 'DIRECT', 2013, 6, '10', 41226.90, 46.50, 93, 0.00, 0.00, 0.00, 0.00),
	(304077, '49', '4901', 'S00363', 'SHELL', 107084, '08', 'DIRECT', 2013, 6, '10', 27954.50, 83.25, 86, 0.00, 0.00, 0.00, 0.00),
	(304078, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 6, '10', 178586.10, 285.49, 462, 0.00, 0.00, 0.00, 0.00),
	(304079, '49', '4901', 'S00363', 'SHELL', 108035, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304080, '49', '4901', 'S00374', 'SHIELD', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304081, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304082, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304083, '49', '4901', 'S00374', 'SHIELD', 108126, '01', 'DIRECT', 2013, 6, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304084, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 6, '10', 1536.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(304085, '49', '4901', 'V00521', 'VALVOLINE', 102103, '02', 'DIRECT', 2013, 6, '10', 30858.70, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(304086, '49', '4901', 'V00521', 'VALVOLINE', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304087, '49', '4903', 'A25945', 'AL TAAWON', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304088, '49', '4903', 'A25945', 'AL TAAWON', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304089, '49', '4903', '490368', 'ALEXANDRIA PETROLEUM', 101030, '02', 'DIRECT', 2013, 6, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304090, '49', '4903', 'D09530', 'DANA PETROLEUM', 104034, '01', 'DIRECT', 2013, 6, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304091, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304092, '49', '4903', 'M86134', 'MASHREQ PETROL.', 101246, '18', 'DIRECT', 2013, 6, '10', 2392.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304093, '49', '4903', 'M05286', 'MISR PETROLEUM', 103119, '09', 'DIRECT', 2013, 6, '10', 244.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304094, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304095, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 6, '10', 2304.00, 1.44, 18, 0.00, 0.00, 0.00, 0.00),
	(304096, '49', '4903', 'W02333', 'WOQOD', 102012, '02', 'DIRECT', 2013, 6, '10', 14990.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(304097, '50', '5001', '500139', 'MAESTRO', 101014, '02', 'DIRECT', 2013, 6, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304098, '50', '5003', '500309', 'CMYK', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304099, '51', '5111', 'X00001', 'XEROX', 104612, '17', 'AL AHRAM', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304100, '51', '5125', 'M00230', 'MICROSOFT', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304101, '51', '5125', 'M00230', 'MICROSOFT', 107060, '08', 'DIRECT', 2013, 6, '10', 35464.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(304102, '51', '5134', 'B12153', 'BLACKBERRY', 101139, '02', 'DIRECT', 2013, 6, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(304103, '51', '5134', 'B12153', 'BLACKBERRY', 103234, '29', 'DIRECT', 2013, 6, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304104, '51', '5134', 'B12153', 'BLACKBERRY', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304105, '51', '5134', 'B12153', 'BLACKBERRY', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304106, '51', '5134', 'B12153', 'BLACKBERRY', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304107, '51', '5134', 'G08578', 'G-TIDE', 101303, '01', 'DIRECT', 2013, 6, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304108, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 6, '10', 15675.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(304109, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304110, '51', '5134', 'L02271', 'LG', 101014, '02', 'GOMHURIA', 2013, 6, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(304111, '51', '5134', 'L02271', 'LG', 102012, '02', 'GOMHURIA', 2013, 6, '10', 18343.50, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(304112, '51', '5134', 'N00154', 'NOKIA', 101014, '02', 'DIRECT', 2013, 6, '10', 33833.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(304113, '51', '5134', 'N00154', 'NOKIA', 101139, '02', 'DIRECT', 2013, 6, '10', 33320.00, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(304114, '51', '5134', 'N00154', 'NOKIA', 101253, '01', 'DIRECT', 2013, 6, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304115, '51', '5134', 'N00154', 'NOKIA', 101303, '01', 'DIRECT', 2013, 6, '10', 3075.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(304116, '51', '5134', 'N00154', 'NOKIA', 107011, '01', 'DIRECT', 2013, 6, '10', 14347.20, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(304117, '51', '5134', 'N00154', 'NOKIA', 107045, '01', 'DIRECT', 2013, 6, '10', 16738.40, 49.00, 98, 0.00, 0.00, 0.00, 0.00),
	(304118, '51', '5134', 'N00154', 'NOKIA', 107094, '01', 'DIRECT', 2013, 6, '10', 30135.00, 49.00, 98, 0.00, 0.00, 0.00, 0.00),
	(304119, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304120, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 6, '10', 97792.50, 3.34, 6, 0.00, 0.00, 0.00, 0.00),
	(304121, '51', '5134', 'S00112', 'SAMSUNG', 101098, '02', 'OMD', 2013, 6, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304122, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 6, '10', 33042.90, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(304123, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 6, '10', 5382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304124, '51', '5134', 'S00112', 'SAMSUNG', 104046, '01', 'OMD', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304125, '51', '5134', 'S00112', 'SAMSUNG', 104209, '29', 'OMD', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304126, '51', '5134', 'S00112', 'SAMSUNG', 104315, '01', 'OMD', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304127, '51', '5134', 'S00112', 'SAMSUNG', 104547, '29', 'OMD', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304128, '51', '5134', 'S00112', 'SAMSUNG', 104794, '29', 'OMD', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304129, '51', '5134', 'S00112', 'SAMSUNG', 104976, '29', 'OMD', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304130, '51', '5134', 'S00112', 'SAMSUNG', 107045, '01', 'OMD', 2013, 6, '10', 13834.80, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(304131, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 6, '10', 40340.30, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(304132, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 6, '10', 27060.00, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(304133, '51', '5134', 'S00112', 'SAMSUNG', 108027, '01', 'OMD', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304134, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304135, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 6, '10', 9360.40, 8.25, 7, 0.00, 0.00, 0.00, 0.00),
	(304136, '51', '5134', 'S00112', 'SAMSUNG', 108068, '01', 'OMD', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304137, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 6, '10', 26077.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304138, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304139, '51', '5134', 'S00112', 'SAMSUNG', 108134, '01', 'OMD', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304140, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304141, '51', '5134', 'S00577', 'SONY', 108035, '01', 'DIRECT', 2013, 6, '10', 13372.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(304142, '51', '5134', 'S00577', 'SONY', 108050, '01', 'DIRECT', 2013, 6, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304143, '51', '5134', 'S00577', 'SONY', 108092, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304144, '51', '5134', 'S00577', 'SONY', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304145, '51', '5138', 'X00001', 'XEROX', 104273, '18', 'DIRECT', 2013, 6, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304146, '51', '5148', 'H00072', 'HEWLETT PACKARD', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304147, '51', '5148', 'H00072', 'HEWLETT PACKARD', 101098, '02', 'DIRECT', 2013, 6, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304148, '51', '5148', 'T00312', 'TOSHIBA', 101014, '02', 'DIRECT', 2013, 6, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304149, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304150, '52', '5201', 'A14447', 'AL NASR CONST.', 101014, '02', 'DIRECT', 2013, 6, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304151, '52', '5201', 'A14447', 'AL NASR CONST.', 101022, '02', 'DIRECT', 2013, 6, '10', 12200.50, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(304152, '52', '5201', 'A14447', 'AL NASR CONST.', 101030, '02', 'DIRECT', 2013, 6, '10', 10850.40, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(304153, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101014, '02', 'DIRECT', 2013, 6, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(304154, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101022, '02', 'DIRECT', 2013, 6, '10', 3772.10, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(304155, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101030, '02', 'DIRECT', 2013, 6, '10', 1353.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(304156, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 102179, '15', 'DIRECT', 2013, 6, '10', 7079.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(304157, '52', '5201', 'A19061', 'ATLAS', 101022, '02', 'DIRECT', 2013, 6, '10', 8206.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(304158, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304159, '52', '5201', 'M03997', 'MODERN CONST.', 101014, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304160, '52', '5201', 'M03997', 'MODERN CONST.', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304161, '52', '5201', 'M03997', 'MODERN CONST.', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304162, '52', '5201', 'M03997', 'MODERN CONST.', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304163, '52', '5201', 'M03997', 'MODERN CONST.', 102855, '18', 'DIRECT', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304164, '52', '5201', 'M03997', 'MODERN CONST.', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304165, '52', '5201', 'O01289', 'ORASCOM', 101014, '02', 'DIRECT', 2013, 6, '10', 28645.70, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(304166, '52', '5201', 'O01289', 'ORASCOM', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304167, '52', '5201', 'O01289', 'ORASCOM', 101246, '18', 'DIRECT', 2013, 6, '10', 3280.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(304168, '52', '5201', 'O01289', 'ORASCOM', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304169, '52', '5201', 'O01289', 'ORASCOM', 103143, '03', 'DIRECT', 2013, 6, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304170, '52', '5201', 'O01289', 'ORASCOM', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304171, '52', '5202', 'G06711', 'GRANT THORNTON', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304172, '52', '5202', '520210', 'MORISON INT\'L', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304173, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304174, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108167, '01', 'DIRECT', 2013, 6, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304175, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304176, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304177, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304178, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304179, '52', '5203', 'E01730', 'EL ORMAN', 101022, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 1312.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(304180, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304181, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304182, '52', '5203', 'I00020', 'IMS', 102038, '02', 'DIRECT', 2013, 6, '10', 22622.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304183, '52', '5203', 'K02089', 'KINDER LAND', 108027, '01', 'ALAMIYA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304184, '52', '5203', 'M02517', 'MODERN SCHOOL', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304185, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304186, '52', '5204', 'A05462', 'AMIDEAST', 107094, '01', 'DIRECT', 2013, 6, '10', 2781.90, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(304187, '52', '5204', 'N01746', 'NEW HORIZONS', 102103, '02', 'DIRECT', 2013, 6, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304188, '52', '5204', 'N02315', 'NIS', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304189, '52', '5205', 'L01313', 'LA COUPE', 104209, '29', 'DIRECT', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304190, '52', '5205', 'S03341', 'STARS BEAUTY', 104084, '03', 'DIRECT', 2013, 6, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304191, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304192, '52', '5209', 'B14937', 'BUNGALOW', 101014, '02', 'DIRECT', 2013, 6, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304193, '52', '5209', 'B14937', 'BUNGALOW', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304194, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304195, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304196, '52', '5210', 'G00043', 'GENERAL ELECTRIC', 101030, '02', 'DIRECT', 2013, 6, '10', 751.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(304197, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304198, '52', '5210', 'J02784', 'JAGUAR', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304199, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304200, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304201, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304202, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304203, '52', '5210', 'N00140', 'NISSAN', 108076, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304204, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 41.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304205, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304206, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 6, '10', 3082.90, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(304207, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 6, '10', 8828.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(304208, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304209, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304210, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304211, '52', '5210', 'V00151', 'VOLKSWAGEN', 101253, '01', 'DIRECT', 2013, 6, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304212, '52', '5210', 'V00151', 'VOLKSWAGEN', 101303, '01', 'DIRECT', 2013, 6, '10', 4101.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(304213, '52', '5210', 'V00151', 'VOLKSWAGEN', 102012, '02', 'DIRECT', 2013, 6, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(304214, '52', '5210', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 6, '10', 21466.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(304215, '52', '5210', 'V00151', 'VOLKSWAGEN', 107060, '08', 'DIRECT', 2013, 6, '10', 24381.50, 22.55, 55, 0.00, 0.00, 0.00, 0.00),
	(304216, '52', '5210', 'V00151', 'VOLKSWAGEN', 107078, '08', 'DIRECT', 2013, 6, '10', 13636.00, 22.96, 56, 0.00, 0.00, 0.00, 0.00),
	(304217, '52', '5210', 'V00151', 'VOLKSWAGEN', 107094, '01', 'DIRECT', 2013, 6, '10', 14145.00, 18.86, 46, 0.00, 0.00, 0.00, 0.00),
	(304218, '52', '5211', 'C00245', 'CHEVROLET', 106013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 12550.60, 5.83, 4, 0.00, 0.00, 0.00, 0.00),
	(304219, '52', '5211', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304220, '52', '5211', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304221, '52', '5211', 'K00077', 'KIA', 102012, '02', 'DIRECT', 2013, 6, '10', 12910.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(304222, '52', '5211', 'K00077', 'KIA', 107060, '08', 'DIRECT', 2013, 6, '10', 8348.40, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(304223, '52', '5211', 'K00077', 'KIA', 107102, '08', 'DIRECT', 2013, 6, '10', 11072.70, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(304224, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304225, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 6, '10', 1225.70, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304226, '52', '5211', 'K00077', 'KIA', 108084, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304227, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 6, '10', 23473.60, 1.27, 26, 0.00, 0.00, 0.00, 0.00),
	(304228, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 6, '10', 37564.00, 2.05, 24, 0.00, 0.00, 0.00, 0.00),
	(304229, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 6, '10', 8082.90, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(304230, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 6, '10', 3947.00, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(304231, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 6, '10', 6201.70, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(304232, '52', '5211', 'S06448', 'SILTAL', 101098, '02', 'DIRECT', 2013, 6, '10', 13858.10, 3.19, 29, 0.00, 0.00, 0.00, 0.00),
	(304233, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 6, '10', 20996.80, 1.04, 24, 0.00, 0.00, 0.00, 0.00),
	(304234, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 6, '10', 3348.80, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(304235, '52', '5212', '521228', 'AL GHOUL', 102162, '02', 'DIRECT', 2013, 6, '10', 360.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(304236, '52', '5212', '521231', 'AMERICAN INSTITUTE', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304237, '52', '5212', '521230', 'AUSTRALIAN IMMIGRATI', 102012, '02', 'DIRECT', 2013, 6, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304238, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 6, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304239, '52', '5212', '521230', 'CARIBBEAN MANAGEMENT', 101303, '01', 'DIRECT', 2013, 6, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304240, '52', '5212', '521231', 'DALMA IMMIGR.SER', 102012, '02', 'DIRECT', 2013, 6, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304241, '52', '5212', '521231', 'ICAP CENTER', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304242, '52', '5212', '521231', 'PACE LAW FIRM', 101139, '02', 'DIRECT', 2013, 6, '10', 555.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304243, '52', '5212', 'V01848', 'VISION IMMIGR.S.', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(304244, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304245, '52', '5213', 'E03306', 'EGYPTIAN AMERICN', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304246, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304247, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 6, '10', 556.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(304248, '52', '5213', 'M05251', 'MEMPHIS', 102012, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304249, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304250, '52', '5213', 'Q00732', 'QUEEN INT\'L', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304251, '52', '5213', 'T03254', 'THEBES AMER.COL.', 102533, '02', 'DIRECT', 2013, 6, '10', 5612.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(304252, '52', '5218', 'D05274', 'DIVA', 104976, '29', 'DIRECT', 2013, 6, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304253, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304254, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304255, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 6, '10', 5228.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(304256, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 6, '10', 7136.80, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(304257, '52', '5220', 'E04836', 'ENG.CONSULT.GRP.', 101030, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(304258, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102205, '18', 'DIRECT', 2013, 6, '10', 435.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(304259, '52', '5221', 'A22330', 'ARABREC.COM', 102012, '02', 'DIRECT', 2013, 6, '10', 1240.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(304260, '52', '5221', 'B05449', 'BAYT.COM', 101261, '18', 'DIRECT', 2013, 6, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304261, '52', '5221', 'B05449', 'BAYT.COM', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304262, '52', '5221', 'F04302', 'FILGOAL.COM', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304263, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 6, '10', 3653.10, 0.28, 8, 0.00, 0.00, 0.00, 0.00),
	(304264, '52', '5221', 'Y00678', 'YALLAKORA.COM', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304265, '52', '5224', '522429', 'AL DAR AL ARABI', 102012, '02', 'DIRECT', 2013, 6, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304266, '52', '5224', 'A18916', 'AL HEDAYA', 102012, '02', 'DIRECT', 2013, 6, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(304267, '52', '5224', '522440', 'AL MOLTAQA', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304268, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 101022, '02', 'DIRECT', 2013, 6, '10', 15873.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(304269, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 101139, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(304270, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 102012, '02', 'DIRECT', 2013, 6, '10', 14886.40, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(304271, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 6, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(304272, '52', '5226', 'H00088', 'HONDA', 104257, '16', 'DIRECT', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304273, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304274, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 6, '10', 956.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(304275, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 6, '10', 20751.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(304276, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 6, '10', 32479.40, 1.74, 24, 0.00, 0.00, 0.00, 0.00),
	(304277, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 6, '10', 10524.80, 0.40, 30, 0.00, 0.00, 0.00, 0.00),
	(304278, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(304279, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 6, '10', 5085.20, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(304280, '52', '5227', '522744', 'ASHMAWI FOUNDATION', 102533, '02', 'DIRECT', 2013, 6, '10', 1178.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(304281, '52', '5227', '522744', 'CONTACT', 104046, '01', 'DIRECT', 2013, 6, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(304282, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 6, '10', 3254.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(304283, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304284, '52', '5227', '522744', 'MOHAMED IBRAHEM KHAL', 101014, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304285, '52', '5227', '522744', 'MOHAMED IBRAHEM KHAL', 101098, '02', 'DIRECT', 2013, 6, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304286, '52', '5227', '522744', 'SAMIR ANWAR FARAG', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304287, '52', '5227', '522743', 'UNITED GROUP', 101303, '01', 'DIRECT', 2013, 6, '10', 2050.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304288, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 6, '10', 556.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(304289, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304290, '52', '5229', 'F36784', 'FUTURE LANG.SCH.', 102012, '02', 'AKHBAR', 2013, 6, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(304291, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 102162, '02', 'DIRECT', 2013, 6, '10', 1271.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304292, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 102178, '02', 'DIRECT', 2013, 6, '10', 1052.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304293, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304294, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304295, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 6, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(304296, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 6, '10', 2996.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304297, '52', '5229', 'M81126', 'MODERN SCH.EGYPT', 102145, '02', 'DIRECT', 2013, 6, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304298, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304299, '52', '5229', 'O05051', 'OWN HELIOPOLIS L', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304300, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 6, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304301, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 6, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304302, '52', '5232', 'I03659', 'IDEAL STANDARD', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304303, '52', '5232', 'I03659', 'IDEAL STANDARD', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304304, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304305, '52', '5234', 'A93295', 'AMAC', 101098, '02', 'DIRECT', 2013, 6, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304306, '52', '5234', 'B13485', 'BRIGHT MINDS', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304307, '52', '5234', 'B09758', 'BRITISH UNIVERSIT', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304308, '52', '5234', 'B09758', 'BRITISH UNIVERSIT', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304309, '52', '5234', 'B09758', 'BRITISH UNIVERSIT', 104502, '05', 'DIRECT', 2013, 6, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304310, '52', '5234', 'E06961', 'EAC', 101022, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304311, '52', '5234', 'I05475', 'INT\'L SPORTIVE C', 101030, '02', 'DIRECT', 2013, 6, '10', 49846.60, 3.10, 24, 0.00, 0.00, 0.00, 0.00),
	(304312, '52', '5234', 'I05475', 'INT\'L SPORTIVE C', 102038, '02', 'DIRECT', 2013, 6, '10', 7407.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(304313, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 6, '10', 6822.60, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(304314, '52', '5234', 'Y01195', 'YOUTH MAS', 107060, '08', 'DIRECT', 2013, 6, '10', 31803.20, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(304315, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 6, '10', 41307.50, 0.54, 42, 0.00, 0.00, 0.00, 0.00),
	(304316, '52', '5235', 'G04917', 'GERMANY CENTER', 101072, '02', 'DIRECT', 2013, 6, '10', 2240.20, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(304317, '52', '5235', 'G04917', 'GERMANY CENTER', 101279, '01', 'DIRECT', 2013, 6, '10', 1137.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(304318, '52', '5235', 'G04917', 'GERMANY CENTER', 102103, '02', 'DIRECT', 2013, 6, '10', 4922.40, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(304319, '52', '5235', 'G04917', 'GERMANY CENTER', 102129, '02', 'DIRECT', 2013, 6, '10', 466.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304320, '52', '5235', 'G04917', 'GERMANY CENTER', 103192, '02', 'DIRECT', 2013, 6, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304321, '52', '5235', 'G04917', 'GERMANY CENTER', 103201, '07', 'DIRECT', 2013, 6, '10', 1671.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304322, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304323, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304324, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304325, '52', '5235', 'M81093', 'MOBIL 1 CENTER', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304326, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304327, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(304328, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 6, '10', 742.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304329, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304330, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304331, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 6, '10', 2996.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304332, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304333, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304334, '52', '5238', 'L05986', 'LA ROSE D\'ELYSEE', 102012, '02', 'DIRECT', 2013, 6, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304335, '52', '5238', 'N10772', 'NILE ACAD.SCIENC', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304336, '52', '5238', 'S21607', 'SAINT MARRY', 104048, '05', 'DIRECT', 2013, 6, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304337, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304338, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304339, '52', '5239', 'J03741', 'JAILAN ATEF', 104084, '03', 'DIRECT', 2013, 6, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304340, '52', '5239', 'W03091', 'WAVES', 104084, '03', 'ISRAA', 2013, 6, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304341, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304342, '52', '5241', 'A89032', 'AL SHERAA', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304343, '52', '5242', 'L07331', 'LEGEND', 101022, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304344, '52', '5243', 'E06866', 'ELECTROSTAR', 101022, '02', 'DIRECT', 2013, 6, '10', 11564.20, 0.51, 22, 0.00, 0.00, 0.00, 0.00),
	(304345, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 6, '10', 14433.80, 0.71, 25, 0.00, 0.00, 0.00, 0.00),
	(304346, '52', '5243', 'E06866', 'ELECTROSTAR', 102103, '02', 'DIRECT', 2013, 6, '10', 1612.00, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(304347, '52', '5243', 'T08605', 'TETRA', 107094, '01', 'DIRECT', 2013, 6, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(304348, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 6, '10', 34653.10, 1.65, 12, 0.00, 0.00, 0.00, 0.00),
	(304349, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 6, '10', 23162.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(304350, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 6, '10', 10867.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304351, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 6, '10', 3377.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(304352, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 6, '10', 1845.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304353, '52', '5246', '524682', 'ASEB', 102012, '02', 'DIRECT', 2013, 6, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(304354, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 101014, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304355, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 102103, '02', 'DIRECT', 2013, 6, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304356, '52', '5247', 'M85936', 'MANSOUR', 101030, '02', 'DIRECT', 2013, 6, '10', 4080.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(304357, '52', '5247', 'M85936', 'MANSOUR', 101139, '02', 'DIRECT', 2013, 6, '10', 2776.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(304358, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304359, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304360, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304361, '52', '5248', 'B15143', 'BARAEM MOHD.GAL.', 102012, '02', 'GOMHURIA', 2013, 6, '10', 2480.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(304362, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304363, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304364, '52', '5248', '524867', 'CAIRO MODERN SCH', 104028, '05', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304365, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304366, '52', '5248', 'H07352', 'HERITAGE INT\'L', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304367, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304368, '52', '5248', 'T09132', 'TALAE\'E AZHAR S.', 101030, '02', 'DIRECT', 2013, 6, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304369, '52', '5248', 'T09132', 'TALAE\'E AZHAR S.', 102210, '15', 'DIRECT', 2013, 6, '10', 5339.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304370, '52', '5250', 'A97789', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 7213.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304371, '52', '5250', 'A97789', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 6, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304372, '52', '5250', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 6, '10', 1627.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(304373, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 6, '10', 630836.40, 221.76, 1386, 0.00, 0.00, 0.00, 0.00),
	(304374, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 6, '10', 1106318.80, 208.56, 1292, 0.00, 0.00, 0.00, 0.00),
	(304375, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 6, '10', 121558.50, 48.80, 305, 0.00, 0.00, 0.00, 0.00),
	(304376, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 6, '10', 937167.10, 175.52, 1097, 0.00, 0.00, 0.00, 0.00),
	(304377, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 6, '10', 1779506.90, 333.28, 2083, 0.00, 0.00, 0.00, 0.00),
	(304378, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 6, '10', 272692.70, 225.50, 550, 0.00, 0.00, 0.00, 0.00),
	(304379, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 6, '10', 240023.90, 192.70, 470, 0.00, 0.00, 0.00, 0.00),
	(304380, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304381, '52', '5251', '525180', 'KAHKY SKIN C.CNT', 103234, '29', 'DIRECT', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304382, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304383, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 6, '10', 356.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304384, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304385, '52', '5252', 'I11856', 'I SCORE', 102112, '18', 'DIRECT', 2013, 6, '10', 1159.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304386, '52', '5252', 'I11856', 'I SCORE', 102614, '29', 'DIRECT', 2013, 6, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304387, '52', '5252', 'M87876', 'MANTRAC', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304388, '52', '5252', 'M87876', 'MANTRAC', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304389, '52', '5252', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304390, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 6, '10', 17879.30, 0.84, 25, 0.00, 0.00, 0.00, 0.00),
	(304391, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 6, '10', 2728.70, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(304392, '52', '5255', '525578', 'MORE', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304393, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 6, '10', 19848.60, 0.98, 23, 0.00, 0.00, 0.00, 0.00),
	(304394, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 6, '10', 3348.80, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(304395, '52', '5255', '525557', 'TOYOTA EGYPT', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304396, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304397, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 6, '10', 53841.30, 4.69, 14, 0.00, 0.00, 0.00, 0.00),
	(304398, '52', '5256', '525684', 'DUBIZZLE.COM', 108050, '01', 'DIRECT', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(304399, '52', '5256', '525684', 'DUBIZZLE.COM', 108092, '01', 'DIRECT', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304400, '52', '5256', '525684', 'DUBIZZLE.COM', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304401, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 6, '10', 25589.20, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(304402, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 6, '10', 4510.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(304403, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 6, '10', 68.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304404, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101072, '02', 'DIRECT', 2013, 6, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304405, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101113, '18', 'DIRECT', 2013, 6, '10', 649.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304406, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304407, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102301, '18', 'DIRECT', 2013, 6, '10', 1106.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304408, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 6, '10', 4223.70, 0.93, 5, 0.00, 0.00, 0.00, 0.00),
	(304409, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304410, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304411, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304412, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 6, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304413, '52', '5258', '001912', '6 OCTOBER UNIV.', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304414, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 6, '10', 19594.30, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(304415, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 6, '10', 3721.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(304416, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304417, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304418, '52', '5258', '525820', 'AMERICAN U.EMIR.', 101014, '02', 'DIRECT', 2013, 6, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304419, '52', '5258', '525848', 'ARAB ACAD.B.&F.S', 102012, '02', 'DIRECT', 2013, 6, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(304420, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304421, '52', '5258', '525804', 'ARAB OPEN UNIV.', 101014, '02', 'DIRECT', 2013, 6, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304422, '52', '5258', '525871', 'BENGHAZI UNIV.', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304423, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304424, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101253, '01', 'DIRECT', 2013, 6, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304425, '52', '5258', '525815', 'BRITISH UNIV.EGY', 102012, '02', 'DIRECT', 2013, 6, '10', 15846.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304426, '52', '5258', '525800', 'EFFAT UNIVERSITY', 102012, '02', 'DIRECT', 2013, 6, '10', 5168.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(304427, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101030, '02', 'DIRECT', 2013, 6, '10', 51876.50, 3.22, 23, 0.00, 0.00, 0.00, 0.00),
	(304428, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 6, '10', 9150.20, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(304429, '52', '5258', '525806', 'EIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 6, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(304430, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 6, '10', 5258.30, 0.50, 25, 0.00, 0.00, 0.00, 0.00),
	(304431, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 6, '10', 888.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(304432, '52', '5258', 'K00996', 'KUWAIT UNIVERSTY', 101014, '02', 'DIRECT', 2013, 6, '10', 2165.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(304433, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101139, '02', 'DIRECT', 2013, 6, '10', 2050.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(304434, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304435, '52', '5258', '525806', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 6, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304436, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 6, '10', 29903.30, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(304437, '52', '5258', 'P41433', 'PHAROS UNIV.', 101014, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304438, '52', '5258', 'P41433', 'PHAROS UNIV.', 101030, '02', 'DIRECT', 2013, 6, '10', 81037.40, 4.80, 47, 0.00, 0.00, 0.00, 0.00),
	(304439, '52', '5258', 'P41433', 'PHAROS UNIV.', 101098, '02', 'DIRECT', 2013, 6, '10', 36625.40, 4.92, 56, 0.00, 0.00, 0.00, 0.00),
	(304440, '52', '5258', 'P41433', 'PHAROS UNIV.', 102038, '02', 'DIRECT', 2013, 6, '10', 19171.80, 1.01, 8, 0.00, 0.00, 0.00, 0.00),
	(304441, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 6, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(304442, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 6, '10', 556.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(304443, '52', '5259', '525910', 'AL ALSON HIGH I.', 102012, '02', 'DIRECT', 2013, 6, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(304444, '52', '5259', '525937', 'AL FARABI COL', 102012, '02', 'DIRECT', 2013, 6, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(304445, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304446, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304447, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304448, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101279, '01', 'DIRECT', 2013, 6, '10', 1906.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304449, '52', '5259', '525937', 'AL WADI INSTITUTE', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304450, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304451, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 102103, '02', 'DIRECT', 2013, 6, '10', 10690.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(304452, '52', '5259', '525936', 'DELTA HIGH INST.', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304453, '52', '5259', '525925', 'FUTURE BUILDERS INTE', 101139, '02', 'DIRECT', 2013, 6, '10', 832.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304454, '52', '5259', '525925', 'FUTURE BUILDERS INTE', 101279, '01', 'DIRECT', 2013, 6, '10', 568.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304455, '52', '5259', '525925', 'FUTURE BUILDERS INTE', 102012, '02', 'DIRECT', 2013, 6, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304456, '52', '5259', '525925', 'FUTURE BUILDERS INTE', 102103, '02', 'DIRECT', 2013, 6, '10', 2178.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304457, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101030, '02', 'DIRECT', 2013, 6, '10', 46613.70, 2.90, 21, 0.00, 0.00, 0.00, 0.00),
	(304458, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 102038, '02', 'DIRECT', 2013, 6, '10', 8714.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(304459, '52', '5259', '525909', 'HIGH INST.COMP.M', 101030, '02', 'DIRECT', 2013, 6, '10', 46237.80, 2.88, 21, 0.00, 0.00, 0.00, 0.00),
	(304460, '52', '5259', '525909', 'HIGH INST.COMP.M', 102038, '02', 'DIRECT', 2013, 6, '10', 8714.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(304461, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(304462, '52', '5259', '525904', 'HIGH INST.ENG.', 101030, '02', 'DIRECT', 2013, 6, '10', 44358.20, 2.76, 20, 0.00, 0.00, 0.00, 0.00),
	(304463, '52', '5259', '525904', 'HIGH INST.ENG.', 102038, '02', 'DIRECT', 2013, 6, '10', 8714.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(304464, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 101030, '02', 'DIRECT', 2013, 6, '10', 45862.00, 2.88, 22, 0.00, 0.00, 0.00, 0.00),
	(304465, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 102038, '02', 'DIRECT', 2013, 6, '10', 6535.80, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(304466, '52', '5259', '525929', 'HIGH INST.MARKETING', 101030, '02', 'DIRECT', 2013, 6, '10', 44358.40, 2.80, 22, 0.00, 0.00, 0.00, 0.00),
	(304467, '52', '5259', '525929', 'HIGH INST.MARKETING', 102038, '02', 'DIRECT', 2013, 6, '10', 8714.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(304468, '52', '5259', '525902', 'IBN SINA NAT\'L C', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304469, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304470, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304471, '52', '5259', '525919', 'KING MARIOUT', 101022, '02', 'DIRECT', 2013, 6, '10', 3049.40, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(304472, '52', '5259', '525919', 'KING MARIOUT', 101030, '02', 'DIRECT', 2013, 6, '10', 12028.80, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(304473, '52', '5259', '525919', 'KING MARIOUT', 102038, '02', 'DIRECT', 2013, 6, '10', 2614.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(304474, '52', '5259', '525919', 'KING MARIOUT', 102103, '02', 'DIRECT', 2013, 6, '10', 2503.90, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(304475, '52', '5259', '525906', 'MISR HIGH INST.', 102012, '02', 'DIRECT', 2013, 6, '10', 1127.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(304476, '52', '5259', '525937', 'TAJAN', 102012, '02', 'DIRECT', 2013, 6, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304477, '52', '5259', '525934', 'TIBA HIGH INST.', 102012, '02', 'DIRECT', 2013, 6, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304478, '52', '5260', '526051', 'AL RUBY', 101030, '02', 'DIRECT', 2013, 6, '10', 6390.60, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(304479, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 6, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304480, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304481, '52', '5260', '526030', 'BRITISH ACADEMY', 103176, '01', 'DIRECT', 2013, 6, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304482, '52', '5260', '526065', 'CITADEL CAPITAL SCHO', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304483, '52', '5260', '526048', 'EL DEEB ACADEMY', 101030, '02', 'DIRECT', 2013, 6, '10', 57891.20, 3.59, 26, 0.00, 0.00, 0.00, 0.00),
	(304484, '52', '5260', '526048', 'EL DEEB ACADEMY', 102038, '02', 'DIRECT', 2013, 6, '10', 9586.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(304485, '52', '5260', 'O41217', 'OLYMPIC SPORT.C.', 101030, '02', 'DIRECT', 2013, 6, '10', 22555.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(304486, '52', '5260', 'O41217', 'OLYMPIC SPORT.C.', 102038, '02', 'DIRECT', 2013, 6, '10', 2178.60, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(304487, '52', '5260', '526078', 'SA INTERNATIONAL', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304488, '52', '5261', '526182', 'GERMAN CENTER', 101072, '02', 'DIRECT', 2013, 6, '10', 466.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304489, '52', '5261', '526182', 'GERMAN CENTER', 101279, '01', 'DIRECT', 2013, 6, '10', 379.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304490, '52', '5262', '526292', 'AL ARD AL MOKHDARA', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304491, '52', '5262', '526293', 'AL KERDASY PRIVATE S', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304492, '52', '5262', '526292', 'AL MASEYA', 101022, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304493, '52', '5262', '526262', 'AL OROUBA LANGUAGES', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(304494, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304495, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304496, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304497, '52', '5262', '526286', 'GEMS INT\'L', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304498, '52', '5262', '526286', 'GEMS INT\'L', 101098, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304499, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(304500, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304501, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(304502, '52', '5262', '526292', 'LITTLE BUBBLES NURSE', 103036, '02', 'DIRECT', 2013, 6, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(304503, '52', '5262', '526293', 'NOOR BRITISH INT\'L', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304504, '52', '5262', '526286', 'NOOR INT\'L SCHOOL', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304505, '52', '5262', '526242', 'ORMAN LANGUAGE SCHOO', 101022, '02', 'DIRECT', 2013, 6, '10', 6452.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(304506, '52', '5262', '526293', 'SAINT MARY ELIAS', 108035, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304507, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304508, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304509, '52', '5262', '526294', 'STEP RIGHT', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304510, '52', '5262', '526292', 'TRUST INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304511, '52', '5263', '526381', 'SAMSUNG C&T CORP', 102103, '02', 'DIRECT', 2013, 6, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304512, '52', '5265', '526533', 'CALTEX INT\'T', 101014, '02', 'DIRECT', 2013, 6, '10', 379.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(304513, '52', '5265', '526533', 'CALTEX INT\'T', 101022, '02', 'DIRECT', 2013, 6, '10', 5557.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(304514, '52', '5265', '526533', 'CALTEX INT\'T', 103201, '07', 'DIRECT', 2013, 6, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304515, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 6, '10', 153.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304516, '52', '5265', '526524', 'FIT&FIX', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304517, '52', '5265', '526531', 'ICON', 101022, '02', 'DIRECT', 2013, 6, '10', 40476.20, 1.71, 17, 0.00, 0.00, 0.00, 0.00),
	(304518, '52', '5265', '526531', 'ICON', 101072, '02', 'DIRECT', 2013, 6, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(304519, '52', '5265', '526531', 'ICON', 103201, '07', 'DIRECT', 2013, 6, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304520, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 6, '10', 556.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(304521, '52', '5265', '526559', 'RAWAFED AL NILE', 101063, '02', 'DIRECT', 2013, 6, '10', 555.10, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(304522, '52', '5267', '526751', 'AGAZTAK.COM', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304523, '52', '5267', '526751', 'AGAZTAK.COM', 104273, '18', 'DIRECT', 2013, 6, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304524, '52', '5267', '526751', 'AGAZTAK.COM', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304525, '52', '5267', '526731', 'ALBORSANEWS.COM', 102194, '18', 'DIRECT', 2013, 6, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304526, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 6, '10', 19716.60, 2.32, 53, 0.00, 0.00, 0.00, 0.00),
	(304527, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 6, '10', 6763.40, 0.76, 12, 0.00, 0.00, 0.00, 0.00),
	(304528, '52', '5267', '526751', 'ALSHARI3.COM', 102539, '01', 'DIRECT', 2013, 6, '10', 3844.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(304529, '52', '5267', '526753', 'AMAC.AHRAM.ORG.EG', 101014, '02', 'DIRECT', 2013, 6, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304530, '52', '5267', '526747', 'AQARMAP.COM', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304531, '52', '5267', '526747', 'AQARMAP.COM', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304532, '52', '5267', '526747', 'AQARMAP.COM', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304533, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 6, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(304535, '52', '5267', '526728', 'DOSTOR.ORG', 101204, '01', 'DIRECT', 2013, 6, '10', 1152.90, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(304536, '52', '5267', '526720', 'ELAOSBOA.COM', 102293, '01', 'DIRECT', 2013, 6, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304537, '52', '5267', '526746', 'ELKOTOB.COM', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304538, '52', '5267', '526746', 'ELKOTOB.COM', 102162, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304539, '52', '5267', '526713', 'ELMOGAZ.COM', 102614, '29', 'DIRECT', 2013, 6, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304540, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 6, '10', 13840.60, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(304541, '52', '5267', '526753', 'HAWADTH.AKHBARELYOM.', 103192, '02', 'DIRECT', 2013, 6, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304542, '52', '5267', '526721', 'IBAEGYPT.COM', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304543, '52', '5267', '526721', 'IBAEGYPT.COM', 104273, '18', 'DIRECT', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304544, '52', '5267', '526752', 'JOBS.ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 6, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304545, '52', '5267', '526738', 'MASPIRO.NET', 103119, '09', 'DIRECT', 2013, 6, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304546, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 101014, '02', 'DIRECT', 2013, 6, '10', 65695.30, 2.38, 12, 0.00, 0.00, 0.00, 0.00),
	(304547, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 102012, '02', 'DIRECT', 2013, 6, '10', 12781.40, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(304548, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 104612, '17', 'DIRECT', 2013, 6, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304549, '52', '5267', '526752', 'RAEDAAMAL.COM', 102012, '02', 'DIRECT', 2013, 6, '10', 1032.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(304550, '52', '5267', '526751', 'REYADA.AKHBARELYOM.C', 103242, '06', 'DIRECT', 2013, 6, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304551, '52', '5267', '526748', 'SHAREK.ALMASRYALYOUM', 101139, '02', 'DIRECT', 2013, 6, '10', 22213.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(304552, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 6, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304553, '52', '5267', '526744', 'SUBSCRIPTIONS.AHRAM.', 101098, '02', 'DIRECT', 2013, 6, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304554, '52', '5267', '526751', 'TUBESTARNETWORK.COM', 107060, '08', 'DIRECT', 2013, 6, '10', 3867.40, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(304555, '52', '5267', '526751', 'TUBESTARNETWORK.COM', 107078, '08', 'DIRECT', 2013, 6, '10', 1490.30, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(304556, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 6, '10', 11465.10, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(304557, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 6, '10', 14535.20, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(304558, '52', '5268', '526854', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 6, '10', 162.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304559, '52', '5268', '526854', 'AVECO GERMANY', 101022, '02', 'DIRECT', 2013, 6, '10', 1481.30, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(304560, '52', '5268', '526887', 'CAIRO CONTROL', 103143, '03', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304561, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 6, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304562, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 6, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304563, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 6, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304564, '52', '5268', '526837', 'EGY.AVIATION SERVICE', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304565, '52', '5268', '526868', 'GERMAN AGENCY', 101022, '02', 'DIRECT', 2013, 6, '10', 1630.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(304566, '52', '5268', '526854', 'GERMANY EGYPT', 101022, '02', 'DIRECT', 2013, 6, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304567, '52', '5268', '526854', 'GERMANY EGYPT', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(304568, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 6, '10', 5292.50, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(304569, '52', '5268', '526894', 'GERMANY SERVICE', 101030, '02', 'DIRECT', 2013, 6, '10', 9483.00, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(304570, '52', '5268', '526894', 'GERMANY SERVICE', 101188, '02', 'DIRECT', 2013, 6, '10', 4186.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(304571, '52', '5268', '526894', 'GERMANY SERVICE', 102103, '02', 'DIRECT', 2013, 6, '10', 1886.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304572, '52', '5268', '526894', 'GERMANY SERVICE', 103069, '02', 'DIRECT', 2013, 6, '10', 277.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304573, '52', '5268', '526894', 'GERMANY SERVICE', 103077, '02', 'DIRECT', 2013, 6, '10', 241.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304574, '52', '5268', '526879', 'NAT\'L CENTER', 101022, '02', 'DIRECT', 2013, 6, '10', 8432.20, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(304575, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304576, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101022, '02', 'DIRECT', 2013, 6, '10', 6832.70, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(304577, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101030, '02', 'DIRECT', 2013, 6, '10', 9483.00, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(304578, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101063, '02', 'DIRECT', 2013, 6, '10', 8669.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(304579, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101072, '02', 'DIRECT', 2013, 6, '10', 1680.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(304580, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 102129, '02', 'DIRECT', 2013, 6, '10', 472.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304581, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 102145, '02', 'DIRECT', 2013, 6, '10', 1559.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(304582, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103176, '01', 'DIRECT', 2013, 6, '10', 1729.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(304583, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103192, '02', 'DIRECT', 2013, 6, '10', 3416.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304584, '52', '5268', '526899', 'UNITED GERMANY', 101014, '02', 'DIRECT', 2013, 6, '10', 455.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(304585, '52', '5268', '526899', 'UNITED GERMANY', 101022, '02', 'DIRECT', 2013, 6, '10', 1814.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(304586, '52', '5268', '526899', 'UNITED GERMANY', 102012, '02', 'DIRECT', 2013, 6, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(304587, '52', '5269', '526940', 'LAYLA', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304588, '52', '5269', '526940', 'LAYLA', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304589, '52', '5269', '526952', 'TANGRA', 101030, '02', 'DIRECT', 2013, 6, '10', 1657.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(304590, '52', '5269', '526950', 'VANTER', 101030, '02', 'DIRECT', 2013, 6, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(304591, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304592, '52', '5271', '527185', 'AL DOKI BIOLOGY CENT', 101063, '02', 'DIRECT', 2013, 6, '10', 4583.30, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(304593, '52', '5271', '527185', 'AL DOKI BIOLOGY CENT', 102145, '02', 'DIRECT', 2013, 6, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304594, '52', '5271', '527187', 'AL MERAG SERVICE', 101063, '02', 'DIRECT', 2013, 6, '10', 679.10, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(304595, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304596, '52', '5271', '527163', 'BOGO PLUS', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304597, '52', '5271', '527163', 'BOGO PLUS', 108092, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304598, '52', '5271', '527189', 'EUROPEAN ACADEMY', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(304599, '52', '5271', '527187', 'EUROPEAN GROUP', 101022, '02', 'DIRECT', 2013, 6, '10', 9534.60, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(304600, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304601, '52', '5271', '527184', 'GERMANY COMPANY', 101022, '02', 'DIRECT', 2013, 6, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304602, '52', '5271', '527193', 'INSECTS RESEARCH CEN', 101022, '02', 'DIRECT', 2013, 6, '10', 4839.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(304603, '52', '5271', '527190', 'JET', 107094, '01', 'DIRECT', 2013, 6, '10', 14760.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(304604, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 101022, '02', 'DIRECT', 2013, 6, '10', 16469.60, 0.47, 11, 0.00, 0.00, 0.00, 0.00),
	(304605, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304606, '52', '5271', '527190', 'SCIENCE CENTER', 101022, '02', 'DIRECT', 2013, 6, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304607, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 6, '10', 36189.60, 1.65, 24, 0.00, 0.00, 0.00, 0.00),
	(304608, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101063, '02', 'DIRECT', 2013, 6, '10', 1975.30, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(304609, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101072, '02', 'DIRECT', 2013, 6, '10', 1224.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(304610, '52', '5271', '527182', 'TOTAL CLEANING SOLUT', 104046, '01', 'DIRECT', 2013, 6, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304611, '52', '5273', '527314', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 8488.40, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(304612, '52', '5273', '527314', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 6, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304613, '52', '5273', '527318', 'AL SHESHTAWY GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(304614, '52', '5273', '527317', 'AL TAQNIA', 101063, '02', 'DIRECT', 2013, 6, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304615, '52', '5273', '527320', 'AL TAYAR ACADEMY', 101030, '02', 'DIRECT', 2013, 6, '10', 6014.70, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(304616, '52', '5273', '527314', 'AMERICAN INSTITUTE', 101063, '02', 'DIRECT', 2013, 6, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(304617, '52', '5273', '527317', 'ASMA TECH', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304618, '52', '5273', '527317', 'EASTWIND ACADEMY', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304620, '52', '5273', '527317', 'GWANNIAN', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304621, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101030, '02', 'DIRECT', 2013, 6, '10', 5610.40, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(304622, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304623, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 6, '10', 24154.30, 3.28, 29, 0.00, 0.00, 0.00, 0.00),
	(304624, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 103176, '01', 'DIRECT', 2013, 6, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304625, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101030, '02', 'DIRECT', 2013, 6, '10', 25459.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(304626, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101063, '02', 'DIRECT', 2013, 6, '10', 14865.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(304627, '52', '5273', '527319', 'INT\'L MARITIME SCIEN', 101063, '02', 'DIRECT', 2013, 6, '10', 3715.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(304628, '52', '5273', '527319', 'INT\'L MARITIME SCIEN', 102145, '02', 'DIRECT', 2013, 6, '10', 619.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304629, '52', '5273', '527315', 'MKCL ARABIA', 101030, '02', 'DIRECT', 2013, 6, '10', 38344.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304630, '52', '5273', '527320', 'NARITA ACADEMY', 102012, '02', 'DIRECT', 2013, 6, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304631, '52', '5273', '527311', 'NETHERLAND HUMAN RES', 102947, '01', 'DIRECT', 2013, 6, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304632, '52', '5273', '527318', 'NORTHAMPTON', 102012, '02', 'DIRECT', 2013, 6, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(304633, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304634, '52', '5274', '527407', 'CAIRO GEN.CONST', 101030, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304635, '52', '5274', '527405', 'ROLAN', 101063, '02', 'DIRECT', 2013, 6, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(304636, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 6, '10', 25863.80, 1.48, 24, 0.00, 0.00, 0.00, 0.00),
	(304637, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 6, '10', 21191.30, 2.50, 26, 0.00, 0.00, 0.00, 0.00),
	(304638, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 6, '10', 13501.20, 3.10, 29, 0.00, 0.00, 0.00, 0.00),
	(304639, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 6, '10', 3402.60, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(304640, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 6, '10', 4234.20, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(304641, '53', '5301', 'G03083', 'GASCO', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304642, '53', '5301', 'G03083', 'GASCO', 101022, '02', 'DIRECT', 2013, 6, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(304643, '53', '5301', 'G03083', 'GASCO', 101048, '02', 'DIRECT', 2013, 6, '10', 3813.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304644, '53', '5301', 'G03083', 'GASCO', 101055, '02', 'DIRECT', 2013, 6, '10', 1414.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304645, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304646, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101022, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304647, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101295, '01', 'DIRECT', 2013, 6, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304648, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 102614, '29', 'DIRECT', 2013, 6, '10', 1205.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304649, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 6, '10', 4521.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(304650, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 6, '10', 7381.80, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(304651, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104133, '06', 'SPIRIT COMMUNICATION', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304652, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304653, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 6, '10', 33320.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(304654, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 6, '10', 12559.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(304655, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 6, '10', 5126.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(304656, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 6, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304657, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 6, '10', 48228.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(304658, '53', '5304', 'L03593', 'LINK DOT NET', 103176, '01', 'SYNERGIE', 2013, 6, '10', 7450.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304659, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 6, '10', 5826.80, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(304660, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 6, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304661, '53', '5304', 'L03593', 'LINK DOT NET', 104034, '01', 'SYNERGIE', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304662, '53', '5304', 'L03593', 'LINK DOT NET', 104067, '05', 'SYNERGIE', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304663, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 6, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304664, '53', '5304', 'L03593', 'LINK DOT NET', 104273, '18', 'SYNERGIE', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304665, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 6, '10', 71608.10, 69.88, 191, 0.00, 0.00, 0.00, 0.00),
	(304666, '53', '5304', 'L03593', 'LINK DOT NET', 108068, '01', 'SYNERGIE', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304667, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 6, '10', 48844.70, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(304668, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 6, '10', 22170.90, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(304669, '53', '5304', 'T07304', 'TE DATA', 101279, '01', 'ZENITH MEDIA', 2013, 6, '10', 6705.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(304670, '53', '5304', 'T07304', 'TE DATA', 101287, '01', 'ZENITH MEDIA', 2013, 6, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304671, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 6, '10', 6151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(304672, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304673, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 6, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(304674, '53', '5304', 'T07304', 'TE DATA', 102194, '18', 'ZENITH MEDIA', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304675, '53', '5304', 'T07304', 'TE DATA', 102327, '02', 'ZENITH MEDIA', 2013, 6, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304676, '53', '5304', 'T07304', 'TE DATA', 102855, '18', 'ZENITH MEDIA', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304677, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304678, '53', '5304', 'T07304', 'TE DATA', 103234, '29', 'ZENITH MEDIA', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304679, '53', '5304', 'T07304', 'TE DATA', 103622, '02', 'ZENITH MEDIA', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304680, '53', '5304', 'T07304', 'TE DATA', 104034, '01', 'ZENITH MEDIA', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304681, '53', '5304', 'T07304', 'TE DATA', 104067, '05', 'ZENITH MEDIA', 2013, 6, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304682, '53', '5304', 'T07304', 'TE DATA', 104273, '18', 'ZENITH MEDIA', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304683, '53', '5304', 'T07304', 'TE DATA', 104612, '17', 'ZENITH MEDIA', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304684, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 6, '10', 27998.80, 31.28, 68, 0.00, 0.00, 0.00, 0.00),
	(304685, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 6, '10', 17409.60, 34.32, 104, 0.00, 0.00, 0.00, 0.00),
	(304686, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 6, '10', 15759.00, 24.95, 55, 0.00, 0.00, 0.00, 0.00),
	(304687, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 6, '10', 194854.50, 144.63, 465, 0.00, 0.00, 0.00, 0.00),
	(304688, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304689, '53', '5304', 'T07304', 'TE DATA', 108092, '01', 'ZENITH MEDIA', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304690, '53', '5304', 'T07304', 'TE DATA', 108126, '01', 'ZENITH MEDIA', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304691, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304692, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 6, '10', 104986.40, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(304693, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 6, '10', 102340.10, 7.26, 8, 0.00, 0.00, 0.00, 0.00),
	(304694, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 6, '10', 112737.00, 8.22, 7, 0.00, 0.00, 0.00, 0.00),
	(304695, '53', '5305', '530568', 'ETISALAT EGYPT', 101279, '01', 'ALAMIYA', 2013, 6, '10', 49603.70, 4.39, 4, 0.00, 0.00, 0.00, 0.00),
	(304696, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 6, '10', 98424.50, 12.57, 9, 0.00, 0.00, 0.00, 0.00),
	(304697, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 6, '10', 82750.40, 2.88, 7, 0.00, 0.00, 0.00, 0.00),
	(304698, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 6, '10', 13954.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(304699, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 6, '10', 171190.80, 6.17, 6, 0.00, 0.00, 0.00, 0.00),
	(304700, '53', '5305', '530568', 'ETISALAT EGYPT', 102194, '18', 'ALAMIYA', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304701, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 6, '10', 1393.00, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(304702, '53', '5305', '530568', 'ETISALAT EGYPT', 102855, '18', 'ALAMIYA', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304703, '53', '5305', '530568', 'ETISALAT EGYPT', 103135, '06', 'ALAMIYA', 2013, 6, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304704, '53', '5305', '530568', 'ETISALAT EGYPT', 103143, '03', 'ALAMIYA', 2013, 6, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304705, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 6, '10', 92312.00, 110.90, 213, 0.00, 0.00, 0.00, 0.00),
	(304706, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 6, '10', 74107.50, 124.90, 241, 0.00, 0.00, 0.00, 0.00),
	(304707, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 6, '10', 95264.10, 769.50, 513, 0.00, 0.00, 0.00, 0.00),
	(304708, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 6, '10', 14634.00, 19.50, 21, 0.00, 0.00, 0.00, 0.00),
	(304709, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304710, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 6, '10', 928.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(304711, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 6, '10', 40935.60, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(304712, '53', '5305', '530568', 'ETISALAT EGYPT', 108126, '01', 'ALAMIYA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304713, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 6, '10', 13184.70, 106.50, 71, 0.00, 0.00, 0.00, 0.00),
	(304714, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304715, '53', '5305', '530568', 'ETISALAT EGYPT', 108209, '01', 'ALAMIYA', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304716, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 6, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304717, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 6, '10', 92354.80, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(304718, '53', '5305', 'M78544', 'MOBINIL', 101030, '02', 'SYNERGIE', 2013, 6, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304719, '53', '5305', 'M78544', 'MOBINIL', 101113, '18', 'SYNERGIE', 2013, 6, '10', 215099.40, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(304720, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 6, '10', 78052.40, 4.55, 4, 0.00, 0.00, 0.00, 0.00),
	(304721, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 6, '10', 21345.80, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(304722, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 6, '10', 17087.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(304723, '53', '5305', 'M78544', 'MOBINIL', 102012, '02', 'SYNERGIE', 2013, 6, '10', 57926.80, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(304724, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 6, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304725, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 6, '10', 44409.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(304726, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 6, '10', 53012.70, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(304727, '53', '5305', 'M78544', 'MOBINIL', 102301, '18', 'SYNERGIE', 2013, 6, '10', 19799.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304728, '53', '5305', 'M78544', 'MOBINIL', 102336, '01', 'SYNERGIE', 2013, 6, '10', 3690.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304729, '53', '5305', 'M78544', 'MOBINIL', 103622, '02', 'SYNERGIE', 2013, 6, '10', 9569.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304730, '53', '5305', 'M78544', 'MOBINIL', 104046, '01', 'SYNERGIE', 2013, 6, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304731, '53', '5305', 'M78544', 'MOBINIL', 104502, '05', 'SYNERGIE', 2013, 6, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304732, '53', '5305', 'M78544', 'MOBINIL', 104521, '05', 'SYNERGIE', 2013, 6, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304733, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 6, '10', 174543.80, 200.86, 463, 0.00, 0.00, 0.00, 0.00),
	(304734, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 6, '10', 30595.60, 50.74, 106, 0.00, 0.00, 0.00, 0.00),
	(304735, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 6, '10', 81784.10, 75.50, 157, 0.00, 0.00, 0.00, 0.00),
	(304736, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 6, '10', 141726.40, 1134.00, 756, 0.00, 0.00, 0.00, 0.00),
	(304737, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304738, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 6, '10', 10697.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304739, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304740, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 6, '10', 24326.70, 196.50, 131, 0.00, 0.00, 0.00, 0.00),
	(304741, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304742, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 6, '10', 1128.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304743, '53', '5305', 'V01633', 'VODAFONE', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 27664.70, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(304744, '53', '5305', 'V01633', 'VODAFONE', 101022, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 20505.00, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(304745, '53', '5305', 'V01633', 'VODAFONE', 101030, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 103003.50, 4.61, 6, 0.00, 0.00, 0.00, 0.00),
	(304746, '53', '5305', 'V01633', 'VODAFONE', 101072, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 9336.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304747, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 6, '10', 15337.70, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(304748, '53', '5305', 'V01633', 'VODAFONE', 101139, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 77150.10, 5.68, 7, 0.00, 0.00, 0.00, 0.00),
	(304749, '53', '5305', 'V01633', 'VODAFONE', 101253, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 37677.80, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(304750, '53', '5305', 'V01633', 'VODAFONE', 101279, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 41522.60, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(304751, '53', '5305', 'V01633', 'VODAFONE', 101287, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 10515.30, 4.76, 9, 0.00, 0.00, 0.00, 0.00),
	(304752, '53', '5305', 'V01633', 'VODAFONE', 101303, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 33320.70, 5.24, 7, 0.00, 0.00, 0.00, 0.00),
	(304753, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 39495.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(304754, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 133266.70, 6.91, 8, 0.00, 0.00, 0.00, 0.00),
	(304755, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 12422.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304756, '53', '5305', 'V01633', 'VODAFONE', 107011, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 14348.10, 41.94, 78, 0.00, 0.00, 0.00, 0.00),
	(304757, '53', '5305', 'V01633', 'VODAFONE', 107045, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 3160.40, 8.95, 14, 0.00, 0.00, 0.00, 0.00),
	(304758, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 166037.50, 175.81, 408, 0.00, 0.00, 0.00, 0.00),
	(304759, '53', '5305', 'V01633', 'VODAFONE', 107084, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 4185.60, 12.27, 18, 0.00, 0.00, 0.00, 0.00),
	(304760, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 69853.50, 112.13, 211, 0.00, 0.00, 0.00, 0.00),
	(304761, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 192545.80, 175.19, 322, 0.00, 0.00, 0.00, 0.00),
	(304762, '53', '5305', 'V01633', 'VODAFONE', 107110, '08', 'TAREK NOUR ADV.', 2013, 6, '10', 57769.90, 61.66, 76, 0.00, 0.00, 0.00, 0.00),
	(304763, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 45125.10, 364.50, 243, 0.00, 0.00, 0.00, 0.00),
	(304764, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 15525.40, 20.25, 22, 0.00, 0.00, 0.00, 0.00),
	(304765, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(304766, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 17903.60, 17.25, 14, 0.00, 0.00, 0.00, 0.00),
	(304767, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304768, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(304769, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 31425.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304770, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304771, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 6685.20, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(304772, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304773, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 1128.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(304774, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304775, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 6, '10', 18796.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304776, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 6, '10', 4955.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(304777, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 6, '10', 4716.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304778, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 6, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304779, '53', '5307', 'T04019', 'TELECOM EGYPT', 102112, '18', 'AL ASDEKA', 2013, 6, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304780, '53', '5307', 'T04019', 'TELECOM EGYPT', 102624, '01', 'AL ASDEKA', 2013, 6, '10', 1929.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(304781, '53', '5307', 'T04019', 'TELECOM EGYPT', 102873, '39', 'AL ASDEKA', 2013, 6, '10', 1367.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304782, '53', '5307', 'T04019', 'TELECOM EGYPT', 103044, '02', 'AL ASDEKA', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304783, '53', '5307', 'T04019', 'TELECOM EGYPT', 104612, '17', 'AL ASDEKA', 2013, 6, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304784, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 6, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304785, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 6, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304786, '53', '5307', 'T04019', 'TELECOM EGYPT', 108126, '01', 'AL ASDEKA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304787, '53', '5309', '001255', '1440', 106013, '01', 'DIRECT', 2013, 6, '10', 208972.70, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(304788, '53', '5309', '001255', '1440', 106021, '01', 'DIRECT', 2013, 6, '10', 239324.00, 151.00, 151, 0.00, 0.00, 0.00, 0.00),
	(304789, '53', '5309', '001255', '1440', 106112, '41', 'DIRECT', 2013, 6, '10', 216341.20, 178.00, 178, 0.00, 0.00, 0.00, 0.00),
	(304790, '53', '5309', '001255', '1440', 106120, '08', 'DIRECT', 2013, 6, '10', 297313.80, 174.00, 174, 0.00, 0.00, 0.00, 0.00),
	(304791, '53', '5309', '001255', '1440', 106138, '06', 'DIRECT', 2013, 6, '10', 181871.10, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(304792, '53', '5309', '001255', '1440', 106179, '07', 'DIRECT', 2013, 6, '10', 299022.50, 175.00, 175, 0.00, 0.00, 0.00, 0.00),
	(304793, '53', '5309', '001255', '1440', 106187, '31', 'DIRECT', 2013, 6, '10', 304148.60, 178.00, 178, 0.00, 0.00, 0.00, 0.00),
	(304794, '53', '5309', '001257', '1455', 103028, '03', 'DIRECT', 2013, 6, '10', 358.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304795, '53', '5309', '001257', '1455', 103119, '09', 'DIRECT', 2013, 6, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304796, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 6, '10', 347508.20, 220.50, 202, 0.00, 0.00, 0.00, 0.00),
	(304797, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 6, '10', 340590.70, 209.00, 199, 0.00, 0.00, 0.00, 0.00),
	(304798, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 6, '10', 306558.10, 245.50, 228, 0.00, 0.00, 0.00, 0.00),
	(304799, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 6, '10', 408380.90, 239.00, 223, 0.00, 0.00, 0.00, 0.00),
	(304800, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 6, '10', 260917.90, 219.50, 202, 0.00, 0.00, 0.00, 0.00),
	(304801, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 6, '10', 435720.50, 255.00, 235, 0.00, 0.00, 0.00, 0.00),
	(304802, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 6, '10', 420342.00, 246.00, 228, 0.00, 0.00, 0.00, 0.00),
	(304803, '53', '5309', 'I11850', 'IVR 1416', 106013, '01', 'DIRECT', 2013, 6, '10', 487897.20, 305.08, 263, 0.00, 0.00, 0.00, 0.00),
	(304804, '53', '5309', 'I11850', 'IVR 1416', 106021, '01', 'DIRECT', 2013, 6, '10', 568121.70, 320.00, 276, 0.00, 0.00, 0.00, 0.00),
	(304805, '53', '5309', 'I11850', 'IVR 1416', 106112, '41', 'DIRECT', 2013, 6, '10', 563320.20, 410.64, 354, 0.00, 0.00, 0.00, 0.00),
	(304806, '53', '5309', 'I11850', 'IVR 1416', 106120, '08', 'DIRECT', 2013, 6, '10', 736885.50, 400.20, 345, 0.00, 0.00, 0.00, 0.00),
	(304807, '53', '5309', 'I11850', 'IVR 1416', 106138, '06', 'DIRECT', 2013, 6, '10', 378413.40, 314.36, 271, 0.00, 0.00, 0.00, 0.00),
	(304808, '53', '5309', 'I11850', 'IVR 1416', 106179, '07', 'DIRECT', 2013, 6, '10', 756108.60, 410.64, 354, 0.00, 0.00, 0.00, 0.00),
	(304809, '53', '5309', 'I11850', 'IVR 1416', 106187, '31', 'DIRECT', 2013, 6, '10', 751836.80, 408.32, 352, 0.00, 0.00, 0.00, 0.00),
	(304810, '53', '5309', 'I11850', 'IVR 1430', 106013, '01', 'DIRECT', 2013, 6, '10', 49662.70, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(304811, '53', '5309', 'I11850', 'IVR 1430', 106021, '01', 'DIRECT', 2013, 6, '10', 65977.90, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(304812, '53', '5309', 'I11850', 'IVR 1430', 106112, '41', 'DIRECT', 2013, 6, '10', 55242.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(304813, '53', '5309', 'I11850', 'IVR 1430', 106120, '08', 'DIRECT', 2013, 6, '10', 69203.70, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(304814, '53', '5309', 'I11850', 'IVR 1430', 106138, '06', 'DIRECT', 2013, 6, '10', 42792.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(304815, '53', '5309', 'I11850', 'IVR 1430', 106179, '07', 'DIRECT', 2013, 6, '10', 69203.70, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(304816, '53', '5309', 'I11850', 'IVR 1430', 106187, '31', 'DIRECT', 2013, 6, '10', 69203.70, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(304817, '53', '5309', 'I11850', 'IVR 1433', 106013, '01', 'DIRECT', 2013, 6, '10', 42198.90, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(304818, '53', '5309', 'I11850', 'IVR 1433', 106021, '01', 'DIRECT', 2013, 6, '10', 33634.70, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(304819, '53', '5309', 'I11850', 'IVR 1433', 106112, '41', 'DIRECT', 2013, 6, '10', 40920.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(304820, '53', '5309', 'I11850', 'IVR 1433', 106120, '08', 'DIRECT', 2013, 6, '10', 43572.70, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(304821, '53', '5309', 'I11850', 'IVR 1433', 106138, '06', 'DIRECT', 2013, 6, '10', 35660.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(304822, '53', '5309', 'I11850', 'IVR 1433', 106179, '07', 'DIRECT', 2013, 6, '10', 51262.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(304823, '53', '5309', 'I11850', 'IVR 1433', 106187, '31', 'DIRECT', 2013, 6, '10', 51262.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(304824, '53', '5309', 'I11850', 'IVR 1463', 106013, '01', 'DIRECT', 2013, 6, '10', 58661.60, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(304825, '53', '5309', 'I11850', 'IVR 1463', 106021, '01', 'DIRECT', 2013, 6, '10', 89874.40, 53.20, 40, 0.00, 0.00, 0.00, 0.00),
	(304826, '53', '5309', 'I11850', 'IVR 1463', 106112, '41', 'DIRECT', 2013, 6, '10', 89116.30, 65.17, 49, 0.00, 0.00, 0.00, 0.00),
	(304827, '53', '5309', 'I11850', 'IVR 1463', 106120, '08', 'DIRECT', 2013, 6, '10', 128155.00, 66.50, 50, 0.00, 0.00, 0.00, 0.00),
	(304828, '53', '5309', 'I11850', 'IVR 1463', 106138, '06', 'DIRECT', 2013, 6, '10', 71316.00, 59.85, 45, 0.00, 0.00, 0.00, 0.00),
	(304829, '53', '5309', 'I11850', 'IVR 1463', 106179, '07', 'DIRECT', 2013, 6, '10', 125591.90, 65.17, 49, 0.00, 0.00, 0.00, 0.00),
	(304830, '53', '5309', 'I11850', 'IVR 1463', 106187, '31', 'DIRECT', 2013, 6, '10', 128155.00, 66.50, 50, 0.00, 0.00, 0.00, 0.00),
	(304831, '53', '5309', 'I11850', 'IVR 1515', 106013, '01', 'DIRECT', 2013, 6, '10', 164573.70, 107.73, 81, 0.00, 0.00, 0.00, 0.00),
	(304832, '53', '5309', 'I11850', 'IVR 1515', 106021, '01', 'DIRECT', 2013, 6, '10', 77726.90, 51.87, 39, 0.00, 0.00, 0.00, 0.00),
	(304833, '53', '5309', 'I11850', 'IVR 1515', 106112, '41', 'DIRECT', 2013, 6, '10', 150952.10, 110.39, 83, 0.00, 0.00, 0.00, 0.00),
	(304834, '53', '5309', 'I11850', 'IVR 1515', 106120, '08', 'DIRECT', 2013, 6, '10', 199921.80, 103.74, 78, 0.00, 0.00, 0.00, 0.00),
	(304835, '53', '5309', 'I11850', 'IVR 1515', 106138, '06', 'DIRECT', 2013, 6, '10', 106003.70, 86.45, 65, 0.00, 0.00, 0.00, 0.00),
	(304836, '53', '5309', 'I11850', 'IVR 1515', 106179, '07', 'DIRECT', 2013, 6, '10', 184543.20, 95.76, 72, 0.00, 0.00, 0.00, 0.00),
	(304837, '53', '5309', 'I11850', 'IVR 1515', 106187, '31', 'DIRECT', 2013, 6, '10', 207611.10, 107.73, 81, 0.00, 0.00, 0.00, 0.00),
	(304838, '53', '5318', 'I11850', 'IVR 1414', 106013, '01', 'DIRECT', 2013, 6, '10', 263644.20, 154.02, 157, 0.00, 0.00, 0.00, 0.00),
	(304839, '53', '5318', 'I11850', 'IVR 1414', 106021, '01', 'DIRECT', 2013, 6, '10', 291813.50, 161.70, 175, 0.00, 0.00, 0.00, 0.00),
	(304840, '53', '5318', 'I11850', 'IVR 1414', 106112, '41', 'DIRECT', 2013, 6, '10', 286718.50, 228.08, 229, 0.00, 0.00, 0.00, 0.00),
	(304841, '53', '5318', 'I11850', 'IVR 1414', 106120, '08', 'DIRECT', 2013, 6, '10', 411123.00, 221.95, 222, 0.00, 0.00, 0.00, 0.00),
	(304842, '53', '5318', 'I11850', 'IVR 1414', 106138, '06', 'DIRECT', 2013, 6, '10', 246643.00, 206.72, 203, 0.00, 0.00, 0.00, 0.00),
	(304843, '53', '5318', 'I11850', 'IVR 1414', 106179, '07', 'DIRECT', 2013, 6, '10', 423938.50, 229.62, 227, 0.00, 0.00, 0.00, 0.00),
	(304844, '53', '5318', 'I11850', 'IVR 1414', 106187, '31', 'DIRECT', 2013, 6, '10', 417616.20, 225.78, 225, 0.00, 0.00, 0.00, 0.00),
	(304845, '53', '5318', '531840', 'IVR 1426', 106013, '01', 'DIRECT', 2013, 6, '10', 191521.90, 126.00, 84, 0.00, 0.00, 0.00, 0.00),
	(304846, '53', '5318', '531840', 'IVR 1426', 106021, '01', 'DIRECT', 2013, 6, '10', 235587.30, 151.50, 101, 0.00, 0.00, 0.00, 0.00),
	(304847, '53', '5318', '531840', 'IVR 1426', 106112, '41', 'DIRECT', 2013, 6, '10', 221001.40, 163.50, 109, 0.00, 0.00, 0.00, 0.00),
	(304848, '53', '5318', '531840', 'IVR 1426', 106120, '08', 'DIRECT', 2013, 6, '10', 271688.60, 159.00, 106, 0.00, 0.00, 0.00, 0.00),
	(304849, '53', '5318', '531840', 'IVR 1426', 106138, '06', 'DIRECT', 2013, 6, '10', 144222.50, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(304850, '53', '5318', '531840', 'IVR 1426', 106179, '07', 'DIRECT', 2013, 6, '10', 271688.60, 159.00, 106, 0.00, 0.00, 0.00, 0.00),
	(304851, '53', '5318', '531840', 'IVR 1426', 106187, '31', 'DIRECT', 2013, 6, '10', 274251.70, 160.50, 107, 0.00, 0.00, 0.00, 0.00),
	(304852, '53', '5318', 'I11850', 'IVR 1716', 107011, '01', 'DIRECT', 2013, 6, '10', 190302.70, 554.25, 739, 0.00, 0.00, 0.00, 0.00),
	(304853, '53', '5318', 'I11850', 'IVR 1716', 107045, '01', 'DIRECT', 2013, 6, '10', 208684.20, 594.00, 792, 0.00, 0.00, 0.00, 0.00),
	(304854, '53', '5318', 'I11850', 'IVR 1716', 107084, '08', 'DIRECT', 2013, 6, '10', 264285.20, 778.50, 1038, 0.00, 0.00, 0.00, 0.00),
	(304855, '53', '5318', 'I11850', 'IVR 1716', 107094, '01', 'DIRECT', 2013, 6, '10', 152497.80, 256.50, 342, 0.00, 0.00, 0.00, 0.00),
	(304856, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 6, '10', 2843.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(304857, '53', '5319', '531900', 'IVR 2618', 107011, '01', 'DIRECT', 2013, 6, '10', 52413.20, 145.50, 194, 0.00, 0.00, 0.00, 0.00),
	(304858, '53', '5319', '531900', 'IVR 2618', 107045, '01', 'DIRECT', 2013, 6, '10', 58596.50, 149.25, 199, 0.00, 0.00, 0.00, 0.00),
	(304859, '53', '5319', '531900', 'IVR 2618', 107084, '08', 'DIRECT', 2013, 6, '10', 46139.70, 135.75, 181, 0.00, 0.00, 0.00, 0.00),
	(304860, '53', '5319', '531900', 'IVR 2644', 107011, '01', 'DIRECT', 2013, 6, '10', 114822.40, 295.68, 448, 0.00, 0.00, 0.00, 0.00),
	(304861, '53', '5319', '531900', 'IVR 2644', 107045, '01', 'DIRECT', 2013, 6, '10', 103288.90, 266.07, 403, 0.00, 0.00, 0.00, 0.00),
	(304862, '53', '5319', '531900', 'IVR 2644', 107094, '01', 'DIRECT', 2013, 6, '10', 50832.60, 85.50, 114, 0.00, 0.00, 0.00, 0.00),
	(304863, '54', '5401', 'A00101', 'AGR.DEV.CREDIT BA', 101030, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304864, '54', '5401', 'A00101', 'AGR.DEV.CREDIT BA', 101063, '02', 'DIRECT', 2013, 6, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304865, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304866, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304867, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 102145, '02', 'DIRECT', 2013, 6, '10', 346.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(304868, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304869, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304870, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 6, '10', 16732.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304871, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'DIRECT', 2013, 6, '10', 6971.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304872, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 102112, '18', 'DIRECT', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304873, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304874, '54', '5401', 'A00654', 'ARAB BANKING C.', 101113, '18', 'ALAMIYA', 2013, 6, '10', 3474.80, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304875, '54', '5401', 'A00654', 'ARAB BANKING C.', 102038, '02', 'ALAMIYA', 2013, 6, '10', 20915.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(304876, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 16732.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304877, '54', '5401', 'A00659', 'ARAB INT\'L BANK', 102293, '01', 'DIRECT', 2013, 6, '10', 5925.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304878, '54', '5401', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 6, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304879, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 6, '10', 70054.30, 1.49, 9, 0.00, 0.00, 0.00, 0.00),
	(304880, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 6, '10', 21541.10, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(304881, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 6, '10', 17584.90, 0.83, 5, 0.00, 0.00, 0.00, 0.00),
	(304882, '54', '5401', 'B00120', 'BANQUE MISR', 102038, '02', 'SYNERGIE', 2013, 6, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304883, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 6, '10', 12160.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(304884, '54', '5401', 'B00120', 'BANQUE MISR', 102112, '18', 'SYNERGIE', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304885, '54', '5401', 'B00120', 'BANQUE MISR', 102873, '39', 'SYNERGIE', 2013, 6, '10', 3417.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(304886, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 6, '10', 168735.20, 35.18, 108, 0.00, 0.00, 0.00, 0.00),
	(304887, '54', '5401', 'B00120', 'BANQUE MISR', 106120, '08', 'SYNERGIE', 2013, 6, '10', 143780.90, 57.50, 115, 0.00, 0.00, 0.00, 0.00),
	(304888, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 6, '10', 2345.20, 1.76, 22, 0.00, 0.00, 0.00, 0.00),
	(304889, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 6, '10', 5378.80, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(304890, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304891, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 102194, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304892, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304893, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304894, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'AL AHRAM', 2013, 6, '10', 2955.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(304895, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101030, '02', 'AL AHRAM', 2013, 6, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304896, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102012, '02', 'AL AHRAM', 2013, 6, '10', 8120.00, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(304897, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102103, '02', 'AL AHRAM', 2013, 6, '10', 37563.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(304898, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102112, '18', 'AL AHRAM', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304899, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102194, '18', 'AL AHRAM', 2013, 6, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304900, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 6, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(304901, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 103622, '02', 'ALAMIYA', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304902, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104209, '29', 'ALAMIYA', 2013, 6, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304903, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 6, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304904, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304905, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304906, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304907, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101113, '18', 'DIRECT', 2013, 6, '10', 3854.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(304908, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101139, '02', 'DIRECT', 2013, 6, '10', 4921.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(304909, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304910, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 102038, '02', 'DIRECT', 2013, 6, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(304911, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 6, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(304912, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 10646.10, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(304913, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102012, '02', 'DIRECT', 2013, 6, '10', 10338.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(304914, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 6, '10', 5882.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(304915, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102179, '15', 'DIRECT', 2013, 6, '10', 973.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(304916, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 6, '10', 6219.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304917, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103044, '02', 'DIRECT', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304918, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 6, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304919, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103119, '09', 'DIRECT', 2013, 6, '10', 768.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304920, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 6, '10', 7873.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(304921, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'AL AHRAM', 2013, 6, '10', 7381.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(304922, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102112, '18', 'AL AHRAM', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304923, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102194, '18', 'AL AHRAM', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304924, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 6, '10', 683.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(304925, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304926, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(304927, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 101022, '02', 'DIRECT', 2013, 6, '10', 19684.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(304928, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 107060, '08', 'DIRECT', 2013, 6, '10', 22606.10, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(304929, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 107094, '01', 'DIRECT', 2013, 6, '10', 23985.00, 39.00, 78, 0.00, 0.00, 0.00, 0.00),
	(304930, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 107102, '08', 'DIRECT', 2013, 6, '10', 38445.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(304931, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304932, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101022, '02', 'DIRECT', 2013, 6, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304933, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 102012, '02', 'DIRECT', 2013, 6, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(304934, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 102112, '18', 'DIRECT', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304935, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102103, '02', 'EMA', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304936, '54', '5401', 'W00090', 'WORLD BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(304937, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 6, '10', 360.90, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(304938, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 102194, '18', 'DIRECT', 2013, 6, '10', 200.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(304939, '54', '5402', '540214', 'CONTACT', 101113, '18', 'DIRECT', 2013, 6, '10', 674.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(304940, '54', '5402', '540214', 'CONTACT', 101246, '18', 'DIRECT', 2013, 6, '10', 676.50, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(304941, '54', '5402', '540214', 'CONTACT', 101261, '18', 'DIRECT', 2013, 6, '10', 304.60, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(304942, '54', '5402', 'H06476', 'HC BROKERAGE', 101253, '01', 'DIRECT', 2013, 6, '10', 1883.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(304943, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 6, '10', 13841.00, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(304944, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 6, '10', 1465.70, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(304945, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 6, '10', 6156.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(304946, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304947, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 6, '10', 2132.00, 0.01, 12, 0.00, 0.00, 0.00, 0.00),
	(304948, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 6, '10', 939.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(304949, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 6, '10', 5223.40, 0.25, 13, 0.00, 0.00, 0.00, 0.00),
	(304950, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 6, '10', 2429.70, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(304951, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304952, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 6, '10', 2121.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(304953, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 6, '10', 2834.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(304954, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101295, '01', 'DIRECT', 2013, 6, '10', 1367.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(304955, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 6, '10', 2121.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(304956, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 6, '10', 5801.80, 0.40, 30, 0.00, 0.00, 0.00, 0.00),
	(304957, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 6, '10', 2777.70, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(304958, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 6, '10', 2429.70, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(304959, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 6, '10', 5223.40, 0.25, 13, 0.00, 0.00, 0.00, 0.00),
	(304960, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 6, '10', 492.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(304961, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 6, '10', 2121.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(304962, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 6, '10', 3433.70, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(304963, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 6, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(304964, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101072, '02', 'DIRECT', 2013, 6, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304965, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 8748.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(304966, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(304967, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 6, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(304968, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(304969, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 6, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304970, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304971, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304972, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 104046, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304973, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(304974, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102614, '29', 'AL AHRAM', 2013, 6, '10', 1507.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304975, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 6, '10', 7092.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(304976, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 6, '10', 6151.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(304977, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(304978, '54', '5405', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 6, '10', 8356.50, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(304979, '54', '5405', 'M00130', 'MASHREQ BANK', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(304980, '54', '5405', 'M00130', 'MASHREQ BANK', 108134, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(304981, '54', '5405', 'N02828', 'N S G B', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(304982, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 6, '10', 2884.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(304983, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'AL AHRAM', 2013, 6, '10', 10252.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304984, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 6, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304985, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'AL AHRAM', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304986, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304987, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 6, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304988, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'AL AHRAM', 2013, 6, '10', 6545.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(304989, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'AL AHRAM', 2013, 6, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304990, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AL AHRAM', 2013, 6, '10', 6992.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(304991, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'AL AHRAM', 2013, 6, '10', 5693.60, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(304992, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'AL AHRAM', 2013, 6, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304993, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AL AHRAM', 2013, 6, '10', 3203.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304994, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'AL AHRAM', 2013, 6, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304995, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AL AHRAM', 2013, 6, '10', 3417.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304996, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AL AHRAM', 2013, 6, '10', 8543.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(304997, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'AL AHRAM', 2013, 6, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(304998, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'AL AHRAM', 2013, 6, '10', 19248.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(304999, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AL AHRAM', 2013, 6, '10', 11593.40, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(305000, '54', '5405', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 25557.30, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(305001, '54', '5405', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 6, '10', 1544.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305002, '54', '5405', 'U02172', 'UNITED BANK', 102715, '01', 'DIRECT', 2013, 6, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305003, '54', '5407', 'E01762', 'EFG-HERMES', 101022, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 16404.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305004, '54', '5407', 'E01762', 'EFG-HERMES', 101261, '18', 'TAREK NOUR ADV.', 2013, 6, '10', 1605.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305005, '54', '5408', 'G04674', 'GAFI', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305006, '54', '5408', 'G04674', 'GAFI', 101022, '02', 'DIRECT', 2013, 6, '10', 4767.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305007, '54', '5409', '540932', 'ABC BUS.SOLUTION', 101113, '18', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305008, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(305009, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 6, '10', 12981.60, 0.18, 18, 0.00, 0.00, 0.00, 0.00),
	(305010, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AL AHRAM', 2013, 6, '10', 4521.30, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(305011, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 6, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(305012, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101279, '01', 'AMERICANA', 2013, 6, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305013, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'AMERICANA', 2013, 6, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305014, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102112, '18', 'AMERICANA', 2013, 6, '10', 3555.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305015, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 6, '10', 5041.80, 0.53, 9, 0.00, 0.00, 0.00, 0.00),
	(305016, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102701, '18', 'AMERICANA', 2013, 6, '10', 680.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305017, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305018, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 6, '10', 5572.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(305019, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101303, '01', 'DIRECT', 2013, 6, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305020, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305021, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102327, '02', 'DIRECT', 2013, 6, '10', 1428.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305022, '54', '5413', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305023, '54', '5413', 'B02186', 'BANQUE AUDI', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305024, '54', '5413', 'B02186', 'BANQUE AUDI', 104570, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305025, '54', '5413', 'B02186', 'BANQUE AUDI', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 18175.30, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(305026, '54', '5413', 'B02186', 'BANQUE AUDI', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 13837.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(305027, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305028, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305029, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 6, '10', 18946.50, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(305030, '54', '5413', 'B00120', 'BANQUE MISR', 101030, '02', 'DIRECT', 2013, 6, '10', 11653.70, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(305031, '54', '5413', 'B00120', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305032, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 6, '10', 3194.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(305033, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305034, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305035, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305036, '54', '5413', 'C00032', 'CAIRO BANK', 101279, '01', 'DIRECT', 2013, 6, '10', 2845.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(305037, '54', '5413', 'C00032', 'CAIRO BANK', 102038, '02', 'DIRECT', 2013, 6, '10', 8169.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(305038, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305039, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 6, '10', 24739.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(305040, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'AL AHRAM', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305041, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'AL AHRAM', 2013, 6, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305042, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101253, '01', 'AL AHRAM', 2013, 6, '10', 7432.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305043, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'AL AHRAM', 2013, 6, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305044, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 6, '10', 7751.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(305045, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 6, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305046, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 103051, '02', 'AL AHRAM', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305047, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104034, '01', 'AL AHRAM', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305048, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104046, '01', 'AL AHRAM', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305049, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104547, '29', 'AL AHRAM', 2013, 6, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(305050, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 6, '10', 48319.70, 54.50, 109, 0.00, 0.00, 0.00, 0.00),
	(305051, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 6, '10', 25830.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(305052, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 6, '10', 50234.80, 49.00, 98, 0.00, 0.00, 0.00, 0.00),
	(305053, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 108183, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305054, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 6, '10', 14427.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305055, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101072, '02', 'DIRECT', 2013, 6, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305056, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102112, '18', 'DIRECT', 2013, 6, '10', 3555.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305057, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102657, '02', 'DIRECT', 2013, 6, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305058, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103036, '02', 'DIRECT', 2013, 6, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305059, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 6, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305060, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103077, '02', 'DIRECT', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305061, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103085, '18', 'DIRECT', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305062, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103119, '09', 'DIRECT', 2013, 6, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305063, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 104381, '18', 'DIRECT', 2013, 6, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305064, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305065, '54', '5413', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305066, '54', '5413', 'N02828', 'N S G B', 107060, '08', 'DIRECT', 2013, 6, '10', 18175.30, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(305067, '54', '5413', 'N02828', 'N S G B', 107094, '01', 'DIRECT', 2013, 6, '10', 10762.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(305068, '54', '5413', 'N02828', 'N S G B', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305069, '54', '5413', 'N02828', 'N S G B', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305070, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305071, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 6, '10', 22145.50, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(305072, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101030, '02', 'AL AHRAM', 2013, 6, '10', 43043.80, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(305073, '54', '5413', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305074, '54', '5413', 'P40415', 'PIRAEUS BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 39318.10, 3.40, 3, 0.00, 0.00, 0.00, 0.00),
	(305075, '54', '5413', 'P40415', 'PIRAEUS BANK', 101303, '01', 'DIRECT', 2013, 6, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305076, '54', '5413', 'P40415', 'PIRAEUS BANK', 107060, '08', 'DIRECT', 2013, 6, '10', 24824.80, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(305077, '54', '5413', 'P40415', 'PIRAEUS BANK', 107102, '08', 'DIRECT', 2013, 6, '10', 22041.80, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(305078, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 6, '10', 50013.60, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(305079, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 6, '10', 5070.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(305080, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 6, '10', 4939.90, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(305081, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305082, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305083, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305084, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305085, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 101022, '02', 'DIRECT', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305086, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 101072, '02', 'DIRECT', 2013, 6, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305087, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 102112, '18', 'DIRECT', 2013, 6, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305088, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 101014, '02', 'EMA', 2013, 6, '10', 25374.90, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(305089, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 101139, '02', 'EMA', 2013, 6, '10', 18048.30, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(305090, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 102103, '02', 'EMA', 2013, 6, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305091, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305092, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305093, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 6, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(305094, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 6, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305095, '54', '5414', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 27510.80, 1.56, 16, 0.00, 0.00, 0.00, 0.00),
	(305096, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305097, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305098, '54', '5415', 'A11966', 'ADIB', 101253, '01', 'DIRECT', 2013, 6, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305099, '54', '5415', 'A11966', 'ADIB', 101279, '01', 'DIRECT', 2013, 6, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305100, '54', '5415', 'A11966', 'ADIB', 107060, '08', 'DIRECT', 2013, 6, '10', 17732.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(305101, '54', '5415', 'A11966', 'ADIB', 107094, '01', 'DIRECT', 2013, 6, '10', 10762.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(305102, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 1968.40, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(305103, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305104, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 6, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305105, '54', '5415', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305106, '54', '5415', 'B00120', 'BANQUE MISR', 101196, '01', 'SYNERGIE', 2013, 6, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305107, '54', '5415', 'B00120', 'BANQUE MISR', 101295, '01', 'SYNERGIE', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305108, '54', '5415', 'B00120', 'BANQUE MISR', 102205, '18', 'SYNERGIE', 2013, 6, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305109, '54', '5415', 'B00120', 'BANQUE MISR', 102443, '01', 'SYNERGIE', 2013, 6, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305110, '54', '5415', 'B00120', 'BANQUE MISR', 102781, '18', 'SYNERGIE', 2013, 6, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305111, '54', '5415', 'B00120', 'BANQUE MISR', 103085, '18', 'SYNERGIE', 2013, 6, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305112, '54', '5415', 'B00120', 'BANQUE MISR', 103622, '02', 'SYNERGIE', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305113, '54', '5415', 'B00120', 'BANQUE MISR', 104067, '05', 'SYNERGIE', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305114, '54', '5415', 'B00120', 'BANQUE MISR', 104381, '18', 'SYNERGIE', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305115, '54', '5415', 'B00120', 'BANQUE MISR', 104570, '11', 'SYNERGIE', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305116, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 6, '10', 73818.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(305117, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 6, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(305118, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305119, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305120, '54', '5415', 'C00307', 'CITIBANK', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305121, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 104048, '05', 'AL AHRAM', 2013, 6, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305122, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 6, '10', 1353.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(305123, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101063, '02', 'DIRECT', 2013, 6, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305124, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101295, '01', 'DIRECT', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305125, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 6, '10', 13975.20, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(305126, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 6, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305127, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305128, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305129, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102533, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305130, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102873, '39', 'DIRECT', 2013, 6, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305131, '54', '5415', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(305132, '54', '5415', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305133, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305134, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 6, '10', 6686.00, 5.25, 5, 0.00, 0.00, 0.00, 0.00),
	(305135, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305136, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 3.75, 2, 0.00, 0.00, 0.00, 0.00),
	(305137, '54', '5415', 'U02172', 'UNITED BANK', 102112, '18', 'DIRECT', 2013, 6, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305138, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 6, '10', 100560.40, 6.32, 13, 0.00, 0.00, 0.00, 0.00),
	(305139, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 6, '10', 27015.50, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(305140, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 6, '10', 5433.20, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(305141, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101098, '02', 'DIRECT', 2013, 6, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305142, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101246, '18', 'DIRECT', 2013, 6, '10', 1804.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305143, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'DIRECT', 2013, 6, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(305144, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 6, '10', 401.00, 0.20, 9, 0.00, 0.00, 0.00, 0.00),
	(305145, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 2152.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305146, '54', '5417', '541752', 'AL BARAKA EGYPT', 101098, '02', 'DIRECT', 2013, 6, '10', 1268.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(305147, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 6, '10', 1387.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305148, '54', '5417', '541752', 'AL BARAKA EGYPT', 101261, '18', 'DIRECT', 2013, 6, '10', 513.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(305149, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 101261, '18', 'DIRECT', 2013, 6, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305150, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 6, '10', 641.60, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(305151, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 7688.40, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(305152, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 6, '10', 2668.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(305153, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101246, '18', 'DIRECT', 2013, 6, '10', 1886.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(305154, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(305155, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 6, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305156, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 6, '10', 4511.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(305157, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 6, '10', 1599.10, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(305158, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 6, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305159, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101261, '18', 'DIRECT', 2013, 6, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305160, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 6, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305161, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 1599.10, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(305162, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 6, '10', 27557.70, 1.48, 21, 0.00, 0.00, 0.00, 0.00),
	(305163, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 6, '10', 2563.00, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(305164, '54', '5417', '541752', 'BELTONE FINANC.', 101261, '18', 'DIRECT', 2013, 6, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305165, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 6, '10', 852.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(305166, '54', '5417', 'C00032', 'CAIRO BANK', 101098, '02', 'DIRECT', 2013, 6, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305167, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 4910.00, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(305168, '54', '5417', 'C00032', 'CAIRO BANK', 102855, '18', 'DIRECT', 2013, 6, '10', 889.10, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(305169, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 2066.10, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(305170, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 6, '10', 11071.20, 0.40, 20, 0.00, 0.00, 0.00, 0.00),
	(305171, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101098, '02', 'DIRECT', 2013, 6, '10', 3111.80, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(305172, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101246, '18', 'DIRECT', 2013, 6, '10', 3219.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(305173, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 6, '10', 6151.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(305174, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 6, '10', 69404.90, 2.93, 9, 0.00, 0.00, 0.00, 0.00),
	(305175, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101022, '02', 'DIRECT', 2013, 6, '10', 122543.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(305176, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101113, '18', 'DIRECT', 2013, 6, '10', 4716.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(305177, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 6, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305178, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 103051, '02', 'DIRECT', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305179, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305180, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 6, '10', 4131.30, 0.17, 6, 0.00, 0.00, 0.00, 0.00),
	(305181, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101098, '02', 'DIRECT', 2013, 6, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305182, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101246, '18', 'DIRECT', 2013, 6, '10', 1804.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305183, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 4622.50, 0.15, 10, 0.00, 0.00, 0.00, 0.00),
	(305184, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101098, '02', 'DIRECT', 2013, 6, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305185, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 102855, '18', 'DIRECT', 2013, 6, '10', 1185.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305186, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 6, '10', 1705.40, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(305187, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 6, '10', 2260.30, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305188, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 6, '10', 2934.10, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305189, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 6, '10', 9005.00, 0.42, 10, 0.00, 0.00, 0.00, 0.00),
	(305190, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 6, '10', 2614.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305191, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 6, '10', 336.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(305192, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305193, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 101014, '02', 'DIRECT', 2013, 6, '10', 2173.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305194, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 6, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305195, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 9185.00, 0.34, 20, 0.00, 0.00, 0.00, 0.00),
	(305196, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 6, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305197, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 6, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305198, '54', '5417', 'P41099', 'PIONEERS', 101261, '18', 'DIRECT', 2013, 6, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305199, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 6, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305200, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 2091.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305201, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 6, '10', 2614.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305202, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 6, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305203, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 6, '10', 2173.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305204, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 6, '10', 1025.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305205, '54', '5417', '541754', 'UNITED BANK', 101261, '18', 'DIRECT', 2013, 6, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305206, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 6, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305207, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305208, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(305209, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305210, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305211, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(305212, '54', '5421', 'A11966', 'ADIB', 101139, '02', 'DIRECT', 2013, 6, '10', 6322.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305213, '54', '5421', 'A11966', 'ADIB', 101279, '01', 'DIRECT', 2013, 6, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305214, '54', '5421', 'A11966', 'ADIB', 101303, '01', 'DIRECT', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305215, '54', '5421', 'A11966', 'ADIB', 102012, '02', 'DIRECT', 2013, 6, '10', 8607.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305216, '54', '5421', 'A11966', 'ADIB', 102873, '39', 'DIRECT', 2013, 6, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305217, '54', '5421', '542117', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 563.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305218, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305219, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102061, '02', 'AL AHRAM', 2013, 6, '10', 16460.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305220, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AL AHRAM', 2013, 6, '10', 2435.90, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(305221, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'AL AHRAM', 2013, 6, '10', 3142.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(305222, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102285, '01', 'AL AHRAM', 2013, 6, '10', 1742.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(305223, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'AL AHRAM', 2013, 6, '10', 2952.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(305224, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AL AHRAM', 2013, 6, '10', 4206.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(305225, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'AL AHRAM', 2013, 6, '10', 2915.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(305226, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'AL AHRAM', 2013, 6, '10', 13959.80, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(305227, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'AL AHRAM', 2013, 6, '10', 2998.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(305228, '54', '5421', 'N02220', 'NAT\'L B.EGYPT', 104381, '18', 'AL AHRAM', 2013, 6, '10', 2228.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305229, '54', '5428', '542825', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 6, '10', 34961.30, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(305230, '54', '5428', '542825', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305231, '54', '5428', '542825', 'BANQUE MISR', 101030, '02', 'DIRECT', 2013, 6, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305232, '54', '5428', '542825', 'BANQUE MISR', 101063, '02', 'DIRECT', 2013, 6, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305233, '54', '5428', '542825', 'BANQUE MISR', 101072, '02', 'DIRECT', 2013, 6, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305234, '54', '5428', '542825', 'BANQUE MISR', 101098, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305235, '54', '5428', '542825', 'BANQUE MISR', 101113, '18', 'DIRECT', 2013, 6, '10', 1572.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305236, '54', '5428', '542825', 'BANQUE MISR', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305237, '54', '5428', '542825', 'BANQUE MISR', 101188, '02', 'DIRECT', 2013, 6, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305238, '54', '5428', '542825', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 6, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305239, '54', '5428', '542825', 'BANQUE MISR', 101279, '01', 'DIRECT', 2013, 6, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305240, '54', '5428', '542825', 'BANQUE MISR', 101287, '01', 'DIRECT', 2013, 6, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305241, '54', '5428', '542825', 'BANQUE MISR', 101303, '01', 'DIRECT', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305242, '54', '5428', '542825', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 6, '10', 21786.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305243, '54', '5428', '542825', 'BANQUE MISR', 102112, '18', 'DIRECT', 2013, 6, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305244, '54', '5428', '542825', 'BANQUE MISR', 102194, '18', 'DIRECT', 2013, 6, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305245, '54', '5428', '542825', 'BANQUE MISR', 102285, '01', 'DIRECT', 2013, 6, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305246, '54', '5428', '542825', 'BANQUE MISR', 102345, '01', 'DIRECT', 2013, 6, '10', 2477.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305247, '54', '5428', '542825', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 6, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305248, '54', '5428', '542825', 'BANQUE MISR', 102443, '01', 'DIRECT', 2013, 6, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305249, '54', '5428', '542825', 'BANQUE MISR', 102614, '29', 'DIRECT', 2013, 6, '10', 1507.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305250, '54', '5428', '542825', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 6, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305251, '54', '5428', '542825', 'BANQUE MISR', 102855, '18', 'DIRECT', 2013, 6, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305252, '54', '5428', '542825', 'BANQUE MISR', 102873, '39', 'DIRECT', 2013, 6, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305253, '54', '5428', '542825', 'BANQUE MISR', 102921, '01', 'DIRECT', 2013, 6, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305254, '54', '5428', '542825', 'BANQUE MISR', 103069, '02', 'DIRECT', 2013, 6, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305255, '54', '5428', '542825', 'BANQUE MISR', 103077, '02', 'DIRECT', 2013, 6, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305256, '54', '5428', '542825', 'BANQUE MISR', 103259, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305257, '54', '5428', '542825', 'BANQUE MISR', 103622, '02', 'DIRECT', 2013, 6, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305258, '54', '5428', '542825', 'BANQUE MISR', 107060, '08', 'DIRECT', 2013, 6, '10', 8023.60, 9.60, 14, 0.00, 0.00, 0.00, 0.00),
	(305259, '54', '5428', '542825', 'BANQUE MISR', 107084, '08', 'DIRECT', 2013, 6, '10', 13344.70, 39.81, 55, 0.00, 0.00, 0.00, 0.00),
	(305260, '54', '5428', '542825', 'BANQUE MISR', 107094, '01', 'DIRECT', 2013, 6, '10', 20511.40, 33.33, 46, 0.00, 0.00, 0.00, 0.00),
	(305261, '54', '5428', '542825', 'BANQUE MISR', 107102, '08', 'DIRECT', 2013, 6, '10', 29218.20, 26.88, 38, 0.00, 0.00, 0.00, 0.00),
	(305262, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 104570, '11', 'GOMHURIA', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305263, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305264, '54', '5428', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 6, '10', 2754.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(305265, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 6, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305266, '54', '5430', 'A11966', 'ADIB', 101139, '02', 'DIRECT', 2013, 6, '10', 948.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(305267, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 6, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(305268, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305269, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305270, '54', '5430', 'B05765', 'BNP PARIBAS', 101196, '01', 'ALAMIYA', 2013, 6, '10', 179.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305271, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'ALAMIYA', 2013, 6, '10', 14140.30, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(305272, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101030, '02', 'ALAMIYA', 2013, 6, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305273, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 102038, '02', 'ALAMIYA', 2013, 6, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305274, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 102112, '18', 'ALAMIYA', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305275, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305276, '54', '5430', 'H01836', 'HSBC', 108209, '01', 'ALAMIYA', 2013, 6, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305277, '54', '5430', 'N02828', 'N S G B', 101022, '02', 'ALAMIYA', 2013, 6, '10', 9842.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(305278, '54', '5430', 'N02828', 'N S G B', 101113, '18', 'ALAMIYA', 2013, 6, '10', 3854.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(305279, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 6, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(305280, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305281, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305282, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 6, '10', 30116.80, 0.74, 33, 0.00, 0.00, 0.00, 0.00),
	(305283, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 6, '10', 43887.20, 2.05, 6, 0.00, 0.00, 0.00, 0.00),
	(305284, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 6, '10', 6766.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(305285, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'AKHBAR', 2013, 6, '10', 23708.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(305286, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'AKHBAR', 2013, 6, '10', 12827.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(305287, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'AKHBAR', 2013, 6, '10', 15378.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(305288, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AKHBAR', 2013, 6, '10', 12559.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(305289, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101295, '01', 'AKHBAR', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305290, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AKHBAR', 2013, 6, '10', 7689.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(305291, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 6, '10', 17697.40, 0.69, 8, 0.00, 0.00, 0.00, 0.00),
	(305292, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AKHBAR', 2013, 6, '10', 31808.30, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(305293, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'AKHBAR', 2013, 6, '10', 6573.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(305294, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'AKHBAR', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305295, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AKHBAR', 2013, 6, '10', 9518.30, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(305296, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'AKHBAR', 2013, 6, '10', 6621.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305297, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AKHBAR', 2013, 6, '10', 3950.40, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(305298, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102855, '18', 'AKHBAR', 2013, 6, '10', 21472.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(305299, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AKHBAR', 2013, 6, '10', 13157.40, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(305300, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'AKHBAR', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305301, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'AKHBAR', 2013, 6, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305302, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AKHBAR', 2013, 6, '10', 2058.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305303, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103119, '09', 'AKHBAR', 2013, 6, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305304, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AKHBAR', 2013, 6, '10', 1152.60, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(305305, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(305306, '54', '5430', 'P40415', 'PIRAEUS BANK', 101113, '18', 'AKHBAR', 2013, 6, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305307, '54', '5430', 'P40415', 'PIRAEUS BANK', 101188, '02', 'AKHBAR', 2013, 6, '10', 5249.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305308, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 6, '10', 2481.00, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(305309, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102112, '18', 'DIRECT', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305310, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305311, '54', '5431', 'W00592', 'WESTERN UNION', 101139, '02', 'AL AHRAM', 2013, 6, '10', 2624.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(305312, '54', '5431', 'W00592', 'WESTERN UNION', 102327, '02', 'AL AHRAM', 2013, 6, '10', 1428.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305313, '54', '5431', 'W00592', 'WESTERN UNION', 104034, '01', 'AL AHRAM', 2013, 6, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305314, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305315, '54', '5431', 'W00592', 'WESTERN UNION', 108027, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305316, '54', '5432', 'E07067', 'E FINANCE', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305317, '54', '5432', 'E07067', 'E FINANCE', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305318, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 6, '10', 240.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(305319, '54', '5433', '543309', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305320, '54', '5438', 'V00113', 'VISA', 104034, '01', 'AL EMBRATOR', 2013, 6, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305321, '54', '5438', 'V00113', 'VISA', 104315, '01', 'AL EMBRATOR', 2013, 6, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305322, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 6, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305323, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102533, '02', 'DIRECT', 2013, 6, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305324, '54', '5442', '544286', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305325, '54', '5442', '544286', 'AL BARAKA EGYPT', 102012, '02', 'DIRECT', 2013, 6, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305326, '54', '5442', '544286', 'AL BARAKA EGYPT', 102103, '02', 'DIRECT', 2013, 6, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305327, '54', '5442', '544286', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305328, '54', '5442', '544286', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 6, '10', 9360.40, 9.75, 7, 0.00, 0.00, 0.00, 0.00),
	(305329, '54', '5442', '544286', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 6, '10', 38335.20, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(305330, '54', '5442', '544284', 'IND.DEV.&WORKS B', 102112, '18', 'DIRECT', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305331, '54', '5442', '544284', 'IND.DEV.&WORKS B', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305332, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 6, '10', 401.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(305333, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 101246, '18', 'DIRECT', 2013, 6, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305334, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 101261, '18', 'DIRECT', 2013, 6, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305335, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 6, '10', 9563.00, 0.82, 16, 0.00, 0.00, 0.00, 0.00),
	(305336, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 6, '10', 9983.60, 1.05, 12, 0.00, 0.00, 0.00, 0.00),
	(305337, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 6, '10', 3072.10, 0.26, 5, 0.00, 0.00, 0.00, 0.00),
	(305338, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101022, '02', 'GOMHURIA', 2013, 6, '10', 38481.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305339, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102103, '02', 'GOMHURIA', 2013, 6, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305340, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 103192, '02', 'GOMHURIA', 2013, 6, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(305341, '55', '5501', 'I11115', 'ISMAILIA GOVERN.', 101196, '01', 'DIRECT', 2013, 6, '10', 1293.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305342, '55', '5501', 'J03884', 'JOURNALISM HIG.C', 102103, '02', 'DIRECT', 2013, 6, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305343, '55', '5501', 'O03868', 'OMAN EMBASSY', 102103, '02', 'DIRECT', 2013, 6, '10', 7043.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(305344, '55', '5501', 'P43181', 'PORT SAEED GOV.', 101022, '02', 'DIRECT', 2013, 6, '10', 10932.60, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(305345, '55', '5501', 'Q00955', 'QATAR EMBASSY', 101030, '02', 'DIRECT', 2013, 6, '10', 1275.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305346, '55', '5501', 'S22758', 'SOUTH SINAI GOV.', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305347, '55', '5501', 'S22758', 'SOUTH SINAI GOV.', 101022, '02', 'DIRECT', 2013, 6, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305348, '55', '5501', 'S22758', 'SOUTH SINAI GOV.', 101030, '02', 'DIRECT', 2013, 6, '10', 4511.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305349, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 102103, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305350, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 102179, '15', 'DIRECT', 2013, 6, '10', 3075.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305351, '55', '5501', 'T05550', 'TEASER AD', 101014, '02', 'SYNERGIE', 2013, 6, '10', 24627.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305352, '55', '5501', 'T05550', 'TEASER AD', 101022, '02', 'SYNERGIE', 2013, 6, '10', 19702.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(305353, '55', '5501', 'T05550', 'TEASER AD', 101113, '18', 'SYNERGIE', 2013, 6, '10', 12986.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305354, '55', '5501', 'T05550', 'TEASER AD', 101139, '02', 'SYNERGIE', 2013, 6, '10', 8202.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305355, '55', '5501', 'T05550', 'TEASER AD', 101279, '01', 'SYNERGIE', 2013, 6, '10', 9227.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305356, '55', '5501', 'T05550', 'TEASER AD', 101287, '01', 'SYNERGIE', 2013, 6, '10', 2152.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305357, '55', '5501', 'T05550', 'TEASER AD', 101303, '01', 'SYNERGIE', 2013, 6, '10', 5260.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305358, '55', '5501', 'T05550', 'TEASER AD', 102038, '02', 'SYNERGIE', 2013, 6, '10', 25973.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305359, '55', '5501', 'T05550', 'TEASER AD', 102614, '29', 'SYNERGIE', 2013, 6, '10', 10855.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(305360, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 6, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(305361, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305362, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305363, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 6, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305364, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305365, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 6, '10', 5741.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(305366, '55', '5502', 'S00112', 'SAMSUNG', 102012, '02', 'GOMHURIA', 2013, 6, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305367, '55', '5502', 'S00112', 'SAMSUNG', 102327, '02', 'GOMHURIA', 2013, 6, '10', 244.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305368, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 6, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(305369, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305370, '55', '5506', 'A25195', 'AL FARES ALARABI', 101063, '02', 'DIRECT', 2013, 6, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305371, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'DIRECT', 2013, 6, '10', 3607.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(305372, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'DIRECT', 2013, 6, '10', 933.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305373, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101022, '02', 'DIRECT', 2013, 6, '10', 11995.40, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(305374, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101113, '18', 'DIRECT', 2013, 6, '10', 2870.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305375, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 102012, '02', 'DIRECT', 2013, 6, '10', 974.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305376, '55', '5506', 'E02588', 'EASTERN CO.', 101014, '02', 'DIRECT', 2013, 6, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305377, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 6, '10', 3444.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(305378, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 6, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305379, '55', '5506', 'E03336', 'EL NASR SALINES', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305380, '55', '5506', 'E03336', 'EL NASR SALINES', 101030, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305381, '55', '5506', 'F00048', 'FARAGALLA', 102129, '02', 'DIRECT', 2013, 6, '10', 456.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305382, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(305383, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 6, '10', 4510.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(305384, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 6, '10', 10235.60, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(305385, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 6, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305386, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 6, '10', 4524.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(305387, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305388, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305389, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305390, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305391, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305392, '55', '5506', 'M77910', 'MISR INSURANCE', 108241, '01', 'DIRECT', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305393, '55', '5506', 'N02606', 'NEST', 101246, '18', 'DIRECT', 2013, 6, '10', 1501.50, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(305394, '55', '5506', 'N02606', 'NEST', 101261, '18', 'DIRECT', 2013, 6, '10', 811.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(305395, '55', '5506', 'N02606', 'NEST', 102194, '18', 'DIRECT', 2013, 6, '10', 162.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305396, '55', '5506', 'N02606', 'NEST', 102855, '18', 'DIRECT', 2013, 6, '10', 800.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305397, '55', '5506', 'P04282', 'PRINCE', 107094, '01', 'DIRECT', 2013, 6, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(305398, '55', '5506', 'S05542', 'SUEZ CEMENT CO.', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305399, '55', '5506', 'S05542', 'SUEZ CEMENT CO.', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305400, '55', '5506', 'S05542', 'SUEZ CEMENT CO.', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305401, '55', '5508', 'A95997', 'AHMED EZAT ALI', 101014, '02', 'DIRECT', 2013, 6, '10', 1275.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(305402, '55', '5508', 'A95997', 'AHMED EZAT ALI', 101022, '02', 'DIRECT', 2013, 6, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(305403, '55', '5508', 'A90993', 'AL HABASHY', 101014, '02', 'DIRECT', 2013, 6, '10', 14435.30, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(305404, '55', '5508', 'A90993', 'AL HABASHY', 101063, '02', 'DIRECT', 2013, 6, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305405, '55', '5508', 'A90993', 'AL HABASHY', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305406, '55', '5508', 'A90993', 'AL HABASHY', 102012, '02', 'DIRECT', 2013, 6, '10', 15300.20, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(305407, '55', '5508', 'A90993', 'AL HABASHY', 102103, '02', 'DIRECT', 2013, 6, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305408, '55', '5508', 'H06860', 'HESHAM ESSA', 101022, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305409, '55', '5508', 'H06860', 'HESHAM ESSA', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305410, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102012, '02', 'DIRECT', 2013, 6, '10', 6202.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305411, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102873, '39', 'DIRECT', 2013, 6, '10', 2153.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305412, '55', '5508', 'N10500', 'NADER KHAZAM', 101014, '02', 'DIRECT', 2013, 6, '10', 4691.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(305413, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 6, '10', 11858.70, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(305414, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305415, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 6, '10', 22367.40, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(305416, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102873, '39', 'DIRECT', 2013, 6, '10', 6151.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(305417, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 6, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(305418, '55', '5518', 'C00370', 'COCA COLA', 104034, '01', 'UM7', 2013, 6, '10', 160.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305419, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 6, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305420, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 6, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(305421, '55', '5518', 'E04519', 'EGYPTIAN MED.P.C', 101022, '02', 'DIRECT', 2013, 6, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305422, '55', '5518', 'E04519', 'EGYPTIAN MED.P.C', 101030, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(305423, '55', '5518', 'E04519', 'EGYPTIAN MED.P.C', 101279, '01', 'DIRECT', 2013, 6, '10', 12967.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305424, '55', '5518', 'E04519', 'EGYPTIAN MED.P.C', 102855, '18', 'DIRECT', 2013, 6, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305425, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101030, '02', 'DIRECT', 2013, 6, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305426, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305427, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102145, '02', 'DIRECT', 2013, 6, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305428, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102533, '02', 'DIRECT', 2013, 6, '10', 11224.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305429, '55', '5518', 'G03011', 'GALINA', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305430, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 6, '10', 22391.40, 0.14, 25, 0.00, 0.00, 0.00, 0.00),
	(305431, '55', '5518', 'J02654', 'JUHAYNA', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305432, '55', '5518', 'J02654', 'JUHAYNA', 101139, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305433, '55', '5518', 'J02654', 'JUHAYNA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305434, '55', '5518', 'J02654', 'JUHAYNA', 102103, '02', 'DIRECT', 2013, 6, '10', 4695.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(305435, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 6, '10', 945.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305436, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 6, '10', 1124.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305437, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 6, '10', 1152.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(305438, '55', '5518', 'J02654', 'JUHAYNA', 103242, '06', 'DIRECT', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305439, '55', '5518', 'J02654', 'JUHAYNA', 107060, '08', 'DIRECT', 2013, 6, '10', 17419.50, 5.04, 63, 0.00, 0.00, 0.00, 0.00),
	(305440, '55', '5518', 'J02654', 'JUHAYNA', 107094, '01', 'DIRECT', 2013, 6, '10', 11718.10, 4.88, 61, 0.00, 0.00, 0.00, 0.00),
	(305441, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 102194, '18', 'OMD', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305442, '55', '5518', 'S15310', 'SAHARA', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305443, '55', '5518', 'U00956', 'UNITED GROUP', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305444, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 6, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(305445, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 6, '10', 683.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305446, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 6, '10', 10956.30, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(305447, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 6, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(305448, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 6, '10', 6314.60, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(305449, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 6, '10', 32986.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305450, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305451, '55', '5521', 'P40202', 'PMC', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305452, '55', '5521', 'P40202', 'PMC', 102855, '18', 'DIRECT', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305453, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305454, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 6, '10', 777.30, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(305455, '55', '5523', 'C09252', 'CONSTITUTE C.WMN', 107060, '08', 'DIRECT', 2013, 6, '10', 10912.40, 3.84, 48, 0.00, 0.00, 0.00, 0.00),
	(305456, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305457, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101063, '02', 'DIRECT', 2013, 6, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305458, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 6, '10', 761.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305459, '55', '5523', 'E05912', 'ELI LILLY & CO.', 102012, '02', 'DIRECT', 2013, 6, '10', 3721.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(305460, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 6, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(305461, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 6, '10', 4558.60, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(305462, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 6, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305463, '55', '5523', 'I03659', 'IDEAL STANDARD', 101014, '02', 'SHINE', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305464, '55', '5523', 'I03659', 'IDEAL STANDARD', 101261, '18', 'SHINE', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305465, '55', '5523', 'I03659', 'IDEAL STANDARD', 101295, '01', 'SHINE', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305466, '55', '5523', 'I03659', 'IDEAL STANDARD', 102855, '18', 'SHINE', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305467, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 6, '10', 2050.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305468, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 6, '10', 1710.10, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(305469, '55', '5523', 'I05403', 'ITIDA', 101098, '02', 'DIRECT', 2013, 6, '10', 473.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(305470, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 6, '10', 2569.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(305471, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 6, '10', 643.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(305472, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 6, '10', 4398.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(305473, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 6, '10', 88.30, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(305474, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 6, '10', 939.40, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(305475, '55', '5523', 'L05889', 'LORD', 101063, '02', 'DIRECT', 2013, 6, '10', 2370.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305476, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101030, '02', 'DIRECT', 2013, 6, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305477, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101072, '02', 'DIRECT', 2013, 6, '10', 1681.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305478, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 101279, '01', 'DIRECT', 2013, 6, '10', 1517.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305479, '55', '5523', 'N05376', 'NAT\'L MAIZE P.CO', 102194, '18', 'DIRECT', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305480, '55', '5523', 'N05437', 'NILE BASIN INIT.', 101139, '02', 'DIRECT', 2013, 6, '10', 8202.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305481, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 6, '10', 10252.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(305482, '55', '5523', 'N05306', 'NTRA', 101196, '01', 'NOBEL HOUSE', 2013, 6, '10', 2349.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(305483, '55', '5523', 'N05306', 'NTRA', 102038, '02', 'NOBEL HOUSE', 2013, 6, '10', 8797.90, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(305484, '55', '5523', 'N05306', 'NTRA', 102061, '02', 'NOBEL HOUSE', 2013, 6, '10', 3485.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(305485, '55', '5523', 'P40488', 'PYRAMID POULT.CO', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305486, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 102103, '02', 'DIRECT', 2013, 6, '10', 9022.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(305487, '55', '5523', 'S19746', 'SIDPEC', 101022, '02', 'DIRECT', 2013, 6, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305488, '55', '5523', 'S19746', 'SIDPEC', 102012, '02', 'DIRECT', 2013, 6, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305489, '55', '5523', 'S19399', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305490, '55', '5523', 'S19399', 'SUEZ CANAL', 101022, '02', 'DIRECT', 2013, 6, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305491, '55', '5523', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 6, '10', 3844.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(305492, '55', '5528', 'A40503', 'AGRICULTURE PR.S', 101295, '01', 'DIRECT', 2013, 6, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305493, '55', '5528', 'A41433', 'AL DAQAHLIA POUL', 101014, '02', 'DIRECT', 2013, 6, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305494, '55', '5528', 'A41433', 'AL DAQAHLIA POUL', 101098, '02', 'DIRECT', 2013, 6, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305495, '55', '5528', 'A34669', 'ALLIANZ', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305496, '55', '5528', 'A94241', 'ARABIAN &BOLVARA', 101196, '01', 'DIRECT', 2013, 6, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305497, '55', '5528', 'A94241', 'ARABIAN &BOLVARA', 102194, '18', 'DIRECT', 2013, 6, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305498, '55', '5528', 'C09757', 'CAT', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305499, '55', '5528', 'C09910', 'CONTACT', 101246, '18', 'DIRECT', 2013, 6, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305500, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 6, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305501, '55', '5528', 'E06116', 'E.T.A.A.', 101014, '02', 'DIRECT', 2013, 6, '10', 28517.40, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(305502, '55', '5528', 'E06116', 'E.T.A.A.', 101022, '02', 'DIRECT', 2013, 6, '10', 40343.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(305503, '55', '5528', 'E06116', 'E.T.A.A.', 101030, '02', 'DIRECT', 2013, 6, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305504, '55', '5528', 'E06372', 'EGYPTIAN SAUDI I', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305505, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 6, '10', 1124.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305506, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 6, '10', 383.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305507, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101022, '02', 'DIRECT', 2013, 6, '10', 10203.20, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(305508, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101030, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305509, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305510, '55', '5528', 'G06417', 'GOLDEN PYR.PLAZA', 101030, '02', 'DIRECT', 2013, 6, '10', 4059.80, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(305511, '55', '5528', 'G06417', 'GOLDEN PYR.PLAZA', 101261, '18', 'DIRECT', 2013, 6, '10', 433.20, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(305512, '55', '5528', 'O03182', 'ORIFLAME', 103234, '29', 'DIRECT', 2013, 6, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305513, '55', '5528', 'O03182', 'ORIFLAME', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305514, '55', '5528', 'P41103', 'PMS', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305515, '55', '5528', 'S21317', 'SPINALEX', 101072, '02', 'DIRECT', 2013, 6, '10', 1151.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305516, '55', '5528', 'S21317', 'SPINALEX', 102194, '18', 'DIRECT', 2013, 6, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305517, '55', '5530', 'V01510', 'VIRGIN MEGASTORE', 104133, '06', 'ZENITH MEDIA', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305518, '55', '5531', '553104', 'PRESIDENCY ELECTIONS', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305519, '55', '5534', 'A28819', 'ABOU ZABAL', 102533, '02', 'DIRECT', 2013, 6, '10', 5502.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305520, '55', '5534', 'A95617', 'AYMAN AFANDI', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305521, '55', '5534', 'C09935', 'CPC', 104273, '18', 'DIRECT', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305522, '55', '5534', 'E07336', 'EGYPT.CO.G.EXP.', 102112, '18', 'DIRECT', 2013, 6, '10', 3555.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305523, '55', '5534', 'E07412', 'EGYPTIAN STAR.&G', 101113, '18', 'DIRECT', 2013, 6, '10', 4111.80, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(305524, '55', '5534', 'E07412', 'EGYPTIAN STAR.&G', 101261, '18', 'DIRECT', 2013, 6, '10', 1027.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(305525, '55', '5534', 'H02877', 'HILAL &N.ZAHABIA', 102103, '02', 'DIRECT', 2013, 6, '10', 7266.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(305526, '55', '5534', 'H08047', 'HOTAC', 101030, '02', 'DIRECT', 2013, 6, '10', 2734.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(305527, '55', '5534', 'H08047', 'HOTAC', 103192, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305528, '55', '5534', 'I06483', 'IFFCO EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305529, '55', '5534', 'I06483', 'IFFCO EGYPT', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305530, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305531, '55', '5534', 'M84980', 'MAZARS', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305532, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 6, '10', 2675.10, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(305533, '55', '5534', 'U02134', 'UNITED BROTHERS', 102533, '02', 'DIRECT', 2013, 6, '10', 5612.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(305534, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 6, '10', 32135.10, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(305535, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 6, '10', 45273.60, 2.61, 12, 0.00, 0.00, 0.00, 0.00),
	(305536, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 6, '10', 25186.90, 1.46, 8, 0.00, 0.00, 0.00, 0.00),
	(305537, '55', '5536', 'C07500', 'CABO', 101072, '02', 'DIRECT', 2013, 6, '10', 1151.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305538, '55', '5536', 'C07500', 'CABO', 102194, '18', 'DIRECT', 2013, 6, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305539, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305540, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 101022, '02', 'DIRECT', 2013, 6, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305541, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 102038, '02', 'DIRECT', 2013, 6, '10', 5194.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305542, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 6, '10', 10064.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(305543, '55', '5536', 'E07413', 'EGYPTIAN SU.&I.I', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305544, '55', '5536', 'E07413', 'EGYPTIAN SU.&I.I', 102533, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305545, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101014, '02', 'DIRECT', 2013, 6, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305546, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101022, '02', 'DIRECT', 2013, 6, '10', 20992.00, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(305547, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 102038, '02', 'DIRECT', 2013, 6, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305548, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 6, '10', 1124.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305549, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 6, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(305550, '55', '5536', 'M88105', 'MEGAPLAST', 107094, '01', 'DIRECT', 2013, 6, '10', 5765.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(305551, '55', '5536', 'M02732', 'MODERN GROUP', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305552, '55', '5536', 'P42423', 'PORT SAID PORT.A', 101014, '02', 'DIRECT', 2013, 6, '10', 13262.60, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(305553, '55', '5536', 'P42423', 'PORT SAID PORT.A', 101022, '02', 'DIRECT', 2013, 6, '10', 12056.90, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(305554, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305555, '55', '5537', 'C12225', 'CAIRO FOR EDU.S.', 101246, '18', 'DIRECT', 2013, 6, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305556, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 6, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(305557, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305558, '55', '5537', 'E08186', 'E-FINANCE', 102112, '18', 'DIRECT', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305559, '55', '5537', 'E08186', 'E-FINANCE', 102194, '18', 'DIRECT', 2013, 6, '10', 81.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305560, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102112, '18', 'DIRECT', 2013, 6, '10', 1222.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(305561, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 103010, '07', 'DIRECT', 2013, 6, '10', 131.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305562, '55', '5537', 'F39503', 'FUTEC', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305563, '55', '5537', 'F39503', 'FUTEC', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305564, '55', '5537', 'F39503', 'FUTEC', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305565, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(305566, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 103044, '02', 'DIRECT', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305567, '55', '5537', 'I11513', 'IHG', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305568, '55', '5537', 'I11513', 'IHG', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305569, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305570, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 6, '10', 3564.90, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(305571, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 6, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305572, '55', '5537', 'S25342', 'SEADRILL', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305573, '55', '5537', 'T10329', 'TEMAR COROUZ', 101063, '02', 'DIRECT', 2013, 6, '10', 3964.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305574, '55', '5537', 'T10329', 'TEMAR COROUZ', 101196, '01', 'DIRECT', 2013, 6, '10', 2864.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305575, '55', '5537', 'T10784', 'TRANS IT CO.', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305576, '55', '5540', '554047', 'ABAS MAHER', 101098, '02', 'DIRECT', 2013, 6, '10', 1018.20, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(305577, '55', '5540', '554067', 'AL KARNAK', 101055, '02', 'DIRECT', 2013, 6, '10', 451.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305578, '55', '5540', '554067', 'AL KARNAK', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305579, '55', '5540', '554067', 'AL KARNAK', 102095, '02', 'DIRECT', 2013, 6, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305580, '55', '5540', '554076', 'AMGAD AL SHIKHA', 101030, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305581, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 102012, '02', 'DIRECT', 2013, 6, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305582, '55', '5540', '554072', 'HESHAM AL MAHDI', 101196, '01', 'DIRECT', 2013, 6, '10', 1253.00, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(305583, '55', '5540', '554035', 'YEHIA ALFY', 101063, '02', 'DIRECT', 2013, 6, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305584, '55', '5540', '554072', 'YOUSSEF KHALIL', 108050, '01', 'DIRECT', 2013, 6, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305585, '55', '5540', '554072', 'YOUSSEF KHALIL', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305586, '55', '5542', '554243', 'ARAFA HOLDING', 101072, '02', 'DIRECT', 2013, 6, '10', 3800.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(305587, '55', '5542', '554243', 'ARAFA HOLDING', 101098, '02', 'DIRECT', 2013, 6, '10', 3622.50, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(305588, '55', '5542', '554243', 'ARAFA HOLDING', 101246, '18', 'DIRECT', 2013, 6, '10', 10826.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(305589, '55', '5542', '554243', 'ARAFA HOLDING', 101261, '18', 'DIRECT', 2013, 6, '10', 4240.20, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(305590, '55', '5542', '554226', 'DELTA CO.TRD.CH.', 105114, '28', 'DIRECT', 2013, 6, '10', 2512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305591, '55', '5542', '554223', 'DELTA GINNED COT', 101072, '02', 'DIRECT', 2013, 6, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305592, '55', '5542', '554223', 'DELTA GINNED COT', 102038, '02', 'DIRECT', 2013, 6, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305593, '55', '5542', '554213', 'INSUTECH', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305594, '55', '5542', '554213', 'INSUTECH', 101295, '01', 'DIRECT', 2013, 6, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305595, '55', '5542', '554213', 'INSUTECH', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305596, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 6, '10', 1387.40, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(305597, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 6, '10', 5092.70, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(305598, '55', '5543', '554342', 'AL MANSOURA ECO.', 102145, '02', 'DIRECT', 2013, 6, '10', 1189.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(305599, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 6, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(305600, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 6, '10', 3302.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305601, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 6, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305602, '55', '5543', '554361', 'BAB AL SHEA\'REYA ECO', 101063, '02', 'DIRECT', 2013, 6, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305603, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 6, '10', 693.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(305604, '55', '5543', '554317', 'BANI SWIEF ECO.C', 102145, '02', 'DIRECT', 2013, 6, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305605, '55', '5543', '554354', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 6, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(305606, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 6, '10', 2180.10, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(305607, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 6, '10', 214.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305608, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101063, '02', 'DIRECT', 2013, 6, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305609, '55', '5543', '554346', 'SOUTH DELTA', 101022, '02', 'DIRECT', 2013, 6, '10', 2296.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(305610, '55', '5543', '554346', 'SOUTH DELTA', 101030, '02', 'DIRECT', 2013, 6, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305611, '55', '5543', '554346', 'SOUTH DELTA', 102038, '02', 'DIRECT', 2013, 6, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305612, '55', '5546', '554604', 'AMER GROUP', 101246, '18', 'FOCUS', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305613, '55', '5546', '554604', 'AMER GROUP', 101261, '18', 'FOCUS', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305614, '55', '5546', '554604', 'AMER GROUP', 102012, '02', 'FOCUS', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305615, '55', '5546', '554686', 'CLARINT EGYPT', 101063, '02', 'DIRECT', 2013, 6, '10', 2973.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305616, '55', '5546', '554686', 'CLARINT EGYPT', 101196, '01', 'DIRECT', 2013, 6, '10', 2148.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305617, '55', '5546', '554675', 'COMPASS EGYPT', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305618, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305619, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305620, '55', '5546', '554662', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 6, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(305621, '55', '5546', '554663', 'IFT CORPORATION', 101014, '02', 'DIRECT', 2013, 6, '10', 7290.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(305622, '55', '5546', '554626', 'IMEDIA', 104612, '17', 'DIRECT', 2013, 6, '10', 352.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305623, '55', '5546', '554647', 'MAYTEX', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305624, '55', '5546', '554626', 'MDC', 101014, '02', 'DIRECT', 2013, 6, '10', 14776.50, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(305625, '55', '5546', '554626', 'MDC', 101113, '18', 'DIRECT', 2013, 6, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305626, '55', '5546', '554612', 'MOPCO', 101022, '02', 'DIRECT', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305627, '55', '5546', 'P43887', 'PLAN FOR TRADE&C', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305628, '55', '5546', 'P43887', 'PLAN FOR TRADE&C', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305629, '55', '5546', 'R02688', 'RANI', 103242, '06', 'DIRECT', 2013, 6, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305630, '55', '5546', 'R09239', 'RANO TRADING', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305631, '55', '5546', '554667', 'T.T.S.', 105114, '28', 'DIRECT', 2013, 6, '10', 2135.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305632, '55', '5546', '554676', 'TMG', 102533, '02', 'DIRECT', 2013, 6, '10', 5612.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(305633, '55', '5547', '554715', 'CALL FOR HELP', 101030, '02', 'DIRECT', 2013, 6, '10', 50647.30, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(305634, '55', '5547', '554715', 'CALL FOR HELP', 101072, '02', 'DIRECT', 2013, 6, '10', 933.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305635, '55', '5547', '554715', 'CALL FOR HELP', 101295, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305636, '55', '5547', '554715', 'CALL FOR HELP', 103069, '02', 'DIRECT', 2013, 6, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305637, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 101030, '02', 'DIRECT', 2013, 6, '10', 2255.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(305638, '55', '5549', '554927', 'AL TA\'AMER FOR P', 101030, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305639, '55', '5549', '554953', 'AL TAMEER FOR P.', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305640, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 103028, '03', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305641, '55', '5549', '554929', 'ALEX.R.C.H.&W.D.', 104018, '10', 'DIRECT', 2013, 6, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305642, '55', '5549', '554948', 'CAIRO WEST', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305643, '55', '5549', '554948', 'CAIRO WEST', 103234, '29', 'DIRECT', 2013, 6, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305644, '55', '5549', '554948', 'CAIRO WEST', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305645, '55', '5549', '554951', 'COTTONIL', 102012, '02', 'DIRECT', 2013, 6, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(305646, '55', '5549', '554945', 'EGYPCO', 101188, '02', 'DIRECT', 2013, 6, '10', 2361.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(305647, '55', '5549', '554945', 'EGYPCO', 101196, '01', 'DIRECT', 2013, 6, '10', 3222.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(305648, '55', '5549', '554967', 'EGYPTIAN REAL ESTATE', 102145, '02', 'DIRECT', 2013, 6, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305649, '55', '5549', '554964', 'EGYPTIAN THERMAL', 101022, '02', 'DIRECT', 2013, 6, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305650, '55', '5549', '554964', 'EGYPTIAN THERMAL', 102129, '02', 'DIRECT', 2013, 6, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305651, '55', '5549', '554906', 'INT\'L AGR.CROPS', 101022, '02', 'DIRECT', 2013, 6, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305652, '55', '5549', '554906', 'INT\'L AGR.CROPS', 102038, '02', 'DIRECT', 2013, 6, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305653, '55', '5549', '554972', 'MIDDLE EAST LOGISTIC', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(305654, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 6, '10', 3428.20, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(305655, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102112, '18', 'DIRECT', 2013, 6, '10', 28.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305656, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 6, '10', 3194.40, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(305657, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305658, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108241, '01', 'DIRECT', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305659, '55', '5549', '554925', 'MISR SECURITY', 101063, '02', 'DIRECT', 2013, 6, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305660, '55', '5549', '554954', 'REAL ESTATE EGYP', 101113, '18', 'DIRECT', 2013, 6, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305661, '55', '5549', '554954', 'REAL ESTATE EGYP', 102194, '18', 'DIRECT', 2013, 6, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305662, '55', '5549', '554986', 'RIADCO', 102012, '02', 'DIRECT', 2013, 6, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305663, '55', '5549', '554952', 'S&K', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305664, '55', '5549', '554952', 'S&K', 102103, '02', 'DIRECT', 2013, 6, '10', 939.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305665, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305666, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(305667, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 6, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305668, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305669, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305670, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 6, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305671, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 6, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(305672, '55', '5549', '554990', 'UNION TECH', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305673, '55', '5549', '554952', 'UNITED FOR IND.', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305674, '55', '5549', '554952', 'UNITED FOR IND.', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305677, '55', '5550', '555051', 'MSD', 102855, '18', 'DIRECT', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305678, '55', '5555', '555555', 'ADVANCED CHEM.IND.', 101022, '02', 'DIRECT', 2013, 6, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305679, '55', '5555', '555555', 'ADVANCED CHEM.IND.', 103242, '06', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305680, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305681, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305682, '55', '5555', '555505', 'CAIRO EAST', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305683, '55', '5555', '555505', 'CAIRO EAST', 103234, '29', 'DIRECT', 2013, 6, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305684, '55', '5555', '555505', 'CAIRO EAST', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305685, '55', '5555', '555587', 'EGY.CANADIAN PROJ.MA', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305686, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 101098, '02', 'DIRECT', 2013, 6, '10', 710.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(305687, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 102012, '02', 'DIRECT', 2013, 6, '10', 4962.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(305688, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 102038, '02', 'DIRECT', 2013, 6, '10', 4343.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(305689, '55', '5555', '555513', 'GEN.UNION OF VILLAGE', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305690, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 6, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305691, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 6, '10', 587.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(305692, '55', '5555', '555564', 'SABATEX', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305693, '55', '5555', '555563', 'SAVE ENERGY', 106013, '01', 'DIRECT', 2013, 6, '10', 15378.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(305694, '55', '5555', '555563', 'SAVE ENERGY', 106021, '01', 'DIRECT', 2013, 6, '10', 65376.40, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(305695, '55', '5555', '555563', 'SAVE ENERGY', 106112, '41', 'DIRECT', 2013, 6, '10', 478867.60, 394.00, 394, 0.00, 0.00, 0.00, 0.00),
	(305696, '55', '5555', '555563', 'SAVE ENERGY', 106120, '08', 'DIRECT', 2013, 6, '10', 580958.00, 340.00, 340, 0.00, 0.00, 0.00, 0.00),
	(305697, '55', '5555', '555563', 'SAVE ENERGY', 106138, '06', 'DIRECT', 2013, 6, '10', 103416.90, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(305698, '55', '5555', '555563', 'SAVE ENERGY', 106179, '07', 'DIRECT', 2013, 6, '10', 331487.80, 194.00, 194, 0.00, 0.00, 0.00, 0.00),
	(305699, '55', '5555', '555563', 'SAVE ENERGY', 106187, '31', 'DIRECT', 2013, 6, '10', 1006424.30, 589.00, 589, 0.00, 0.00, 0.00, 0.00),
	(305700, '55', '5555', '555586', 'SOFT ROSE', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305701, '55', '5555', '555586', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 6, '10', 21171.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(305702, '55', '5555', '555586', 'SOFT ROSE', 101030, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305703, '55', '5555', '555586', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 6, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305704, '55', '5555', '555586', 'SOFT ROSE', 101295, '01', 'DIRECT', 2013, 6, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305705, '55', '5555', '555586', 'SOFT ROSE', 101303, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305706, '55', '5555', '555586', 'SOFT ROSE', 102061, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305707, '55', '5555', '555586', 'SOFT ROSE', 102270, '02', 'DIRECT', 2013, 6, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305708, '55', '5555', '555586', 'SOFT ROSE', 102533, '02', 'DIRECT', 2013, 6, '10', 3930.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305709, '55', '5555', '555586', 'SOFT ROSE', 102657, '02', 'DIRECT', 2013, 6, '10', 5052.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305710, '55', '5555', '555597', 'TAIWAN TRADE CE', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305711, '55', '5555', '555597', 'TAIWAN TRADE CE', 104048, '05', 'DIRECT', 2013, 6, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305712, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 6, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(305713, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 6, '10', 3844.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(305714, '55', '5555', '555556', 'WHITE HEAD', 101196, '01', 'DIRECT', 2013, 6, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305715, '55', '5555', '555556', 'WHITE HEAD', 102194, '18', 'DIRECT', 2013, 6, '10', 112.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305716, '55', '5557', '555710', 'BARCLAYS', 102855, '18', 'DIRECT', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305717, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 101063, '02', 'DIRECT', 2013, 6, '10', 1653.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305718, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 102145, '02', 'DIRECT', 2013, 6, '10', 1794.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305719, '55', '5559', '555962', 'AL AGAMY', 101014, '02', 'DIRECT', 2013, 6, '10', 9022.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(305720, '55', '5559', '555961', 'AL ATHEER', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305721, '55', '5559', '555963', 'AL BAIT GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305722, '55', '5559', '555963', 'AL BAIT GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 6719.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(305723, '55', '5559', '555922', 'AL HILAL TRADING', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305724, '55', '5559', '555961', 'AL NILE ENG.', 101014, '02', 'DIRECT', 2013, 6, '10', 1994.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305725, '55', '5559', '555949', 'AL NOZHA', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305726, '55', '5559', '555959', 'AL SAIF GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305727, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 6, '10', 7658.30, 3.65, 4, 0.00, 0.00, 0.00, 0.00),
	(305728, '55', '5559', '555964', 'AL YASSEN HOLDING', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305729, '55', '5559', '555959', 'AMAR AL ARD', 101014, '02', 'DIRECT', 2013, 6, '10', 360.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(305730, '55', '5559', '555934', 'ANTA WA DAMERAK', 106013, '01', 'DIRECT', 2013, 6, '10', 6889.40, 2.81, 4, 0.00, 0.00, 0.00, 0.00),
	(305731, '55', '5559', '555958', 'ARABIAN GROUP.INV.R.', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305732, '55', '5559', '555956', 'ASHRAF ATTA', 103069, '02', 'DIRECT', 2013, 6, '10', 568.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(305733, '55', '5559', '555933', 'ATAG', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305734, '55', '5559', '555963', 'BEST WAY', 101063, '02', 'DIRECT', 2013, 6, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305735, '55', '5559', '555963', 'BEST WAY', 102145, '02', 'DIRECT', 2013, 6, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305736, '55', '5559', '555961', 'BG EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305737, '55', '5559', '555943', 'CARPOOL', 106013, '01', 'DIRECT', 2013, 6, '10', 144730.00, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(305738, '55', '5559', '555943', 'CARPOOL', 106021, '01', 'DIRECT', 2013, 6, '10', 6219.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305739, '55', '5559', '555943', 'CARPOOL', 106138, '06', 'DIRECT', 2013, 6, '10', 3566.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305740, '55', '5559', '555943', 'CARPOOL', 107011, '01', 'DIRECT', 2013, 6, '10', 2563.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(305741, '55', '5559', '555943', 'CARPOOL', 107094, '01', 'DIRECT', 2013, 6, '10', 4459.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(305742, '55', '5559', '555943', 'CARPOOL', 107110, '08', 'DIRECT', 2013, 6, '10', 7689.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(305743, '55', '5559', '555961', 'CHAMPION', 101139, '02', 'DIRECT', 2013, 6, '10', 1422.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(305744, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 6, '10', 826.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305745, '55', '5559', '555961', 'COMEX INDUSTRY', 101014, '02', 'DIRECT', 2013, 6, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305746, '55', '5559', '555961', 'COMEX INDUSTRY', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305747, '55', '5559', '555912', 'COMM.CHEMI.LABORATOR', 101063, '02', 'DIRECT', 2013, 6, '10', 1028.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(305748, '55', '5559', '555963', 'CONSOLIDATEED PAPER', 101014, '02', 'DIRECT', 2013, 6, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305749, '55', '5559', '555960', 'DAR AL KHEBRAH', 102012, '02', 'DIRECT', 2013, 6, '10', 4445.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(305750, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 6, '10', 60746.20, 40.49, 31, 0.00, 0.00, 0.00, 0.00),
	(305751, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 6, '10', 138648.80, 90.58, 66, 0.00, 0.00, 0.00, 0.00),
	(305752, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106112, '41', 'DIRECT', 2013, 6, '10', 850919.90, 621.60, 465, 0.00, 0.00, 0.00, 0.00),
	(305753, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106120, '08', 'DIRECT', 2013, 6, '10', 614288.60, 333.29, 250, 0.00, 0.00, 0.00, 0.00),
	(305754, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106138, '06', 'DIRECT', 2013, 6, '10', 251202.80, 211.53, 156, 0.00, 0.00, 0.00, 0.00),
	(305755, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106179, '07', 'DIRECT', 2013, 6, '10', 951762.80, 516.35, 388, 0.00, 0.00, 0.00, 0.00),
	(305756, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106187, '31', 'DIRECT', 2013, 6, '10', 2071122.20, 1123.31, 844, 0.00, 0.00, 0.00, 0.00),
	(305757, '55', '5559', '555964', 'EDITOR', 102533, '02', 'DIRECT', 2013, 6, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305758, '55', '5559', '555961', 'EETCO - TIC', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305759, '55', '5559', '555961', 'EGY.CEN.CHILD CARE', 101030, '02', 'DIRECT', 2013, 6, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305760, '55', '5559', '555961', 'EGY.CEN.CHILD CARE', 101063, '02', 'DIRECT', 2013, 6, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305761, '55', '5559', '555934', 'EGY.CO.GRINDING GRAI', 102345, '01', 'DIRECT', 2013, 6, '10', 729.50, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(305762, '55', '5559', '555963', 'EGY.CO.SPORTS BULDIN', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305763, '55', '5559', '555933', 'EGYPTIAN BRITISH', 105114, '28', 'DIRECT', 2013, 6, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305764, '55', '5559', '555962', 'ENG.COMPUTER.&TRD&IM', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305767, '55', '5559', '555943', 'ETKALEM MATTESKOTSH', 107110, '08', 'DIRECT', 2013, 6, '10', 8457.90, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(305768, '55', '5559', '555961', 'FERODO', 101139, '02', 'DIRECT', 2013, 6, '10', 948.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(305769, '55', '5559', '555959', 'GARAGE', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305770, '55', '5559', '555959', 'GARAGE', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305771, '55', '5559', '555959', 'GEN.CO.MINERAL RESOU', 101022, '02', 'DIRECT', 2013, 6, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305772, '55', '5559', '555961', 'HELWAN CO.METALLIC A', 101022, '02', 'DIRECT', 2013, 6, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305773, '55', '5559', '555961', 'HELWAN CO.METALLIC A', 101196, '01', 'DIRECT', 2013, 6, '10', 2358.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305774, '55', '5559', '555957', 'HONEST GROUP', 101063, '02', 'DIRECT', 2013, 6, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305775, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 102293, '01', 'DIRECT', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305776, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 102657, '02', 'DIRECT', 2013, 6, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305777, '55', '5559', '555963', 'INT\'L MILLS CO', 102345, '01', 'DIRECT', 2013, 6, '10', 2477.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305778, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 6, '10', 555.10, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(305779, '55', '5559', '555963', 'OCI N.V', 101014, '02', 'DIRECT', 2013, 6, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305780, '55', '5559', '555963', 'OCI N.V', 101022, '02', 'DIRECT', 2013, 6, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305781, '55', '5559', '555958', 'PREFABRICATED HOUSIN', 101014, '02', 'DIRECT', 2013, 6, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305782, '55', '5559', '555958', 'PREFABRICATED HOUSIN', 102038, '02', 'DIRECT', 2013, 6, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305783, '55', '5559', '555957', 'REVIERA INT\'L', 101063, '02', 'DIRECT', 2013, 6, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305784, '55', '5559', '555958', 'RIZKALLA', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305785, '55', '5559', '555958', 'SHAMSI GROUP', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305786, '55', '5559', '555956', 'SLIK CHOCOLATE', 101014, '02', 'DIRECT', 2013, 6, '10', 541.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305787, '55', '5559', '555958', 'SONGER', 101139, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305788, '55', '5559', '555963', 'SSP EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305789, '55', '5559', '555963', 'SSP EGYPT', 102162, '02', 'DIRECT', 2013, 6, '10', 601.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305791, '55', '5559', '555960', 'TCI SINMAR', 101022, '02', 'DIRECT', 2013, 6, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305792, '55', '5559', '555960', 'TCI SINMAR', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305793, '55', '5559', '555958', 'TELE-MED', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305794, '55', '5559', '555963', 'TIBA ENG.INDUSTRY', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305795, '55', '5559', '555962', 'TITO', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305796, '55', '5559', '555959', 'TRIO HOTELS', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305797, '55', '5559', '555957', 'TWO DEAL', 101022, '02', 'DIRECT', 2013, 6, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305798, '55', '5559', '555932', 'VADECOM', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305799, '55', '5559', '555933', 'YKK', 105114, '28', 'DIRECT', 2013, 6, '10', 315.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(305800, '56', '5601', '560113', 'AL WASAT', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305801, '56', '5601', '560111', 'MISR AL HADETHA', 101022, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305802, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 13122.70, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(305803, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 7586.20, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(305804, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305805, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(305806, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 6, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305807, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 102012, '02', 'DIRECT', 2013, 6, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305808, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 107094, '01', 'DIRECT', 2013, 6, '10', 2734.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305809, '56', '5602', 'I01966', 'ISLAMIC ASSOCIAT', 101063, '02', 'DIRECT', 2013, 6, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305810, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305811, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 20675.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(305812, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 20169.90, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(305813, '56', '5602', 'M86726', 'MISR ALKHIR', 103051, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305814, '56', '5602', 'M86726', 'MISR ALKHIR', 103226, '28', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305815, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 44912.70, 53.26, 87, 0.00, 0.00, 0.00, 0.00),
	(305816, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 68251.90, 114.80, 181, 0.00, 0.00, 0.00, 0.00),
	(305817, '56', '5602', 'M86726', 'MISR ALKHIR', 107102, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 6, '10', 74709.90, 69.19, 114, 0.00, 0.00, 0.00, 0.00),
	(305818, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 6, '10', 22588.20, 7.68, 96, 0.00, 0.00, 0.00, 0.00),
	(305819, '56', '5603', 'C09122', 'CARE', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305820, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 102012, '02', 'DIRECT', 2013, 6, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305821, '56', '5603', 'E06445', 'EGYPTIAN TAX AS.', 102194, '18', 'DIRECT', 2013, 6, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305822, '56', '5603', 'E06445', 'EGYPTIAN TAX AS.', 102301, '18', 'DIRECT', 2013, 6, '10', 3246.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305823, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101022, '02', 'DIRECT', 2013, 6, '10', 13349.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(305824, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101295, '01', 'DIRECT', 2013, 6, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305825, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 6, '10', 7856.60, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(305826, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 6, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305827, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102103, '02', 'DIRECT', 2013, 6, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305828, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 104048, '05', 'DIRECT', 2013, 6, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305829, '56', '5603', 'J03480', 'JAPAN FOUNDATION', 101253, '01', 'DIRECT', 2013, 6, '10', 586.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305830, '56', '5603', 'K03665', 'KUWAIT FOUNDATION', 101014, '02', 'DIRECT', 2013, 6, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305831, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(305832, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101022, '02', 'DIRECT', 2013, 6, '10', 6974.80, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(305833, '56', '5603', 'S05580', 'SCIENTIFIC P.SY.', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305834, '56', '5603', 'S05580', 'SCIENTIFIC P.SY.', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305835, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 6, '10', 4330.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(305836, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 6, '10', 7905.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(305837, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305838, '56', '5603', 'U01720', 'USAID', 102012, '02', 'DIRECT', 2013, 6, '10', 31706.10, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(305839, '56', '5604', '560493', '10TH OF RAMADAN', 101196, '01', 'DIRECT', 2013, 6, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305840, '56', '5604', '560465', '23 JULY', 101063, '02', 'DIRECT', 2013, 6, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305841, '56', '5604', '560495', 'ABD AL AZIZ CLUB', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305842, '56', '5604', '560432', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305843, '56', '5604', '560450', 'AKHMEM', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305844, '56', '5604', 'A38655', 'AL AHLI', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(305845, '56', '5604', 'A38655', 'AL AHLI', 102012, '02', 'DIRECT', 2013, 6, '10', 5272.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(305846, '56', '5604', 'A38655', 'AL AHLI', 108027, '01', 'DIRECT', 2013, 6, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(305847, '56', '5604', 'A38655', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(305848, '56', '5604', '560431', 'AL ARABI', 101063, '02', 'DIRECT', 2013, 6, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305849, '56', '5604', '560486', 'AL AYAT', 101063, '02', 'DIRECT', 2013, 6, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305851, '56', '5604', 'A90825', 'AL ESMA\'EILI CLB', 101098, '02', 'DIRECT', 2013, 6, '10', 3894.20, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(305852, '56', '5604', '560428', 'AL FAYOUM GOV.C.', 101063, '02', 'DIRECT', 2013, 6, '10', 693.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305853, '56', '5604', '560494', 'AL GABERIA', 101063, '02', 'DIRECT', 2013, 6, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305854, '56', '5604', '560486', 'AL HILAL CLUB', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305855, '56', '5604', '560464', 'AL HOUSINIA', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305856, '56', '5604', '560492', 'AL JAZEERA YOUTH.CNT', 101196, '01', 'DIRECT', 2013, 6, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305857, '56', '5604', '560494', 'AL JAZIRA SUEZ', 101196, '01', 'DIRECT', 2013, 6, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305858, '56', '5604', '560453', 'AL KAWTHER', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305859, '56', '5604', '560482', 'AL MAHALA AL KOBRA', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305860, '56', '5604', 'A96620', 'AL MASRI SP.CLB.', 101098, '02', 'DIRECT', 2013, 6, '10', 2631.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(305861, '56', '5604', '560459', 'AL MODAMER', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305862, '56', '5604', '560494', 'AL NAGA\'A AL MOSTAGA', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305863, '56', '5604', '560427', 'AL NOBA', 101098, '02', 'DIRECT', 2013, 6, '10', 254.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305864, '56', '5604', '560461', 'AL RAI', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305865, '56', '5604', '560420', 'AL ROWAD', 101022, '02', 'DIRECT', 2013, 6, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(305866, '56', '5604', 'A37147', 'AL SAID CLUB', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305867, '56', '5604', 'A37147', 'AL SAID CLUB', 101063, '02', 'DIRECT', 2013, 6, '10', 2716.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(305868, '56', '5604', '560471', 'AL SAYEDA ZAYNAB', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305869, '56', '5604', '560475', 'AL SELAH AL SKANDARY', 101098, '02', 'DIRECT', 2013, 6, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305870, '56', '5604', '560438', 'AL TAWFEEQ', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305871, '56', '5604', 'A37251', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 6, '10', 4330.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(305872, '56', '5604', 'A94074', 'ARAB CONT.SPORTS', 101014, '02', 'DIRECT', 2013, 6, '10', 2709.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(305873, '56', '5604', 'A94074', 'ARAB CONT.SPORTS', 101022, '02', 'DIRECT', 2013, 6, '10', 3326.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(305874, '56', '5604', '560481', 'BAHTEEM', 101063, '02', 'DIRECT', 2013, 6, '10', 738.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(305876, '56', '5604', '560450', 'BARAKA AL HAJ', 101063, '02', 'DIRECT', 2013, 6, '10', 861.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305877, '56', '5604', '560476', 'BELBES', 101196, '01', 'DIRECT', 2013, 6, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305878, '56', '5604', '560494', 'CAIRO CAPITAL CLUB', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305879, '56', '5604', 'C10645', 'CITY CLUB', 108050, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305880, '56', '5604', '560436', 'DERB NEGM', 101196, '01', 'DIRECT', 2013, 6, '10', 1074.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(305881, '56', '5604', '560481', 'EASY SPORTS', 102103, '02', 'DIRECT', 2013, 6, '10', 110201.30, 3.01, 3, 0.00, 0.00, 0.00, 0.00),
	(305882, '56', '5604', '560481', 'EASY SPORTS', 103201, '07', 'DIRECT', 2013, 6, '10', 8919.60, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(305883, '56', '5604', '560481', 'EASY SPORTS', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305884, '56', '5604', '560481', 'EASY SPORTS', 107060, '08', 'DIRECT', 2013, 6, '10', 38123.80, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(305885, '56', '5604', '560481', 'EASY SPORTS', 107094, '01', 'DIRECT', 2013, 6, '10', 3690.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(305886, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 6, '10', 8097.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(305887, '56', '5604', 'E07411', 'EGYPTIAN SP.CLUB', 101063, '02', 'DIRECT', 2013, 6, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305888, '56', '5604', '560494', 'EZBET AL NAKHL', 101063, '02', 'DIRECT', 2013, 6, '10', 1189.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(305889, '56', '5604', '560494', 'FURSAN AL ERADA', 101063, '02', 'DIRECT', 2013, 6, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305890, '56', '5604', 'H05300', 'HELIOPOLIS', 101022, '02', 'DIRECT', 2013, 6, '10', 1076.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(305891, '56', '5604', '560493', 'HELMET AL ZAYTOUN', 101063, '02', 'DIRECT', 2013, 6, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(305892, '56', '5604', '560494', 'HORSES OWNERS CLUB', 101063, '02', 'DIRECT', 2013, 6, '10', 9227.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(305893, '56', '5604', '560495', 'MADINAT NASR CLUB', 102145, '02', 'DIRECT', 2013, 6, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305894, '56', '5604', '560468', 'MADINET NASSER', 101063, '02', 'DIRECT', 2013, 6, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305895, '56', '5604', '560494', 'MAKANAK CLUB', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305896, '56', '5604', '560432', 'MANSHEYAT TAHRIR', 101063, '02', 'DIRECT', 2013, 6, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(305897, '56', '5604', '560483', 'SELIM AL HAY', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305898, '56', '5604', '560429', 'SHOBRA YOUTH CNT', 101063, '02', 'DIRECT', 2013, 6, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305899, '56', '5604', 'S21061', 'SMOHA CLUB', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(305900, '56', '5604', 'S21061', 'SMOHA CLUB', 101022, '02', 'DIRECT', 2013, 6, '10', 3075.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(305901, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 101014, '02', 'AL ASDEKA', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305902, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 102012, '02', 'AL ASDEKA', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305903, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(305904, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108035, '01', 'AL ASDEKA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305905, '56', '5606', '560660', 'EDUCATIONAL PROF', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305906, '56', '5606', '560660', 'EDUCATIONAL PROF', 101022, '02', 'DIRECT', 2013, 6, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305907, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 101196, '01', 'DIRECT', 2013, 6, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305908, '56', '5607', '560711', 'APPLIED ARTS D.', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305909, '56', '5607', '560761', 'DAQAHLIA WORK.GEN.SY', 101022, '02', 'DIRECT', 2013, 6, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(305910, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 6, '10', 683.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(305911, '56', '5607', '560706', 'EFPA', 101022, '02', 'DIRECT', 2013, 6, '10', 2768.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(305912, '56', '5607', '560757', 'EGY.MARINE SCOUTING', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(305913, '56', '5607', '560756', 'EGY.TAIWAN FRIENDSHI', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305914, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 107060, '08', 'DIRECT', 2013, 6, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(305915, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 107094, '01', 'DIRECT', 2013, 6, '10', 4920.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(305916, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 107102, '08', 'DIRECT', 2013, 6, '10', 7689.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(305917, '56', '5607', '560721', 'EGYPTIAN TOURISM FED', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305918, '56', '5607', '560721', 'EGYPTIAN TOURISM FED', 101022, '02', 'DIRECT', 2013, 6, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305919, '56', '5607', '560721', 'EGYPTIAN TOURISM FED', 102129, '02', 'DIRECT', 2013, 6, '10', 10063.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(305920, '56', '5607', '560729', 'GEN.UN.POULTRY PRODU', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305921, '56', '5607', '560729', 'GEN.UN.POULTRY PRODU', 101098, '02', 'DIRECT', 2013, 6, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305922, '56', '5607', '560757', 'GEN.UN.URBAN YOUTH C', 101063, '02', 'DIRECT', 2013, 6, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305923, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 6, '10', 6800.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(305924, '56', '5607', '560719', 'SAWAED SHABAB MISR', 101063, '02', 'DIRECT', 2013, 6, '10', 4592.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(305925, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(305926, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305927, '56', '5607', '560762', 'WOMEN HEALTH IMPRO', 101063, '02', 'DIRECT', 2013, 6, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305928, '56', '5608', '560816', 'AID CHARITY', 101030, '02', 'DIRECT', 2013, 6, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305929, '56', '5608', '560816', 'BAHRAINI ASSOC.DOWN', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305930, '56', '5608', '560811', 'OQBA BIN AMER', 101295, '01', 'DIRECT', 2013, 6, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305931, '56', '5617', '561700', 'FOOD SECURITY SECTOR', 102145, '02', 'DIRECT', 2013, 6, '10', 6151.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(305932, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 101022, '02', 'DIRECT', 2013, 6, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305933, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305934, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305935, '56', '5617', '561700', 'REAL EST.REG.AG', 101022, '02', 'DIRECT', 2013, 6, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305936, '56', '5617', '561700', 'REAL EST.REG.AG', 101030, '02', 'DIRECT', 2013, 6, '10', 2405.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(305937, '56', '5617', '561700', 'SINAI DEV.AUTH', 101030, '02', 'DIRECT', 2013, 6, '10', 20018.00, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(305938, '56', '5617', '561700', 'SINAI DEV.AUTH', 102038, '02', 'DIRECT', 2013, 6, '10', 23202.60, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(305939, '57', '5701', 'A00368', 'AL MOHANDES INS.', 103119, '09', 'TAREK NOUR ADV.', 2013, 6, '10', 459.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(305940, '57', '5701', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 6, '10', 459.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(305941, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 6, '10', 5787.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(305942, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 6, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(305943, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101072, '02', 'DIRECT', 2013, 6, '10', 2800.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(305944, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 6, '10', 266.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305945, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305946, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 6, '10', 454.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(305947, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102285, '01', 'DIRECT', 2013, 6, '10', 1281.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305948, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102533, '02', 'DIRECT', 2013, 6, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305949, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103028, '03', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305950, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103036, '02', 'DIRECT', 2013, 6, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305951, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101022, '02', '2M', 2013, 6, '10', 1231.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(305952, '57', '5706', 'A00368', 'AL MOHANDES INS.', 101072, '02', '2M', 2013, 6, '10', 844.40, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(305953, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(305954, '57', '5706', 'A16192', 'ALLIANCE', 107078, '08', 'CREATIVE LAB', 2013, 6, '10', 6574.50, 15.66, 27, 0.00, 0.00, 0.00, 0.00),
	(305955, '57', '5706', 'A16192', 'ALLIANCE', 107110, '08', 'CREATIVE LAB', 2013, 6, '10', 7689.00, 8.70, 15, 0.00, 0.00, 0.00, 0.00),
	(305956, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 6, '10', 3343.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(305957, '57', '5706', 'A16192', 'ALLIANCE', 108183, '01', 'CREATIVE LAB', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305958, '57', '5706', 'A00716', 'AROPE', 107094, '01', 'DIRECT', 2013, 6, '10', 17220.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(305959, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305960, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305961, '57', '5706', 'M02821', 'MISR INSURANCE', 101063, '02', 'AL AHRAM', 2013, 6, '10', 734.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(305962, '57', '5707', 'A10932', 'ABRAJ REAL EST.', 102103, '02', 'DIRECT', 2013, 6, '10', 4357.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(305963, '57', '5707', 'A06355', 'AL NOUR REAL ES.', 101030, '02', 'DIRECT', 2013, 6, '10', 8611.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(305964, '57', '5707', 'A06355', 'AL NOUR REAL ES.', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305965, '57', '5707', 'A06355', 'AL NOUR REAL ES.', 102533, '02', 'DIRECT', 2013, 6, '10', 6954.60, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(305966, '57', '5707', 'A06307', 'AL RABWA REAL E.', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305967, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305968, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305969, '57', '5708', 'A12610', 'AL JAZEERA', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305970, '57', '5708', 'A12610', 'AL JAZEERA', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305971, '57', '5708', 'A12610', 'AL JAZEERA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305972, '57', '5708', 'A12610', 'AL JAZEERA', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305973, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305974, '57', '5708', 'A14441', 'AL NAHDA', 101063, '02', 'DIRECT', 2013, 6, '10', 642.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305975, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305976, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305977, '57', '5709', 'A20048', 'AL AHRAM R.E.CO.', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305978, '57', '5709', 'A21812', 'AL MADAEN', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305979, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(305980, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(305981, '57', '5709', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 6, '10', 8323.50, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(305982, '57', '5709', 'A17775', 'AMLAK', 102012, '02', 'DIRECT', 2013, 6, '10', 20656.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(305983, '57', '5709', 'A17775', 'AMLAK', 102038, '02', 'DIRECT', 2013, 6, '10', 5555.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(305984, '57', '5709', 'A17775', 'AMLAK', 102103, '02', 'DIRECT', 2013, 6, '10', 7843.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(305985, '57', '5709', 'E02711', 'EBAD AL RAHMAN', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(305986, '57', '5709', 'W01361', 'WADI AL MILOUK', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305987, '57', '5710', 'A22991', 'AL BADR', 102012, '02', 'DIRECT', 2013, 6, '10', 2894.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(305988, '57', '5710', 'A23889', 'AL SAFWA R.EST.', 101063, '02', 'DIRECT', 2013, 6, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(305989, '57', '5710', 'A24404', 'ANDALUCIA', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305990, '57', '5710', 'A24404', 'ANDALUCIA', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305991, '57', '5710', 'A24404', 'ANDALUCIA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(305992, '57', '5710', 'D05079', 'DREAM HOME', 101014, '02', 'DIRECT', 2013, 6, '10', 1680.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305993, '57', '5710', 'D05079', 'DREAM HOME', 102012, '02', 'DIRECT', 2013, 6, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(305994, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 6, '10', 14694.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(305995, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305996, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(305997, '57', '5711', 'A29297', 'AGHADEER', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(305998, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 6, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(305999, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306000, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306001, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102012, '02', 'DIRECT', 2013, 6, '10', 3316.60, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(306002, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306003, '57', '5711', 'E04508', 'EGYPTIAN DEV.INV', 101030, '02', 'DIRECT', 2013, 6, '10', 4698.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306004, '57', '5711', 'E04508', 'EGYPTIAN DEV.INV', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306005, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 6, '10', 46281.00, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(306006, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 6, '10', 43492.40, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(306007, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 6, '10', 39848.20, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(306008, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 103226, '28', 'DIRECT', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306009, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306010, '57', '5712', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 6, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306011, '57', '5712', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 6, '10', 12025.30, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(306012, '57', '5712', 'A38820', 'AL NASR HOUS.', 102038, '02', 'DIRECT', 2013, 6, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306013, '57', '5712', 'A91892', 'AL OFFOQ', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306014, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306015, '57', '5712', 'A11004', 'AL TAWFIQIYA', 101014, '02', 'DIRECT', 2013, 6, '10', 37137.20, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(306016, '57', '5712', 'A11004', 'AL TAWFIQIYA', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306017, '57', '5712', 'A11004', 'AL TAWFIQIYA', 101303, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306018, '57', '5712', 'A11004', 'AL TAWFIQIYA', 102012, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306019, '57', '5712', 'A11004', 'AL TAWFIQIYA', 107060, '08', 'DIRECT', 2013, 6, '10', 74354.50, 88.00, 176, 0.00, 0.00, 0.00, 0.00),
	(306020, '57', '5712', 'A11004', 'AL TAWFIQIYA', 107094, '01', 'DIRECT', 2013, 6, '10', 46740.00, 76.00, 152, 0.00, 0.00, 0.00, 0.00),
	(306021, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 6, '10', 456329.20, 16.29, 9, 0.00, 0.00, 0.00, 0.00),
	(306022, '57', '5712', 'A93414', 'AMER GROUP', 101072, '02', 'ANIMATION', 2013, 6, '10', 18221.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306023, '57', '5712', 'A93414', 'AMER GROUP', 101139, '02', 'ANIMATION', 2013, 6, '10', 74597.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306024, '57', '5712', 'A93414', 'AMER GROUP', 101246, '18', 'ANIMATION', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306025, '57', '5712', 'A93414', 'AMER GROUP', 101261, '18', 'ANIMATION', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306026, '57', '5712', 'A93414', 'AMER GROUP', 101303, '01', 'ANIMATION', 2013, 6, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306027, '57', '5712', 'A93414', 'AMER GROUP', 102012, '02', 'ANIMATION', 2013, 6, '10', 19032.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306028, '57', '5712', 'A93414', 'AMER GROUP', 102533, '02', 'ANIMATION', 2013, 6, '10', 12688.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306029, '57', '5712', 'A93414', 'AMER GROUP', 102614, '29', 'ANIMATION', 2013, 6, '10', 7381.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306030, '57', '5712', 'A93414', 'AMER GROUP', 102624, '01', 'ANIMATION', 2013, 6, '10', 7688.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306031, '57', '5712', 'A93414', 'AMER GROUP', 102701, '18', 'ANIMATION', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306032, '57', '5712', 'A93414', 'AMER GROUP', 102715, '01', 'ANIMATION', 2013, 6, '10', 14849.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306033, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306034, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 6, '10', 117338.40, 148.50, 159, 0.00, 0.00, 0.00, 0.00),
	(306035, '57', '5712', 'A93414', 'AMER GROUP', 107094, '01', 'ANIMATION', 2013, 6, '10', 81365.20, 159.50, 173, 0.00, 0.00, 0.00, 0.00),
	(306036, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306037, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 6, '10', 11142.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(306038, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 6, '10', 6351.30, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(306039, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(306040, '57', '5712', 'A93683', 'ANDALOSIA', 101014, '02', 'DIRECT', 2013, 6, '10', 41796.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(306041, '57', '5712', 'A93683', 'ANDALOSIA', 102038, '02', 'DIRECT', 2013, 6, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306042, '57', '5712', 'A93683', 'ANDALOSIA', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306043, '57', '5712', 'A94236', 'ARABIA GROUP INV', 101014, '02', 'DIRECT', 2013, 6, '10', 74228.70, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(306044, '57', '5712', 'A94236', 'ARABIA GROUP INV', 101139, '02', 'DIRECT', 2013, 6, '10', 11427.30, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(306045, '57', '5712', 'A94236', 'ARABIA GROUP INV', 101287, '01', 'DIRECT', 2013, 6, '10', 4043.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306046, '57', '5712', 'A94236', 'ARABIA GROUP INV', 101303, '01', 'DIRECT', 2013, 6, '10', 4613.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(306047, '57', '5712', 'A94236', 'ARABIA GROUP INV', 102012, '02', 'DIRECT', 2013, 6, '10', 66879.30, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(306048, '57', '5712', 'A94236', 'ARABIA GROUP INV', 107060, '08', 'DIRECT', 2013, 6, '10', 37221.60, 42.56, 72, 0.00, 0.00, 0.00, 0.00),
	(306049, '57', '5712', 'A94236', 'ARABIA GROUP INV', 107094, '01', 'DIRECT', 2013, 6, '10', 25088.40, 44.16, 67, 0.00, 0.00, 0.00, 0.00),
	(306050, '57', '5712', 'B11835', 'BENAA DEVELOPMNT', 107060, '08', 'DIRECT', 2013, 6, '10', 11853.80, 11.00, 34, 0.00, 0.00, 0.00, 0.00),
	(306051, '57', '5712', 'B11835', 'BENAA DEVELOPMNT', 107094, '01', 'DIRECT', 2013, 6, '10', 5380.80, 6.50, 22, 0.00, 0.00, 0.00, 0.00),
	(306052, '57', '5712', 'C08388', 'CITILIGHTS', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306053, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 253443.30, 10.92, 14, 0.00, 0.00, 0.00, 0.00),
	(306054, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101303, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306055, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 36404.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(306056, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 29049.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306057, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102715, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306058, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306059, '57', '5712', 'E06848', 'EGYPTIAN DV.&P.M', 102103, '02', 'DIRECT', 2013, 6, '10', 31372.80, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(306060, '57', '5712', 'G07011', 'GULF REAL ESTATE', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306061, '57', '5712', 'M79692', 'MAS INT\'L', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306062, '57', '5712', 'M85256', 'MENA', 101014, '02', 'DIRECT', 2013, 6, '10', 68569.30, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306063, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(306064, '57', '5712', 'N10014', 'NEW HAWAI', 101139, '02', 'DIRECT', 2013, 6, '10', 37298.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306065, '57', '5712', 'N10014', 'NEW HAWAI', 102012, '02', 'DIRECT', 2013, 6, '10', 80044.50, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306066, '57', '5712', 'N05202', 'NEW METHODS CO.', 101014, '02', 'DIRECT', 2013, 6, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306067, '57', '5712', 'R05747', 'RAMCO R.E.', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306068, '57', '5712', 'R06121', 'ROA\'YA', 101014, '02', 'DIRECT', 2013, 6, '10', 2240.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306069, '57', '5712', 'R06121', 'ROA\'YA', 101303, '01', 'DIRECT', 2013, 6, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306070, '57', '5712', 'R06121', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 6, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306071, '57', '5712', 'R06121', 'ROA\'YA', 102533, '02', 'DIRECT', 2013, 6, '10', 6219.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306072, '57', '5712', 'S23369', 'SECON', 101246, '18', 'DIRECT', 2013, 6, '10', 4784.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306073, '57', '5712', 'S17596', 'SODIC', 101113, '18', 'DIRECT', 2013, 6, '10', 14695.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306074, '57', '5712', 'S17596', 'SODIC', 101246, '18', 'DIRECT', 2013, 6, '10', 4784.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306075, '57', '5712', 'S17596', 'SODIC', 101279, '01', 'DIRECT', 2013, 6, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306076, '57', '5712', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 6, '10', 8023.20, 8.25, 6, 0.00, 0.00, 0.00, 0.00),
	(306077, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 6, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306078, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 102012, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306079, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 102103, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306080, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 3156.90, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(306081, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 5348.80, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(306082, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(306083, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2674.40, 3.75, 2, 0.00, 0.00, 0.00, 0.00),
	(306084, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306085, '57', '5712', 'T10076', 'TRUST GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306086, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306087, '57', '5713', 'A25199', 'AL FATH', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306088, '57', '5713', 'P40345', 'PALMERA', 102293, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306089, '57', '5714', 'A41913', 'AL MOTAKHASSES', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306090, '57', '5714', 'C10491', 'CONTINENTAL TWRS', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306091, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306092, '57', '5716', 'A19823', 'AL MASRAWEYA', 101063, '02', 'DIRECT', 2013, 6, '10', 1285.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(306093, '57', '5716', 'A92196', 'AL SAHABA', 101022, '02', 'DIRECT', 2013, 6, '10', 10317.10, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(306094, '57', '5716', 'A92196', 'AL SAHABA', 102103, '02', 'DIRECT', 2013, 6, '10', 1859.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306095, '57', '5716', 'A92399', 'AL SOHAGY', 102293, '01', 'DIRECT', 2013, 6, '10', 1367.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306096, '57', '5716', 'A92923', 'ALEXANDRIA R.EST', 101030, '02', 'DIRECT', 2013, 6, '10', 2550.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(306097, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306098, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 101014, '02', 'DIRECT', 2013, 6, '10', 30986.00, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(306099, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 102012, '02', 'DIRECT', 2013, 6, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306100, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306101, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306102, '57', '5717', 'A90942', 'AL FURSAN', 101014, '02', 'DIRECT', 2013, 6, '10', 3824.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(306103, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306104, '57', '5717', 'A90942', 'AL FURSAN', 103085, '18', 'DIRECT', 2013, 6, '10', 12508.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(306105, '57', '5717', 'A90942', 'AL FURSAN', 103135, '06', 'DIRECT', 2013, 6, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306106, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 6, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306107, '57', '5717', 'A90942', 'AL FURSAN', 104067, '05', 'DIRECT', 2013, 6, '10', 3759.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306108, '57', '5717', 'A90942', 'AL FURSAN', 104570, '11', 'DIRECT', 2013, 6, '10', 6202.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306109, '57', '5717', 'A38751', 'AL HALWANI R.E.', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306110, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306111, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101022, '02', 'DIRECT', 2013, 6, '10', 25289.60, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(306112, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 6, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306113, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306114, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306115, '57', '5717', 'A19932', 'ALICO', 101063, '02', 'DIRECT', 2013, 6, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(306116, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 6, '10', 3141.90, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(306117, '57', '5717', 'B04551', 'BETA EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306118, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306119, '57', '5717', 'B15287', 'BETTER HOME', 103259, '02', 'DIRECT', 2013, 6, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306120, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 6, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(306121, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306122, '57', '5717', 'E08314', 'EGYPTIAN ENG.&C.', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306123, '57', '5717', 'E08314', 'EGYPTIAN ENG.&C.', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306124, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306125, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 6, '10', 27654.10, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(306126, '57', '5717', 'M86023', 'MARINA VALLEY', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306127, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101014, '02', 'GOMHURIA', 2013, 6, '10', 126635.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(306128, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101303, '01', 'GOMHURIA', 2013, 6, '10', 20915.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306129, '57', '5717', 'M86071', 'MARSEILIA GROUP', 102012, '02', 'GOMHURIA', 2013, 6, '10', 106374.90, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(306130, '57', '5717', 'M86071', 'MARSEILIA GROUP', 102103, '02', 'GOMHURIA', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306131, '57', '5717', 'M86071', 'MARSEILIA GROUP', 104570, '11', 'GOMHURIA', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306132, '57', '5717', 'M04824', 'MISR ITALIA', 101139, '02', 'BADR', 2013, 6, '10', 57593.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306133, '57', '5717', 'M04824', 'MISR ITALIA', 101253, '01', 'BADR', 2013, 6, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306134, '57', '5717', 'M04824', 'MISR ITALIA', 101303, '01', 'BADR', 2013, 6, '10', 14353.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306135, '57', '5717', 'M04824', 'MISR ITALIA', 102012, '02', 'BADR', 2013, 6, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306136, '57', '5717', 'M04824', 'MISR ITALIA', 103622, '02', 'BADR', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306137, '57', '5717', 'M04824', 'MISR ITALIA', 107060, '08', 'BADR', 2013, 6, '10', 54840.50, 57.50, 154, 0.00, 0.00, 0.00, 0.00),
	(306138, '57', '5717', 'M04824', 'MISR ITALIA', 107094, '01', 'BADR', 2013, 6, '10', 43355.40, 52.44, 162, 0.00, 0.00, 0.00, 0.00),
	(306139, '57', '5717', 'M04824', 'MISR ITALIA', 107102, '08', 'BADR', 2013, 6, '10', 29730.80, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(306140, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306141, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103051, '02', 'DIRECT', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306142, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103192, '02', 'DIRECT', 2013, 6, '10', 4562.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306143, '57', '5717', 'N11292', 'NASR CITY FOR H.', 103201, '07', 'DIRECT', 2013, 6, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306144, '57', '5717', 'N11292', 'NASR CITY FOR H.', 104048, '05', 'DIRECT', 2013, 6, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306145, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306146, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108084, '01', 'DIRECT', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306147, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108092, '01', 'DIRECT', 2013, 6, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306148, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306149, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306150, '57', '5717', 'O40548', 'OMRAN MISR', 102012, '02', 'DIRECT', 2013, 6, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306151, '57', '5717', 'O01289', 'ORASCOM', 101014, '02', 'DIRECT', 2013, 6, '10', 18044.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(306152, '57', '5717', 'R08718', 'RAKAEZ R.E.DV.CO', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(306153, '57', '5717', 'R08718', 'RAKAEZ R.E.DV.CO', 102038, '02', 'DIRECT', 2013, 6, '10', 8714.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(306154, '57', '5717', 'R08003', 'REHAB OCTOBER', 108050, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306155, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 6, '10', 27166.60, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(306156, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 107094, '01', 'AL AHRAM', 2013, 6, '10', 4013.10, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(306157, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306158, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306159, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103051, '02', 'DIRECT', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306160, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103192, '02', 'DIRECT', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306161, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306162, '57', '5718', '571841', 'ABRAG GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306163, '57', '5718', '571841', 'AFAQ REAL ESTATE DEV', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306164, '57', '5718', '571841', 'AFAQ REAL ESTATE DEV', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306165, '57', '5718', '571841', 'AFAQ REAL ESTATE DEV', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306166, '57', '5718', '571807', 'AL AHLI R.E.DEV.', 101014, '02', 'DIRECT', 2013, 6, '10', 607.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(306167, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106013, '01', 'DIRECT', 2013, 6, '10', 1708.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(306168, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101014, '02', 'DIRECT', 2013, 6, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306169, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306170, '57', '5718', '571814', 'AL MAHMOUDIA', 102012, '02', 'DIRECT', 2013, 6, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(306171, '57', '5718', '571836', 'AL MAMOURA FOR H', 101022, '02', 'DIRECT', 2013, 6, '10', 4101.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(306172, '57', '5718', '571836', 'AL MAMOURA FOR H', 102038, '02', 'DIRECT', 2013, 6, '10', 2178.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306173, '57', '5718', '571828', 'AL OBOUR REAL E.', 101246, '18', 'DIRECT', 2013, 6, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306174, '57', '5718', '571828', 'AL OBOUR REAL E.', 101261, '18', 'DIRECT', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306175, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 6, '10', 4511.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(306176, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101098, '02', 'DIRECT', 2013, 6, '10', 2545.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(306177, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101246, '18', 'DIRECT', 2013, 6, '10', 1552.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(306178, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101261, '18', 'DIRECT', 2013, 6, '10', 420.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306179, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(306180, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102194, '18', 'DIRECT', 2013, 6, '10', 420.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306181, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102657, '02', 'DIRECT', 2013, 6, '10', 1214.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306182, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102855, '18', 'DIRECT', 2013, 6, '10', 404.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306183, '57', '5718', '571823', 'AL TAWFIQIYA', 101014, '02', 'DIRECT', 2013, 6, '10', 2278.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306184, '57', '5718', 'A93414', 'AMER GROUP', 102533, '02', 'DIRECT', 2013, 6, '10', 11224.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306185, '57', '5718', 'A93414', 'AMER GROUP', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306186, '57', '5718', 'A93414', 'AMER GROUP', 107060, '08', 'DIRECT', 2013, 6, '10', 1329.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306187, '57', '5718', 'A93414', 'AMER GROUP', 107094, '01', 'DIRECT', 2013, 6, '10', 4920.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(306188, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306189, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306190, '57', '5718', '571816', 'BETA EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 911.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306191, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306192, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306193, '57', '5718', '571814', 'DELTA BLD.& DEV.', 101014, '02', 'DIRECT', 2013, 6, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(306194, '57', '5718', '571819', 'EDAR SEA VIEW P.', 102112, '18', 'DIRECT', 2013, 6, '10', 721.00, 0.08, 5, 0.00, 0.00, 0.00, 0.00),
	(306195, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 101113, '18', 'DIRECT', 2013, 6, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306196, '57', '5718', '571832', 'EGY.INT\'L TOUR.P', 101261, '18', 'DIRECT', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306197, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 6, '10', 7395.30, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(306198, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306199, '57', '5718', '571822', 'GIZA GEN.C.&R.E.', 101030, '02', 'DIRECT', 2013, 6, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306200, '57', '5718', '571822', 'GIZA GEN.C.&R.E.', 101261, '18', 'DIRECT', 2013, 6, '10', 1670.30, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(306201, '57', '5718', '571822', 'GIZA GEN.C.&R.E.', 102038, '02', 'DIRECT', 2013, 6, '10', 12549.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(306202, '57', '5718', 'K08884', 'KUWADICO', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306203, '57', '5718', 'M86071', 'MARSEILIA GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 728.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306205, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306206, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101022, '02', 'DIRECT', 2013, 6, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306207, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 102012, '02', 'DIRECT', 2013, 6, '10', 3928.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(306208, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 102103, '02', 'DIRECT', 2013, 6, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306209, '57', '5718', '571817', 'MISR ITALIA', 102533, '02', 'DIRECT', 2013, 6, '10', 11224.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306210, '57', '5718', '571835', 'MISR TAMEER', 101014, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306211, '57', '5718', 'N10030', 'NAMAA DEVELOPERS', 101261, '18', 'DIRECT', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306212, '57', '5718', 'N10030', 'NAMAA DEVELOPERS', 102194, '18', 'DIRECT', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306213, '57', '5718', 'N10030', 'NAMAA DEVELOPERS', 102855, '18', 'DIRECT', 2013, 6, '10', 1077.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306214, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101022, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306215, '57', '5718', 'P41137', 'PALM HILLS', 107094, '01', 'DIRECT', 2013, 6, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(306216, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306217, '57', '5718', 'P41137', 'PALM HILLS', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306218, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306219, '57', '5718', 'P41137', 'PALM HILLS', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306220, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306221, '57', '5718', 'R05747', 'RAMCO R.E.', 101022, '02', 'DIRECT', 2013, 6, '10', 3097.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306222, '57', '5718', 'R05747', 'RAMCO R.E.', 101113, '18', 'DIRECT', 2013, 6, '10', 4223.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306223, '57', '5718', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 6, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306224, '57', '5718', 'R05747', 'RAMCO R.E.', 101246, '18', 'DIRECT', 2013, 6, '10', 2152.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(306225, '57', '5718', 'R05747', 'RAMCO R.E.', 101261, '18', 'DIRECT', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306226, '57', '5718', 'R05747', 'RAMCO R.E.', 102103, '02', 'DIRECT', 2013, 6, '10', 5345.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(306227, '57', '5718', 'R08583', 'ROA\'YA', 102533, '02', 'DIRECT', 2013, 6, '10', 11224.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306228, '57', '5718', '571826', 'ROWAD TOURISM', 101246, '18', 'DIRECT', 2013, 6, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306229, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306230, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306231, '57', '5718', 'U02014', 'UNITED HOUS.&DEV', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306232, '57', '5718', 'U02014', 'UNITED HOUS.&DEV', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306233, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306234, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 6, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306235, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 6, '10', 36736.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(306236, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.20, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(306237, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 6, '10', 2791.10, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(306238, '57', '5719', 'M88844', 'MAKKA CO.', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306239, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 6, '10', 9360.40, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(306240, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306241, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 6, '10', 41753.00, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(306242, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 6, '10', 1857.20, 3.75, 2, 0.00, 0.00, 0.00, 0.00),
	(306243, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306244, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 6, '10', 705.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(306245, '57', '5719', '571976', 'SAKAN REAL EST.', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306246, '57', '5720', '572083', 'ABRAJ MISR', 101014, '02', 'DIRECT', 2013, 6, '10', 30986.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306247, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306248, '57', '5720', '572083', 'ABRAJ MISR', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306249, '57', '5720', '572083', 'ABRAJ MISR', 107060, '08', 'DIRECT', 2013, 6, '10', 27150.20, 36.54, 63, 0.00, 0.00, 0.00, 0.00),
	(306250, '57', '5720', '572083', 'ABRAJ MISR', 107094, '01', 'DIRECT', 2013, 6, '10', 21525.00, 40.60, 70, 0.00, 0.00, 0.00, 0.00),
	(306251, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306252, '57', '5720', '572059', 'AL HANDASIA DEV.', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306253, '57', '5720', '572043', 'AL MOHAND', 104048, '05', 'DIRECT', 2013, 6, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306254, '57', '5720', '572063', 'AL SHARAWY GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306255, '57', '5720', '572088', 'AL THURAYA R.EST.INV', 102103, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(306256, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(306257, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 6, '10', 20442.50, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(306258, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 6, '10', 21392.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(306259, '57', '5720', '572029', 'AMAER REAL EST.', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306260, '57', '5720', '572029', 'AMAER REAL EST.', 107060, '08', 'DIRECT', 2013, 6, '10', 12058.80, 9.81, 39, 0.00, 0.00, 0.00, 0.00),
	(306261, '57', '5720', '572029', 'AMAER REAL EST.', 107094, '01', 'DIRECT', 2013, 6, '10', 10377.00, 9.75, 45, 0.00, 0.00, 0.00, 0.00),
	(306262, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306263, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306264, '57', '5720', '572079', 'AMCO', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306265, '57', '5720', '572079', 'AMCO', 101022, '02', 'DIRECT', 2013, 6, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306266, '57', '5720', '572079', 'AMCO', 102103, '02', 'DIRECT', 2013, 6, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306267, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 6, '10', 157889.90, 6.72, 7, 0.00, 0.00, 0.00, 0.00),
	(306268, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 6, '10', 106374.90, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(306269, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102103, '02', 'DIRECT', 2013, 6, '10', 104740.50, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(306270, '57', '5720', '572080', 'AMP DEVELOPMENTS', 107060, '08', 'DIRECT', 2013, 6, '10', 18606.40, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(306271, '57', '5720', '572083', 'ARABIA', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306272, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 6, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306273, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 102103, '02', 'DIRECT', 2013, 6, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306274, '57', '5720', '572063', 'BINT AL SULTAN', 102103, '02', 'DIRECT', 2013, 6, '10', 109307.70, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306275, '57', '5720', '572063', 'BINT AL SULTAN', 103051, '02', 'DIRECT', 2013, 6, '10', 6664.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306276, '57', '5720', '572063', 'BINT AL SULTAN', 103201, '07', 'DIRECT', 2013, 6, '10', 6066.00, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(306277, '57', '5720', '572009', 'CAIRO CONSULTE', 101014, '02', 'DIRECT', 2013, 6, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306278, '57', '5720', '572009', 'CAIRO CONSULTE', 101022, '02', 'DIRECT', 2013, 6, '10', 42329.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(306279, '57', '5720', '572009', 'CAIRO CONSULTE', 102103, '02', 'DIRECT', 2013, 6, '10', 24811.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306280, '57', '5720', '572009', 'CAIRO CONSULTE', 103201, '07', 'DIRECT', 2013, 6, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(306281, '57', '5720', '572049', 'CAPITAL HOME', 102012, '02', 'DIRECT', 2013, 6, '10', 4887.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306282, '57', '5720', '572049', 'CAPITAL HOME', 102103, '02', 'DIRECT', 2013, 6, '10', 14524.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306283, '57', '5720', '572049', 'CAPITAL HOME', 104570, '11', 'DIRECT', 2013, 6, '10', 10815.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306284, '57', '5720', '572045', 'EGYGAB HOLDING', 102012, '02', 'ISRAA', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306285, '57', '5720', '572045', 'EGYPTIAN ARAB CO', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306286, '57', '5720', '572068', 'FOR FREE', 102012, '02', 'DIRECT', 2013, 6, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306287, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 6, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306288, '57', '5720', '572012', 'GREEN CITY', 108092, '01', 'DIRECT', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306289, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306290, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 58098.00, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(306291, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107045, '01', 'DIRECT', 2013, 6, '10', 1366.40, 4.32, 8, 0.00, 0.00, 0.00, 0.00),
	(306292, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107060, '08', 'DIRECT', 2013, 6, '10', 92683.50, 111.21, 180, 0.00, 0.00, 0.00, 0.00),
	(306293, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107094, '01', 'DIRECT', 2013, 6, '10', 82812.10, 143.48, 227, 0.00, 0.00, 0.00, 0.00),
	(306294, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107110, '08', 'DIRECT', 2013, 6, '10', 53823.00, 52.50, 88, 0.00, 0.00, 0.00, 0.00),
	(306295, '57', '5720', '572032', 'HOUSING & DEV.', 103044, '02', 'DIRECT', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306296, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306297, '57', '5720', 'K08884', 'KUWADICO', 101014, '02', 'DIRECT', 2013, 6, '10', 71050.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306298, '57', '5720', 'K08884', 'KUWADICO', 101139, '02', 'DIRECT', 2013, 6, '10', 11662.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306299, '57', '5720', 'K08884', 'KUWADICO', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306300, '57', '5720', 'K08884', 'KUWADICO', 104273, '18', 'DIRECT', 2013, 6, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306301, '57', '5720', 'K08884', 'KUWADICO', 107060, '08', 'DIRECT', 2013, 6, '10', 17288.70, 22.62, 39, 0.00, 0.00, 0.00, 0.00),
	(306302, '57', '5720', 'K08884', 'KUWADICO', 107094, '01', 'DIRECT', 2013, 6, '10', 12300.00, 23.20, 40, 0.00, 0.00, 0.00, 0.00),
	(306303, '57', '5720', 'K08884', 'KUWADICO', 107102, '08', 'DIRECT', 2013, 6, '10', 12814.00, 11.60, 20, 0.00, 0.00, 0.00, 0.00),
	(306304, '57', '5720', 'K08884', 'KUWADICO', 108050, '01', 'DIRECT', 2013, 6, '10', 2377.20, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(306305, '57', '5720', 'K08884', 'KUWADICO', 108092, '01', 'DIRECT', 2013, 6, '10', 57726.20, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(306306, '57', '5720', 'K08884', 'KUWADICO', 108126, '01', 'DIRECT', 2013, 6, '10', 3120.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306307, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 6, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306308, '57', '5720', '572075', 'LAND SCAPE', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306309, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306310, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306311, '57', '5720', '572056', 'MEAMAR GROUP', 101279, '01', 'DIRECT', 2013, 6, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306312, '57', '5720', '572056', 'MEAMAR GROUP', 107060, '08', 'DIRECT', 2013, 6, '10', 41226.90, 46.50, 93, 0.00, 0.00, 0.00, 0.00),
	(306313, '57', '5720', '572056', 'MEAMAR GROUP', 107094, '01', 'DIRECT', 2013, 6, '10', 22140.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(306314, '57', '5720', '572090', 'MODERN COMPANY FOR C', 101014, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306315, '57', '5720', '572090', 'MODERN COMPANY FOR C', 102112, '18', 'DIRECT', 2013, 6, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306316, '57', '5720', '572090', 'MODERN COMPANY FOR C', 103259, '02', 'DIRECT', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306317, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(306318, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306319, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 6, '10', 18030.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(306320, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 6, '10', 30043.60, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306321, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 6, '10', 11413.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(306322, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306323, '57', '5720', 'N12909', 'NEW STAR R.E.INV', 102012, '02', 'DIRECT', 2013, 6, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306324, '57', '5720', 'O41011', 'ORASCOM DEVELOP.', 101014, '02', 'DIRECT', 2013, 6, '10', 35268.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(306325, '57', '5720', '572052', 'REMAS PROPERTIES', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306326, '57', '5720', '572013', 'SAMA GROUP', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306327, '57', '5720', '572096', 'SCANDINAVIA TOUR. DE', 101303, '01', 'DIRECT', 2013, 6, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306328, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306329, '57', '5720', '572019', 'TIBA', 104046, '01', 'DIRECT', 2013, 6, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306330, '57', '5720', '572019', 'TIBA', 104315, '01', 'DIRECT', 2013, 6, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306331, '57', '5720', '572019', 'TIBA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306332, '57', '5720', 'W02254', 'WADI DEGLA', 104067, '05', 'DIRECT', 2013, 6, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306333, '57', '5720', 'W02254', 'WADI DEGLA', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306334, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 6, '10', 16100.50, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(306335, '57', '5720', 'Y00208', 'YAFA MAK', 101246, '18', 'DIRECT', 2013, 6, '10', 11351.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306336, '57', '5720', 'Y00208', 'YAFA MAK', 102012, '02', 'DIRECT', 2013, 6, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306337, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306338, '57', '5720', 'Y00208', 'YAFA MAK', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306339, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306340, '57', '5721', '572175', 'AL ANDALUS REAL', 103192, '02', 'DIRECT', 2013, 6, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306341, '57', '5721', '572181', 'AL AQARIA', 101014, '02', 'DIRECT', 2013, 6, '10', 1353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306342, '57', '5721', '572145', 'AL GOLAN', 101030, '02', 'DIRECT', 2013, 6, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(306343, '57', '5721', '572187', 'AL MOTAHEDA REAL', 101063, '02', 'DIRECT', 2013, 6, '10', 4656.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(306344, '57', '5721', '572189', 'AL RABWA HADE\'A', 102533, '02', 'DIRECT', 2013, 6, '10', 5612.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(306345, '57', '5721', '572195', 'AL ROWAD', 101014, '02', 'DIRECT', 2013, 6, '10', 16361.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(306346, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 6, '10', 1492.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(306347, '57', '5721', '572174', 'AL SHARAWEYA', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306348, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101030, '02', 'DIRECT', 2013, 6, '10', 8075.60, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(306349, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306350, '57', '5721', '572183', 'AL WATANIA R.E.I', 101022, '02', 'DIRECT', 2013, 6, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306351, '57', '5721', '572183', 'AL WATANIA R.E.I', 101030, '02', 'DIRECT', 2013, 6, '10', 14375.80, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(306352, '57', '5721', '572183', 'AL WATANIA R.E.I', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306353, '57', '5721', '572183', 'AL WATANIA R.E.I', 102103, '02', 'DIRECT', 2013, 6, '10', 5809.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(306354, '57', '5721', '572117', 'AL ZAEEM R.E.INV', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306355, '57', '5721', '572185', 'BALQEES', 101014, '02', 'DIRECT', 2013, 6, '10', 5770.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(306356, '57', '5721', '572137', 'DAR AL OMRAN', 101014, '02', 'DIRECT', 2013, 6, '10', 8458.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(306358, '57', '5721', '572195', 'FARAH REAL ESTATE', 102145, '02', 'DIRECT', 2013, 6, '10', 7176.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306359, '57', '5721', '572112', 'GRAND VILLA ELM.', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306360, '57', '5721', '572194', 'HASHIM TRADE', 101030, '02', 'DIRECT', 2013, 6, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306361, '57', '5721', '572141', 'REMAS', 102103, '02', 'DIRECT', 2013, 6, '10', 19849.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(306362, '57', '5721', '572182', 'SOROUH R.E.&T.', 101022, '02', 'DIRECT', 2013, 6, '10', 2469.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306363, '57', '5721', '572132', 'TERRACE SMOUHA', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306364, '57', '5722', '572289', 'AL BAWADI REAL ESTAT', 102038, '02', 'DIRECT', 2013, 6, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306365, '57', '5722', '572211', 'AL ROWAD GROP', 101014, '02', 'DIRECT', 2013, 6, '10', 4306.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(306366, '57', '5722', '572246', 'ALL GHALEB', 101030, '02', 'DIRECT', 2013, 6, '10', 4703.00, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(306367, '57', '5722', '572246', 'ALL GHALEB', 101063, '02', 'DIRECT', 2013, 6, '10', 2203.80, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(306368, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 6, '10', 4651.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(306369, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 6, '10', 3721.50, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(306370, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102038, '02', 'DIRECT', 2013, 6, '10', 2178.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306371, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 6, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(306372, '57', '5722', '572217', 'EMAAR AL MOSTAQBAL', 101030, '02', 'DIRECT', 2013, 6, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306373, '57', '5722', '572200', 'LA MIRADA', 102012, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306374, '57', '5722', '572200', 'LA MIRADA', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306375, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 6, '10', 4642.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(306376, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306377, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306378, '57', '5722', '572237', 'MENA BEACH', 101030, '02', 'DIRECT', 2013, 6, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306379, '57', '5722', '572255', 'METAWA\'A GROUP', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306380, '57', '5722', '572255', 'METAWA\'A GROUP', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306381, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 6168.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(306382, '57', '5722', '572255', 'METAWA\'A GROUP', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306383, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 6, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(306384, '57', '5722', '572271', 'MIRNA RESORT', 102012, '02', 'DIRECT', 2013, 6, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306385, '57', '5722', '572249', 'PROGATE', 102012, '02', 'DIRECT', 2013, 6, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306386, '57', '5722', '572282', 'RETAG', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(306387, '57', '5722', '572201', 'ROA\'YA', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306388, '57', '5722', '572201', 'ROA\'YA', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306389, '57', '5722', '572201', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306390, '57', '5722', '572201', 'ROA\'YA', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306391, '57', '5722', '572206', 'ROBOUA', 102012, '02', 'DIRECT', 2013, 6, '10', 5236.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(306392, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 6, '10', 5478.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(306393, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 6, '10', 2570.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(306394, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 6, '10', 7905.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(306395, '57', '5723', '572308', 'AFROLAND', 101063, '02', 'DIRECT', 2013, 6, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306396, '57', '5723', '572308', 'AFROLAND', 102038, '02', 'DIRECT', 2013, 6, '10', 9048.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306397, '57', '5723', '572332', 'AL FALAH REAL EST.', 101030, '02', 'DIRECT', 2013, 6, '10', 3257.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(306398, '57', '5723', '572332', 'AL FALAH REAL EST.', 102038, '02', 'DIRECT', 2013, 6, '10', 2434.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(306399, '57', '5723', '572346', 'AL KARMA HOUSE', 101014, '02', 'DIRECT', 2013, 6, '10', 8354.00, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(306400, '57', '5723', '572344', 'AL KASEM GROUP', 101063, '02', 'DIRECT', 2013, 6, '10', 4955.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306401, '57', '5723', '572345', 'AL MASREYA', 102103, '02', 'DIRECT', 2013, 6, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306402, '57', '5723', '572335', 'AL MUTAHEDA GROUP', 101030, '02', 'DIRECT', 2013, 6, '10', 1147.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(306403, '57', '5723', '572340', 'AL SHA\'ARAWY', 101030, '02', 'DIRECT', 2013, 6, '10', 11390.80, 1.27, 3, 0.00, 0.00, 0.00, 0.00),
	(306404, '57', '5723', '572340', 'AL SHA\'ARAWY', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306405, '57', '5723', '572343', 'AL SHARAWYA GROUP', 101063, '02', 'DIRECT', 2013, 6, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306406, '57', '5723', '572344', 'AL TATBIQYEEN COMPOU', 101014, '02', 'DIRECT', 2013, 6, '10', 14517.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(306407, '57', '5723', '572345', 'ARABIAN R.E.DEV', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306408, '57', '5723', '572324', 'AROMA RESIDENCE', 102112, '18', 'DIRECT', 2013, 6, '10', 2386.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306409, '57', '5723', '572343', 'ASHGAR DARNA', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306410, '57', '5723', '572346', 'BAB AL BAHR', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306411, '57', '5723', '572316', 'BIANKHI', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306412, '57', '5723', '572342', 'BLUE LAGOON', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306413, '57', '5723', '572342', 'BLUE LAGOON', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306414, '57', '5723', '572347', 'CARTHAGE RESORT', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306415, '57', '5723', '572334', 'CECILIA LAGOONS', 101014, '02', 'DIRECT', 2013, 6, '10', 16100.50, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(306416, '57', '5723', '572334', 'CECILIA LAGOONS', 102103, '02', 'DIRECT', 2013, 6, '10', 34858.50, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(306417, '57', '5723', '572334', 'CECILIA LAGOONS', 103051, '02', 'DIRECT', 2013, 6, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306418, '57', '5723', '572334', 'CECILIA LAGOONS', 103192, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306419, '57', '5723', '572334', 'CECILIA LAGOONS', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306420, '57', '5723', '572335', 'CREATION GROUP', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306421, '57', '5723', '572335', 'CREATION GROUP', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306422, '57', '5723', '572335', 'CREATION GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306423, '57', '5723', '572335', 'CREATION GROUP', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306424, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 6, '10', 4234.20, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(306425, '57', '5723', '572343', 'DAR AL FOUAD PRIVATE', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306426, '57', '5723', '572345', 'DAR REAL EST.INV.', 102012, '02', 'DIRECT', 2013, 6, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306427, '57', '5723', '572339', 'DECOR REAL EST.', 102012, '02', 'DIRECT', 2013, 6, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306428, '57', '5723', '572311', 'DIAR REAL EST.', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306430, '57', '5723', '572342', 'HAWAII', 101196, '01', 'DIRECT', 2013, 6, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306431, '57', '5723', '572347', 'HAYAH HIGHTS', 102012, '02', 'DIRECT', 2013, 6, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306432, '57', '5723', '572343', 'MANSOREYA VIEW', 101014, '02', 'DIRECT', 2013, 6, '10', 16164.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(306433, '57', '5723', '572343', 'MANSOREYA VIEW', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306434, '57', '5723', '572332', 'MODERN HILLS', 102012, '02', 'DIRECT', 2013, 6, '10', 10457.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(306435, '57', '5723', '572334', 'NOZHA BEACH', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306436, '57', '5723', '572334', 'NOZHA BEACH', 102103, '02', 'DIRECT', 2013, 6, '10', 5809.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306437, '57', '5723', '572345', 'ORCHIDIA RESORT', 102103, '02', 'DIRECT', 2013, 6, '10', 8714.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306438, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 6, '10', 54885.30, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(306439, '57', '5723', '572318', 'REMAS GULF PARK', 101030, '02', 'DIRECT', 2013, 6, '10', 9910.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306440, '57', '5723', '572318', 'REMAS GULF PARK', 101063, '02', 'DIRECT', 2013, 6, '10', 7347.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(306441, '57', '5723', '572318', 'REMAS GULF PARK', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306442, '57', '5723', '572335', 'SANDORINY COUNTRY CL', 101098, '02', 'DIRECT', 2013, 6, '10', 4984.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(306443, '57', '5723', '572343', 'WHITE CITY', 101022, '02', 'DIRECT', 2013, 6, '10', 4210.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(306444, '57', '5723', '572346', 'ZAHRAN GARDENS', 101063, '02', 'DIRECT', 2013, 6, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306445, '57', '5723', '572335', 'ZEYAD', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306446, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306447, '57', '5724', '572400', 'AL ABD', 108035, '01', 'DIRECT', 2013, 6, '10', 3120.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(306448, '57', '5724', '572404', 'AL WALY GROUP', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306449, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 101014, '02', 'DIRECT', 2013, 6, '10', 21643.20, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(306450, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 102038, '02', 'DIRECT', 2013, 6, '10', 25768.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306451, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 102103, '02', 'DIRECT', 2013, 6, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(306452, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 103051, '02', 'DIRECT', 2013, 6, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306453, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 103192, '02', 'DIRECT', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306454, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 103226, '28', 'DIRECT', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306455, '57', '5724', '572403', 'ARABIAN GROUP INV.', 101014, '02', 'DIRECT', 2013, 6, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306456, '57', '5724', '572403', 'ARABIAN GROUP INV.', 101063, '02', 'DIRECT', 2013, 6, '10', 11939.40, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(306457, '57', '5724', '572403', 'ARABIAN GROUP INV.', 101295, '01', 'DIRECT', 2013, 6, '10', 23067.40, 3.01, 16, 0.00, 0.00, 0.00, 0.00),
	(306458, '57', '5724', '572403', 'ARABIAN GROUP INV.', 102012, '02', 'DIRECT', 2013, 6, '10', 7855.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(306459, '57', '5724', '572403', 'ARABIAN GROUP INV.', 102038, '02', 'DIRECT', 2013, 6, '10', 6194.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(306460, '57', '5724', '572403', 'ARABIAN GROUP INV.', 102103, '02', 'DIRECT', 2013, 6, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306461, '57', '5724', '572403', 'ARABIAN GROUP INV.', 103176, '01', 'DIRECT', 2013, 6, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306462, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 6, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306463, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 95636.10, 4.07, 3, 0.00, 0.00, 0.00, 0.00),
	(306464, '57', '5724', '572400', 'EMAAR EGYPT', 101139, '02', 'DIRECT', 2013, 6, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306465, '57', '5724', '572400', 'EMAAR EGYPT', 102103, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(306466, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306467, '57', '5724', '572400', 'EMAAR EGYPT', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306468, '57', '5724', '572400', 'EMAAR EGYPT', 104046, '01', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306469, '57', '5724', '572400', 'EMAAR EGYPT', 104273, '18', 'DIRECT', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306470, '57', '5724', '572400', 'EMAAR EGYPT', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306471, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 6, '10', 24326.70, 196.50, 131, 0.00, 0.00, 0.00, 0.00),
	(306472, '57', '5724', '572400', 'EMAAR EGYPT', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306473, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 6, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306474, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 6, '10', 564.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306475, '57', '5724', '572402', 'HAMAM GROUP', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306476, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 6, '10', 21325.20, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(306477, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 6, '10', 20505.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(306478, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 6, '10', 8873.80, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(306479, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 6, '10', 3252.50, 0.50, 25, 0.00, 0.00, 0.00, 0.00),
	(306480, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(306481, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 6, '10', 1365.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(306482, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 6, '10', 4695.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(306483, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 6, '10', 471.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(306484, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306485, '58', '5802', 'C08746', 'CONCERT', 107078, '08', 'DIRECT', 2013, 6, '10', 4383.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(306486, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 6, '10', 5013.90, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(306487, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 6, '10', 705.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(306488, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306489, '58', '5802', 'S19368', 'STAR MEDIA', 103234, '29', 'DIRECT', 2013, 6, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306490, '58', '5812', 'A00641', 'AQUA PARK', 103176, '01', 'DIRECT', 2013, 6, '10', 13926.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306491, '58', '5812', 'A00641', 'AQUA PARK', 104028, '05', 'DIRECT', 2013, 6, '10', 713.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306492, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 6, '10', 8714.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306493, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 6, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306494, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306495, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306496, '58', '5812', '581263', 'WELLSPRING', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306497, '58', '5813', '581364', 'ABU DH.FILM FEST', 106112, '41', 'DIRECT', 2013, 6, '10', 4091.40, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(306498, '58', '5813', '581364', 'ABU DH.FILM FEST', 106120, '08', 'DIRECT', 2013, 6, '10', 17940.30, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(306499, '58', '5813', '581364', 'ABU DH.FILM FEST', 106138, '06', 'DIRECT', 2013, 6, '10', 10694.70, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(306500, '58', '5813', '581364', 'ABU DH.FILM FEST', 106179, '07', 'DIRECT', 2013, 6, '10', 103370.30, 19.36, 121, 0.00, 0.00, 0.00, 0.00),
	(306501, '58', '5813', '581364', 'ABU DH.FILM FEST', 106187, '31', 'DIRECT', 2013, 6, '10', 23066.10, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(306502, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106013, '01', 'DIRECT', 2013, 6, '10', 18539.20, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(306503, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106021, '01', 'DIRECT', 2013, 6, '10', 3620.40, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(306504, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106112, '41', 'DIRECT', 2013, 6, '10', 97756.20, 71.38, 43, 0.00, 0.00, 0.00, 0.00),
	(306505, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106120, '08', 'DIRECT', 2013, 6, '10', 26912.70, 14.94, 9, 0.00, 0.00, 0.00, 0.00),
	(306506, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106138, '06', 'DIRECT', 2013, 6, '10', 27512.70, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(306507, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106179, '07', 'DIRECT', 2013, 6, '10', 62796.30, 34.86, 21, 0.00, 0.00, 0.00, 0.00),
	(306508, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106187, '31', 'DIRECT', 2013, 6, '10', 257165.80, 142.76, 86, 0.00, 0.00, 0.00, 0.00),
	(306509, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 107011, '01', 'DIRECT', 2013, 6, '10', 512.60, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(306510, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 107084, '08', 'DIRECT', 2013, 6, '10', 2306.70, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(306511, '58', '5817', '581782', 'THE EMPLOYER\'S', 101212, '01', 'DIRECT', 2013, 6, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306512, '58', '5817', '581782', 'THE EMPLOYER\'S', 101261, '18', 'DIRECT', 2013, 6, '10', 1751.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(306513, '58', '5817', '581782', 'THE EMPLOYER\'S', 102194, '18', 'DIRECT', 2013, 6, '10', 2477.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(306514, '58', '5817', '581782', 'THE EMPLOYER\'S', 102855, '18', 'DIRECT', 2013, 6, '10', 5843.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(306515, '58', '5817', '581782', 'THE EMPLOYER\'S', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306516, '58', '5818', '581847', 'DESERT PHARAOHS', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306517, '58', '5818', '581850', 'ELFIT', 101139, '02', 'DIRECT', 2013, 6, '10', 4442.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306518, '58', '5820', '582007', 'AL HAMEDIA AL SHAZLI', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306519, '58', '5820', '582008', 'ARCVISION', 102012, '02', 'DIRECT', 2013, 6, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306520, '58', '5820', '582010', 'OCTOBER & AL NAS', 103036, '02', 'DIRECT', 2013, 6, '10', 2785.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306521, '59', '5901', 'A00201', 'AL BARON', 101022, '02', 'DIRECT', 2013, 6, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306522, '59', '5901', 'A06714', 'AL SALAM HOTEL', 101030, '02', 'DIRECT', 2013, 6, '10', 10631.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(306523, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306524, '59', '5901', 'C04805', 'CONRAD', 101014, '02', 'SHINE', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306525, '59', '5901', 'H00200', 'HILTON', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306526, '59', '5901', 'H00200', 'HILTON', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306527, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306528, '59', '5901', 'M04577', 'MARRIOTT', 102162, '02', 'DIRECT', 2013, 6, '10', 1271.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306529, '59', '5901', 'M04577', 'MARRIOTT', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306530, '59', '5901', 'P01780', 'PYRAMIDS PARK', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306531, '59', '5901', 'R00279', 'RENAISSANCE', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306532, '59', '5901', 'R00279', 'RENAISSANCE', 104046, '01', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306533, '59', '5901', 'R00279', 'RENAISSANCE', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306534, '59', '5901', 'R00279', 'RENAISSANCE', 104976, '29', 'DIRECT', 2013, 6, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306535, '59', '5901', 'S00034', 'SAFIR HOTEL', 101014, '02', 'DIRECT', 2013, 6, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306536, '59', '5901', 'S00034', 'SAFIR HOTEL', 103143, '03', 'DIRECT', 2013, 6, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306537, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306538, '59', '5901', 'S14671', 'SOFITEL', 104046, '01', 'AL AHRAM', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306539, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306540, '59', '5901', 'S14671', 'SOFITEL', 104547, '29', 'AL AHRAM', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306541, '59', '5901', 'S14671', 'SOFITEL', 104794, '29', 'AL AHRAM', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306542, '59', '5901', 'S00571', 'SONESTA', 101014, '02', 'DIRECT', 2013, 6, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306543, '59', '5901', 'S03914', 'SWISS INN', 103234, '29', 'DIRECT', 2013, 6, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306544, '59', '5902', 'S04018', 'STUDIO MISR', 107060, '08', 'ALAMIYA', 2013, 6, '10', 46546.50, 52.50, 105, 0.00, 0.00, 0.00, 0.00),
	(306545, '59', '5902', 'S04018', 'STUDIO MISR', 107094, '01', 'ALAMIYA', 2013, 6, '10', 36900.00, 60.00, 120, 0.00, 0.00, 0.00, 0.00),
	(306546, '59', '5902', 'T01965', 'TEKKA', 102012, '02', 'AMERICANA', 2013, 6, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(306547, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 6, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306548, '59', '5903', '590386', 'AUSTRIA OF EGYPT', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306549, '59', '5904', 'P02315', 'POOL GARDEN', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306550, '59', '5904', 'S04102', 'SHOGUN R+HTL', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306551, '59', '5904', 'S04171', 'SILK ROAD', 101212, '01', 'DIRECT', 2013, 6, '10', 2870.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(306552, '59', '5904', 'S04171', 'SILK ROAD', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306553, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306554, '59', '5905', 'A07271', 'AL SULTAN REST.', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306555, '59', '5905', 'A07342', 'ANDREA REST.', 103036, '02', 'DIRECT', 2013, 6, '10', 1879.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(306556, '59', '5905', 'A07383', 'ASIAN CORNER', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306557, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306558, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306559, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306560, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306561, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 6, '10', 2822.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306562, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104034, '01', 'AL AHRAM', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306563, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104547, '29', 'AL AHRAM', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306564, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104570, '11', 'AL AHRAM', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306565, '59', '5907', 'I01031', 'IBIS', 101139, '02', 'DIRECT', 2013, 6, '10', 3998.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(306566, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306567, '59', '5908', 'K01984', 'KASR AL SHOUK', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306568, '59', '5908', 'O00004', 'OASIS REST+HTL', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306569, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 101014, '02', 'ALAMIYA', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306570, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306571, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306572, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 6, '10', 8913.60, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(306573, '59', '5909', '590957', 'BUFFALO BURGER', 108035, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306574, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 6, '10', 16898.70, 136.50, 91, 0.00, 0.00, 0.00, 0.00),
	(306575, '59', '5909', 'B00478', 'BURGER KING', 108092, '01', 'ALAMIYA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306576, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(306577, '59', '5909', 'B00478', 'BURGER KING', 108183, '01', 'ALAMIYA', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306578, '59', '5909', 'C04920', 'COOK DOOR', 107094, '01', 'AL AHRAM', 2013, 6, '10', 7380.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(306579, '59', '5909', 'C04920', 'COOK DOOR', 107102, '08', 'AL AHRAM', 2013, 6, '10', 45621.40, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(306580, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(306581, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306582, '59', '5909', '590972', 'DIET HOUSE', 108134, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306583, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 101014, '02', 'GOMHURIA', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306584, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 107060, '08', 'GOMHURIA', 2013, 6, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(306585, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 107102, '08', 'GOMHURIA', 2013, 6, '10', 14865.40, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(306586, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 6, '10', 58565.90, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(306587, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306588, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 6, '10', 2135.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(306589, '59', '5909', 'H00037', 'HARDEES', 107060, '08', 'ALAMIYA', 2013, 6, '10', 44874.50, 55.00, 110, 0.00, 0.00, 0.00, 0.00),
	(306590, '59', '5909', 'H00037', 'HARDEES', 107094, '01', 'ALAMIYA', 2013, 6, '10', 14760.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(306591, '59', '5909', 'H00037', 'HARDEES', 108092, '01', 'ALAMIYA', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306592, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306593, '59', '5909', 'K00049', 'KFC', 101014, '02', 'AL AHRAM', 2013, 6, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(306594, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 6, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306595, '59', '5909', 'K00049', 'KFC', 103135, '06', 'AL AHRAM', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306596, '59', '5909', 'K00049', 'KFC', 104067, '05', 'AL AHRAM', 2013, 6, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306597, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306598, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 6, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306599, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 6, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306600, '59', '5909', 'K00049', 'KFC', 107060, '08', 'AL AHRAM', 2013, 6, '10', 70928.00, 92.80, 160, 0.00, 0.00, 0.00, 0.00),
	(306601, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 6, '10', 118687.70, 120.22, 459, 0.00, 0.00, 0.00, 0.00),
	(306602, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 6, '10', 15227.40, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(306603, '59', '5909', 'K00049', 'KFC', 108035, '01', 'AL AHRAM', 2013, 6, '10', 2748.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(306604, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 6, '10', 9360.40, 9.75, 7, 0.00, 0.00, 0.00, 0.00),
	(306605, '59', '5909', 'K00049', 'KFC', 108068, '01', 'AL AHRAM', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306606, '59', '5909', 'K00049', 'KFC', 108084, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306607, '59', '5909', 'K00049', 'KFC', 108092, '01', 'AL AHRAM', 2013, 6, '10', 36998.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(306608, '59', '5909', 'K00049', 'KFC', 108126, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306609, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 6, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306610, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306611, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(306612, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306613, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 6, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306614, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 6, '10', 16659.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(306615, '59', '5909', 'M00167', 'MCDONALD\'S', 101287, '01', 'AL AHRAM', 2013, 6, '10', 594.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306616, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 6, '10', 3315.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306617, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 6, '10', 49206.30, 55.50, 111, 0.00, 0.00, 0.00, 0.00),
	(306618, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 6, '10', 32806.40, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(306619, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(306620, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(306621, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 6, '10', 19167.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306622, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306623, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 101014, '02', 'DIRECT', 2013, 6, '10', 16404.10, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(306624, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107060, '08', 'DIRECT', 2013, 6, '10', 30610.80, 32.67, 99, 0.00, 0.00, 0.00, 0.00),
	(306625, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107094, '01', 'DIRECT', 2013, 6, '10', 230.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(306626, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 107102, '08', 'DIRECT', 2013, 6, '10', 31577.70, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(306627, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 6, '10', 4456.80, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(306628, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306629, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(306630, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 6, '10', 33806.10, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306631, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306632, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306633, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306634, '59', '5909', 'P00197', 'PIZZA HUT', 107060, '08', 'ALAMIYA', 2013, 6, '10', 6427.30, 8.70, 15, 0.00, 0.00, 0.00, 0.00),
	(306635, '59', '5909', 'P00197', 'PIZZA HUT', 107094, '01', 'ALAMIYA', 2013, 6, '10', 3075.00, 5.80, 10, 0.00, 0.00, 0.00, 0.00),
	(306636, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306637, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306638, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 6, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306639, '59', '5909', 'R05136', 'RUBY TUESDAY', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306640, '59', '5909', '590976', 'SHAWERMA AL REEM', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306641, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 6, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306642, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306643, '59', '5909', '590962', 'TA\' TA\'', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306644, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 6, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(306645, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306646, '59', '5910', '591097', 'ARECKA', 108134, '01', 'DIRECT', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(306647, '59', '5910', 'C06513', 'CILANTRO', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306648, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306649, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306650, '59', '5910', 'C02926', 'COFFEE SHOP', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306651, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306652, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 6, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306653, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 6, '10', 6389.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(306654, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 6, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306655, '59', '5910', 'C07074', 'COSTA COFFEE', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306656, '59', '5910', '591095', 'HASH', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306657, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306658, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 6, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306659, '59', '5912', 'L03691', 'LA GOURMANDISE', 104547, '29', 'AL AHRAM', 2013, 6, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(306660, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306661, '59', '5914', 'C12796', 'CHINESE LOUNGE', 104046, '01', 'DIRECT', 2013, 6, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306662, '59', '5914', 'I11902', 'INDIRA', 104034, '01', 'HIGH WAY', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306663, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 6, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306664, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(306665, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306666, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306667, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 6, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306668, '59', '5915', 'P04852', 'PAUL', 104502, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306669, '59', '5916', 'A39327', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306670, '59', '5916', 'L05564', 'LEFT BANK', 104547, '29', 'DIRECT', 2013, 6, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306671, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306672, '59', '5917', '591773', 'STAYBRIDGE', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306673, '59', '5917', '591773', 'STAYBRIDGE', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306674, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306675, '59', '5918', 'M87010', 'MORI SUSHI', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306676, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306677, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306678, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306679, '59', '5922', '592231', 'ARABIATA', 108134, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306680, '59', '5922', '592226', 'ARMADA', 102103, '02', 'DIRECT', 2013, 6, '10', 15677.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(306681, '59', '5924', '592456', 'GOLDEN BOAT', 103036, '02', 'DIRECT', 2013, 6, '10', 704.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306682, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306683, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306684, '59', '5926', '592688', 'SEAFOOD HOUSE', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306685, '59', '5926', '592688', 'SEAFOOD HOUSE', 107060, '08', 'DIRECT', 2013, 6, '10', 22165.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(306686, '59', '5926', '592688', 'SEAFOOD HOUSE', 107094, '01', 'DIRECT', 2013, 6, '10', 7995.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(306687, '59', '5927', '592728', 'IZUMI', 101030, '02', 'DIRECT', 2013, 6, '10', 10995.80, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(306688, '59', '5927', '592728', 'IZUMI', 101048, '02', 'DIRECT', 2013, 6, '10', 17069.80, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(306689, '59', '5927', '592728', 'IZUMI', 101055, '02', 'DIRECT', 2013, 6, '10', 3797.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(306690, '59', '5927', '592728', 'IZUMI', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306691, '59', '5928', '592829', 'AL DAIA\'A', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306692, '59', '5928', '592829', 'AL DAIA\'A', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306693, '59', '5928', '592827', 'AMAWY', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306694, '59', '5928', '592827', 'AMAWY', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306695, '59', '5928', '592829', 'ARZ', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306696, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306697, '59', '5928', '592830', 'ELVENUE', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306698, '59', '5928', '592823', 'ESTANPILOS', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306699, '59', '5928', '592828', 'GOSTO', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(306700, '59', '5928', '592830', 'K.LOUNGE', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306701, '59', '5928', '592821', 'KERMALAK', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306702, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 6, '10', 5199.60, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(306703, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 6, '10', 2637.10, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(306704, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108134, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(306705, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306706, '59', '5928', '592810', 'OSCAR', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306707, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 101139, '02', 'DIRECT', 2013, 6, '10', 4165.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(306708, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 102162, '02', 'DIRECT', 2013, 6, '10', 3178.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(306709, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 102178, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(306710, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 25759.10, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(306711, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 12046.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(306712, '60', '6001', 'E01346', 'EGYPTAIR', 101048, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 4764.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306713, '60', '6001', 'E01346', 'EGYPTAIR', 101063, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 4613.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306714, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306715, '60', '6001', 'E01346', 'EGYPTAIR', 101295, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2050.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306716, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 3656.50, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(306717, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 3485.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306718, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 17673.50, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(306719, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306720, '60', '6001', 'E01346', 'EGYPTAIR', 102293, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306721, '60', '6001', 'E01346', 'EGYPTAIR', 102327, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 2142.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306722, '60', '6001', 'E01346', 'EGYPTAIR', 102657, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 1515.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306723, '60', '6001', 'E01346', 'EGYPTAIR', 103143, '03', 'TAREK NOUR ADV.', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306724, '60', '6001', 'E01346', 'EGYPTAIR', 104133, '06', 'TAREK NOUR ADV.', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306725, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306726, '60', '6001', 'E01346', 'EGYPTAIR', 104381, '18', 'TAREK NOUR ADV.', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306727, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306728, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306729, '60', '6001', 'E01346', 'EGYPTAIR', 107094, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 32745.20, 46.86, 142, 0.00, 0.00, 0.00, 0.00),
	(306730, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306731, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306732, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306733, '60', '6001', '600173', 'FLY DUBAI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 6, '10', 541.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306734, '60', '6001', 'M80149', 'MOROCCO ROYAL A.', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306735, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 107060, '08', 'DIRECT', 2013, 6, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(306736, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 107078, '08', 'DIRECT', 2013, 6, '10', 8522.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(306737, '60', '6001', 'S04221', 'SINGAPORE A.L.', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306738, '60', '6001', 'S26263', 'SMART', 102270, '02', 'DIRECT', 2013, 6, '10', 2723.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306739, '60', '6001', 'S26263', 'SMART', 102293, '01', 'DIRECT', 2013, 6, '10', 3417.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(306740, '60', '6001', 'S26263', 'SMART', 102533, '02', 'DIRECT', 2013, 6, '10', 28127.90, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(306741, '60', '6001', 'S26263', 'SMART', 102657, '02', 'DIRECT', 2013, 6, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306742, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 6, '10', 1328.00, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(306743, '60', '6002', 'S13916', 'SIXTH', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306744, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 101072, '02', 'ADCOM ADV', 2013, 6, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306745, '60', '6004', 'A07792', 'AL NAWRAS TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306746, '60', '6004', 'D01958', 'DIMA', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306747, '60', '6004', 'F01623', 'FLY WHEEL', 101022, '02', 'DIRECT', 2013, 6, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306748, '60', '6004', 'F00151', 'FLYING CARPET', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306749, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 6, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306750, '60', '6004', 'L01799', 'LUCKY TOURS', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306751, '60', '6004', 'M03234', 'MISR SINA\'', 102145, '02', 'DIRECT', 2013, 6, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306752, '60', '6005', 'B00378', 'BONITA', 101022, '02', 'DIRECT', 2013, 6, '10', 461.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(306753, '60', '6005', 'C04309', 'CROWNE PLAZA', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306754, '60', '6005', 'C04309', 'CROWNE PLAZA', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306755, '60', '6005', 'H02900', 'HYATT REGENCY', 107060, '08', 'DIRECT', 2013, 6, '10', 14185.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(306756, '60', '6005', 'H02900', 'HYATT REGENCY', 107078, '08', 'DIRECT', 2013, 6, '10', 7548.50, 12.71, 31, 0.00, 0.00, 0.00, 0.00),
	(306757, '60', '6005', 'I01070', 'INTERCONTINENTAL', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306758, '60', '6005', 'I01070', 'INTERCONTINENTAL', 102194, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306759, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306760, '60', '6005', 'M80193', 'MOVENPICK', 101022, '02', 'OMD', 2013, 6, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306761, '60', '6005', 'M80193', 'MOVENPICK', 102103, '02', 'OMD', 2013, 6, '10', 6535.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306762, '60', '6005', 'M80193', 'MOVENPICK', 102178, '02', 'OMD', 2013, 6, '10', 789.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306763, '60', '6005', 'P02491', 'PALMERA BEACH R.', 103044, '02', 'DIRECT', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306764, '60', '6005', 'R00279', 'RENAISSANCE', 101014, '02', 'DIRECT', 2013, 6, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306765, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 102103, '02', 'DIRECT', 2013, 6, '10', 4357.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306766, '60', '6005', 'S12442', 'STEIGENBERGER', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306767, '60', '6005', 'S10911', 'STELLA DE MARE', 104133, '06', 'DIRECT', 2013, 6, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306768, '60', '6005', 'S00752', 'SUNRISE', 101072, '02', 'DIRECT', 2013, 6, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306769, '60', '6005', 'T04574', 'THREE CORNERS', 101014, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306770, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 6, '10', 4429.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306771, '60', '6006', 'M03301', 'MALAYSIA RESORT', 101022, '02', 'DIRECT', 2013, 6, '10', 23088.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(306772, '60', '6006', 'M03301', 'MALAYSIA RESORT', 101048, '02', 'DIRECT', 2013, 6, '10', 7939.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306773, '60', '6006', 'M03301', 'MALAYSIA RESORT', 102111, '02', 'DIRECT', 2013, 6, '10', 2691.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306774, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 6, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306775, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101063, '02', 'DIRECT', 2013, 6, '10', 1858.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306776, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306777, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306778, '60', '6009', 'B06271', 'BORAQ TRAVEL', 101014, '02', 'DIRECT', 2013, 6, '10', 1824.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306779, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306780, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306781, '60', '6013', 'A29763', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 12303.20, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(306782, '60', '6013', 'A29763', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 6, '10', 4537.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(306783, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 6, '10', 3247.90, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(306784, '60', '6013', 'C10820', 'COMPASS', 102012, '02', 'DIRECT', 2013, 6, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306785, '60', '6013', 'E06329', 'ELI TOURS', 102947, '01', 'DIRECT', 2013, 6, '10', 1777.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(306786, '60', '6013', 'N05611', 'NAS TRAVEL AGNCY', 107094, '01', 'DIRECT', 2013, 6, '10', 6149.60, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(306787, '60', '6013', 'R05347', 'RED SUN', 101014, '02', 'DIRECT', 2013, 6, '10', 6732.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(306788, '60', '6013', 'R06155', 'ROVANA', 102038, '02', 'DIRECT', 2013, 6, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306789, '60', '6013', 'R06155', 'ROVANA', 102103, '02', 'DIRECT', 2013, 6, '10', 965.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306790, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306791, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 6, '10', 1040.00, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(306792, '60', '6013', 'S15747', 'SAFIR', 101030, '02', 'DIRECT', 2013, 6, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306793, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306794, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306795, '60', '6015', '601588', 'AIDA', 101022, '02', 'DIRECT', 2013, 6, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306796, '60', '6015', 'A06732', 'AIDA BEACH', 101014, '02', 'DIRECT', 2013, 6, '10', 5864.30, 0.26, 7, 0.00, 0.00, 0.00, 0.00),
	(306797, '60', '6015', 'A06732', 'AIDA BEACH', 101022, '02', 'DIRECT', 2013, 6, '10', 1537.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306798, '60', '6015', 'A06732', 'AIDA BEACH', 102012, '02', 'DIRECT', 2013, 6, '10', 2584.10, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(306799, '60', '6015', 'A06732', 'AIDA BEACH', 102103, '02', 'DIRECT', 2013, 6, '10', 2883.20, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(306800, '60', '6015', 'B13648', 'B & G', 101022, '02', 'DIRECT', 2013, 6, '10', 9569.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306801, '60', '6015', 'B13648', 'B & G', 101072, '02', 'DIRECT', 2013, 6, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306802, '60', '6015', 'B13648', 'B & G', 101113, '18', 'DIRECT', 2013, 6, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(306803, '60', '6015', 'L07769', 'LA PERLA', 103036, '02', 'DIRECT', 2013, 6, '10', 1879.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(306804, '60', '6015', '601557', 'MARITIM JOLIE V.', 106021, '01', 'DIRECT', 2013, 6, '10', 10379.40, 3.96, 9, 0.00, 0.00, 0.00, 0.00),
	(306805, '60', '6015', 'R08712', 'RADISSON BLU', 102103, '02', 'DIRECT', 2013, 6, '10', 768.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306806, '60', '6015', '601596', 'RITZ CARLTON', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306807, '60', '6015', '601562', 'SOHO SQUARE', 106021, '01', 'DIRECT', 2013, 6, '10', 10379.40, 3.96, 9, 0.00, 0.00, 0.00, 0.00),
	(306808, '60', '6017', '601780', 'A SMALL WORLD TRAVEL', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306809, '60', '6017', 'A95821', 'ABOU SEIF', 102012, '02', 'AL AHRAM', 2013, 6, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306810, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306811, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 104028, '05', 'DIRECT', 2013, 6, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306812, '60', '6017', '601796', 'AL MAAMOUN', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306813, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306814, '60', '6017', '601759', 'ALPHA TRV.EGYPT', 102012, '02', 'DIRECT', 2013, 6, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306815, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306816, '60', '6017', '601779', 'BELQUIS TOUR', 102012, '02', 'DIRECT', 2013, 6, '10', 3308.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(306817, '60', '6017', '601780', 'CASTEL TOURS', 101063, '02', 'DIRECT', 2013, 6, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306818, '60', '6017', '601782', 'CITY LIGHT TOURS', 101022, '02', 'DIRECT', 2013, 6, '10', 3361.90, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(306819, '60', '6017', '601757', 'DERYA TRAVEL', 101022, '02', 'DIRECT', 2013, 6, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306820, '60', '6017', '601757', 'DERYA TRAVEL', 102103, '02', 'DIRECT', 2013, 6, '10', 1452.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306821, '60', '6017', '601772', 'EAST LINE', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306822, '60', '6017', '601791', 'EGYPT NAT\'L TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306823, '60', '6017', '601791', 'EGYPT NAT\'L TOURS', 102103, '02', 'DIRECT', 2013, 6, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306824, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102012, '02', 'DIRECT', 2013, 6, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(306825, '60', '6017', 'F39253', 'FAST TOURS', 101014, '02', 'DIRECT', 2013, 6, '10', 1231.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306826, '60', '6017', '601758', 'GRAZIE', 101022, '02', 'DIRECT', 2013, 6, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306827, '60', '6017', '601758', 'GRAZIE', 102103, '02', 'DIRECT', 2013, 6, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306828, '60', '6017', '601779', 'MAHTAT AL DWEAL TRAV', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306829, '60', '6017', '601779', 'MISR AL ANDALOS', 101022, '02', 'DIRECT', 2013, 6, '10', 7176.80, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(306830, '60', '6017', '601779', 'MISR AL ANDALOS', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306831, '60', '6017', '601782', 'NEW AGE TOURISM', 101063, '02', 'DIRECT', 2013, 6, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306832, '60', '6017', 'R09321', 'RAWAS TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306833, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 1823.10, 0.05, 4, 0.00, 0.00, 0.00, 0.00),
	(306834, '60', '6017', '601793', 'SOLAR EMPIRE TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306835, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 6, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306836, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 6, '10', 888.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(306837, '60', '6017', '601760', 'THE BRIDGE TRAVL', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306838, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306839, '60', '6022', '602211', 'AL SERAG TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 8063.50, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(306840, '60', '6022', '602213', 'AMEELY TRAVEL', 101014, '02', 'DIRECT', 2013, 6, '10', 303.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306841, '60', '6022', '602213', 'AMEELY TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306842, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 102145, '02', 'DIRECT', 2013, 6, '10', 1422.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(306843, '60', '6022', '602209', 'EXCELLENT TOURS', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306844, '60', '6022', '602209', 'EXCELLENT TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(306845, '60', '6022', '602213', 'FIRST BORAQ TRAVEL', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306846, '60', '6022', '602213', 'FIRST BORAQ TRAVEL', 101098, '02', 'DIRECT', 2013, 6, '10', 273.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306847, '60', '6022', '602210', 'FIRST MAS INT\'L', 102103, '02', 'DIRECT', 2013, 6, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(306848, '60', '6022', '602210', 'FIRST MAS INT\'L', 107094, '01', 'DIRECT', 2013, 6, '10', 16757.90, 23.00, 63, 0.00, 0.00, 0.00, 0.00),
	(306849, '60', '6022', '602212', 'FLY WELL EGYPT', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306850, '60', '6022', '602212', 'FLY WELL EGYPT', 102145, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306851, '60', '6022', '602211', 'GEM TRAVEL', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306852, '60', '6022', '602213', 'HAPPY CENTER TOURS', 101030, '02', 'DIRECT', 2013, 6, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306853, '60', '6022', '602213', 'HAPPY CENTER TOURS', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306854, '60', '6022', '602210', 'HAPPY NEW TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306855, '60', '6022', '602210', 'KHAN AL KHALILIY', 102012, '02', 'DIRECT', 2013, 6, '10', 5168.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(306856, '60', '6022', '602211', 'LA REINE TRAVEL', 102947, '01', 'DIRECT', 2013, 6, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306857, '60', '6022', '602210', 'MIRCAL TRAVEL', 101014, '02', 'DIRECT', 2013, 6, '10', 6828.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(306858, '60', '6022', '602210', 'MIRCAL TRAVEL', 101030, '02', 'DIRECT', 2013, 6, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(306859, '60', '6022', '602210', 'MIRCAL TRAVEL', 101063, '02', 'DIRECT', 2013, 6, '10', 15377.90, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(306860, '60', '6022', '602210', 'MIRCAL TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(306861, '60', '6022', '602210', 'MIRCAL TRAVEL', 102038, '02', 'DIRECT', 2013, 6, '10', 13406.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(306862, '60', '6022', '602210', 'MIRCAL TRAVEL', 102103, '02', 'DIRECT', 2013, 6, '10', 9876.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(306863, '60', '6022', '602205', 'NATIONAL EGYPT', 102012, '02', 'DIRECT', 2013, 6, '10', 7303.40, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(306864, '60', '6022', '602213', 'NUBA FLOWER TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 2894.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(306866, '60', '6022', '602212', 'RIGHT WAY TRAVEL', 102012, '02', 'DIRECT', 2013, 6, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(306867, '60', '6022', '602201', 'SOHBA TOURS', 101014, '02', 'DIRECT', 2013, 6, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306868, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 6, '10', 6202.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(306869, '60', '6022', '602203', 'TI TI', 103036, '02', 'DIRECT', 2013, 6, '10', 704.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306870, '60', '6022', '602209', 'TMP', 106021, '01', 'DIRECT', 2013, 6, '10', 5766.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(306872, '60', '6022', '602212', 'TRANSIT TOURS', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306873, '60', '6022', '602212', 'TRANSIT TOURS', 102533, '02', 'DIRECT', 2013, 6, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306874, '60', '6022', '602212', 'TRAVEL SOLUTION', 102012, '02', 'DIRECT', 2013, 6, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(306875, '60', '6022', '602210', 'ZAHRET MAKKA TRAVEL', 102145, '02', 'DIRECT', 2013, 6, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306876, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306877, '61', '6101', '001111', '57357 HOSPITAL', 107094, '01', 'TAREK NOUR ADV.', 2013, 6, '10', 9628.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(306878, '61', '6101', 'A11251', 'ADAM AL DAWLI', 104018, '10', 'GOMHURIA', 2013, 6, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306879, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306880, '61', '6101', 'A88834', 'AL SAFWA', 101030, '02', 'DIRECT', 2013, 6, '10', 7905.70, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(306881, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306882, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306883, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306884, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 6, '10', 24834.20, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(306885, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102012, '02', 'OMD', 2013, 6, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(306886, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102038, '02', 'OMD', 2013, 6, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306887, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 103226, '28', 'OMD', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306888, '61', '6101', 'D01996', 'DR.ERFAN &BAGEDO', 102012, '02', 'DIRECT', 2013, 6, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(306889, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306890, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 6, '10', 3588.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(306891, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103069, '02', 'DIRECT', 2013, 6, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306892, '61', '6101', 'I03813', 'INT\'L MEDICAL', 101014, '02', 'DIRECT', 2013, 6, '10', 4691.30, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(306893, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 6, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306894, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306895, '61', '6101', 'W02931', 'WADI AL NILE', 101022, '02', 'DIRECT', 2013, 6, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(306896, '61', '6101', 'W02931', 'WADI AL NILE', 102103, '02', 'DIRECT', 2013, 6, '10', 1126.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306897, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306898, '61', '6103', 'G02111', 'GOLD GYM', 107060, '08', 'DIRECT', 2013, 6, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(306899, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306900, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306901, '61', '6106', 'D06070', 'DAR AL MONA', 108043, '01', 'GOMHURIA', 2013, 6, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306902, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306903, '61', '6106', 'D06070', 'DAR AL MONA', 108134, '01', 'GOMHURIA', 2013, 6, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(306904, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 6, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306905, '61', '6106', 'D05765', 'DR.NABIL AMIN', 104018, '10', 'DIRECT', 2013, 6, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306906, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306907, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306908, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(306909, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306910, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306911, '61', '6107', 'N01779', 'NOVARTIS', 101246, '18', 'DIRECT', 2013, 6, '10', 4921.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(306912, '61', '6108', 'O04603', 'OXYGEN', 104502, '05', 'DIRECT', 2013, 6, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306913, '61', '6108', 'O04603', 'OXYGEN', 104521, '05', 'DIRECT', 2013, 6, '10', 6092.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306914, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306915, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306916, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 6, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306917, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306918, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 6, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(306919, '61', '6109', '610922', 'AL ZAHRA', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306920, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(306922, '61', '6109', '610944', 'BAIT AL FADL', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306923, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(306924, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306925, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 6, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306926, '61', '6109', '610944', 'EGYPTIAN MEDICAL CEN', 102038, '02', 'DIRECT', 2013, 6, '10', 565.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(306927, '61', '6109', '610931', 'EGYPTIAN SPLZD.', 101014, '02', 'DIRECT', 2013, 6, '10', 2887.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(306928, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306929, '61', '6109', '610933', 'MEDICAL CENTER', 104018, '10', 'DIRECT', 2013, 6, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306930, '61', '6110', '611056', 'HOCHSTER PHARMA.', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306931, '61', '6110', '611061', 'INSHAPE CLINIC', 107094, '01', 'DIRECT', 2013, 6, '10', 5763.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(306932, '61', '6110', '611024', 'INSPIRE PHARMA', 102012, '02', 'DIRECT', 2013, 6, '10', 7753.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(306933, '61', '6110', '611031', 'MULTI PHARMA', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(306934, '61', '6110', 'O41022', 'ORCHIDIA PHARMA.', 102012, '02', 'DIRECT', 2013, 6, '10', 4548.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(306935, '61', '6110', '611091', 'PHARMACEUTICALL IND', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306936, '61', '6110', '611071', 'RIYADH PHARMA', 102012, '02', 'DIRECT', 2013, 6, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(306937, '61', '6110', '611091', 'WADI AL NILE', 101014, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306938, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 6, '10', 6886.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(306939, '61', '6111', '611144', 'ALL FAWZY', 104048, '05', 'DIRECT', 2013, 6, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306940, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 6, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306941, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306942, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 6, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306943, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306944, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306945, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306946, '61', '6111', '611143', 'DR.HESHAM AMER', 104547, '29', 'DIRECT', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306947, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 6, '10', 430.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(306948, '61', '6111', '611128', 'DR.MAHA AL TANTA', 103176, '01', 'DIRECT', 2013, 6, '10', 576.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306949, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306950, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306951, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 6, '10', 448.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(306952, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 6, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306953, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306954, '61', '6111', '611145', 'SWEET SMILE MAKERS', 103201, '07', 'DIRECT', 2013, 6, '10', 980.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(306955, '61', '6112', '611206', 'AL ROWAD', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306956, '61', '6112', '611213', 'AL WAHA CLINIC', 101014, '02', 'DIRECT', 2013, 6, '10', 997.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(306957, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(306958, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306959, '61', '6112', '611213', 'DR.HESHAM ADEL', 107094, '01', 'DIRECT', 2013, 6, '10', 1153.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(306960, '61', '6112', '611212', 'DR.MICHAEL ONSY', 101030, '02', 'DIRECT', 2013, 6, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(306961, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306962, '61', '6112', '611202', 'DR.MOHD.FAKHRY K', 108241, '01', 'DIRECT', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306963, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(306964, '61', '6112', '611213', 'GIZA SPECIALZED EYE', 103036, '02', 'DIRECT', 2013, 6, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306965, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101098, '02', 'GOMHURIA', 2013, 6, '10', 3772.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(306966, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(306967, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306968, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306969, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306970, '61', '6112', '611200', 'MAGRABI', 107094, '01', 'DIRECT', 2013, 6, '10', 18142.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(306971, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 6, '10', 27297.90, 220.50, 147, 0.00, 0.00, 0.00, 0.00),
	(306972, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 6, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(306973, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108076, '01', '2M', 2013, 6, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306974, '61', '6112', '611204', 'SPECIALIST\'S', 107094, '01', 'DIRECT', 2013, 6, '10', 2767.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(306975, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 6, '10', 896.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306976, '61', '6114', '611427', 'CUTIS CLINIC', 108027, '01', 'DIRECT', 2013, 6, '10', 3528.30, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(306977, '61', '6114', '611427', 'CUTIS CLINIC', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(306978, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103010, '07', 'DIRECT', 2013, 6, '10', 512.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(306979, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(306980, '61', '6114', '611422', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 6, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306981, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 6, '10', 4160.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(306982, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306983, '61', '6114', '611425', 'NEFERTITI HOSPITAL', 102012, '02', 'DIRECT', 2013, 6, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(306984, '61', '6114', '611428', 'RUBY LEASER', 102103, '02', 'DIRECT', 2013, 6, '10', 464.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(306985, '61', '6115', '611502', 'MAMLAKATY', 103036, '02', 'DIRECT', 2013, 6, '10', 704.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(306986, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 6, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(306987, '61', '6116', '611600', 'AL BORG LABORAT.', 108035, '01', 'AHMOS', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306988, '61', '6116', '611600', 'AL BORG LABORAT.', 108076, '01', 'AHMOS', 2013, 6, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306989, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306990, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 6, '10', 3156.90, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(306991, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(306992, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 6, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306993, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306994, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(306995, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 6, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(306996, '61', '6116', '611608', 'AL SHROOUK SCAN', 103069, '02', 'DIRECT', 2013, 6, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(306997, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(306998, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 6, '10', 5199.60, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(306999, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 6, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(307000, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 6, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(307001, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 6, '10', 3112.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(307002, '61', '6116', '611605', 'CAIRO SCAN', 107060, '08', 'DIRECT', 2013, 6, '10', 5565.60, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(307003, '61', '6116', '611605', 'CAIRO SCAN', 107094, '01', 'DIRECT', 2013, 6, '10', 5765.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(307004, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 6, '10', 4642.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(307005, '61', '6116', '611608', 'DELTA SCAN CENTER', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(307006, '61', '6116', '611608', 'DELTA SCAN CENTER', 102145, '02', 'DIRECT', 2013, 6, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(307007, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 6, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307008, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 6, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307009, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 6, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307010, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307011, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 6, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307012, '61', '6116', '611608', 'RAYA LAB', 103069, '02', 'DIRECT', 2013, 6, '10', 4871.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307013, '61', '6116', '611608', 'RAYA LAB', 103077, '02', 'DIRECT', 2013, 6, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307014, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 6, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(307015, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 6, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(307016, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 6, '10', 5013.90, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(307017, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307018, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307019, '61', '6116', '611601', 'TECHNO SCAN', 102103, '02', 'DIRECT', 2013, 6, '10', 9295.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(307020, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 6, '10', 2476.30, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307021, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307022, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307023, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307024, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307025, '61', '6118', '611800', 'MAGDI YACOUB H.F', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307026, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307027, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 6, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307028, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 6, '10', 1844.80, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(307029, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 6, '10', 922.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(307030, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307031, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 6, '10', 3411.60, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(307032, '61', '6121', '612101', 'SEDRA', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(307033, '61', '6121', '612101', 'SEDRA', 102145, '02', 'DIRECT', 2013, 6, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(307034, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 6, '10', 3075.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(307035, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 6, '10', 1845.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(307036, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307037, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 6, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307038, '61', '6122', '612203', 'DR.ADEL AL QADI', 103036, '02', 'DIRECT', 2013, 6, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307039, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 6, '10', 6151.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(307040, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 6, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307041, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307042, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(307043, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307044, '61', '6122', '612200', 'MEDDILE EAST', 108134, '01', '2M', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307045, '61', '6122', '612204', 'MISR CENTER', 101303, '01', 'DIRECT', 2013, 6, '10', 341.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(307046, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 6, '10', 12302.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(307047, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 107094, '01', 'DIRECT', 2013, 6, '10', 2075.40, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(307048, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307049, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307050, '61', '6123', '612301', 'AL YASMIN MEDICAL', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307051, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307052, '61', '6124', '612402', 'SPIN CARE CENTER', 102947, '01', 'DIRECT', 2013, 6, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307053, '61', '6124', '612403', 'SPINE CARE CENTER', 102947, '01', 'DIRECT', 2013, 6, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307054, '61', '6124', '612403', 'SPINE CARE CENTER', 103069, '02', 'DIRECT', 2013, 6, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307055, '61', '6125', '612502', 'ANGLIO FERT.CNTR', 103069, '02', 'DIRECT', 2013, 6, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307056, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307057, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 6, '10', 4421.40, 0.24, 10, 0.00, 0.00, 0.00, 0.00),
	(307058, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 6, '10', 1845.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(307059, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 103176, '01', 'DIRECT', 2013, 6, '10', 576.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307060, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307061, '61', '6125', '612503', 'DR.KHALID SALEM', 101063, '02', 'DIRECT', 2013, 6, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(307062, '61', '6125', '612503', 'DR.MAGDY AL SAID MOU', 101063, '02', 'DIRECT', 2013, 6, '10', 1230.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(307063, '61', '6125', '612503', 'DR.MAGDY AL SAID MOU', 102145, '02', 'DIRECT', 2013, 6, '10', 615.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(307064, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307065, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307066, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307067, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307068, '61', '6130', '613001', 'DR.ENAS MOHAMED SABR', 103036, '02', 'DIRECT', 2013, 6, '10', 433.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307069, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307070, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307071, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 6, '10', 4921.10, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(307072, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 6, '10', 3690.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(307073, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307074, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307075, '61', '6132', '613200', 'DR.DEYAA SALEH', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307076, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307077, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 6, '10', 237.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307078, '61', '6132', '613200', 'DR.WESAM SHAREEF', 108241, '01', '2M', 2013, 6, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307079, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103028, '03', 'DIRECT', 2013, 6, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307080, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 104018, '10', 'DIRECT', 2013, 6, '10', 165.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307081, '62', '6201', 'A11820', 'AL AWAL', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307082, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 103093, '05', 'DIRECT', 2013, 6, '10', 85.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(307083, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 6, '10', 22333.40, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(307084, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 6, '10', 21803.30, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(307085, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 6, '10', 15378.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(307086, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 6, '10', 7843.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(307087, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 102103, '02', 'DIRECT', 2013, 6, '10', 27886.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(307088, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 6, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(307089, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 6, '10', 19230.10, 0.67, 5, 0.00, 0.00, 0.00, 0.00),
	(307090, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 103201, '07', 'DIRECT', 2013, 6, '10', 11762.80, 2.00, 22, 0.00, 0.00, 0.00, 0.00),
	(307091, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 6, '10', 27100.20, 1.22, 13, 0.00, 0.00, 0.00, 0.00),
	(307092, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 6, '10', 11892.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(307093, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 6, '10', 20915.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(307094, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 103242, '06', 'DIRECT', 2013, 6, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307095, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 6, '10', 15344.10, 0.66, 15, 0.00, 0.00, 0.00, 0.00),
	(307096, '62', '6202', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 64214.70, 2.48, 12, 0.00, 0.00, 0.00, 0.00),
	(307097, '62', '6202', 'A00163', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 6, '10', 1917.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307098, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 6, '10', 1058.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(307099, '62', '6202', 'A00163', 'AL AHRAM', 108035, '01', 'DIRECT', 2013, 6, '10', 9694.10, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(307100, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307101, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 6, '10', 18208.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(307102, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 6, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307103, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 6, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307104, '62', '6202', 'A08621', 'AL ELM', 102145, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307105, '62', '6202', 'A08763', 'AL EQTISADIAH', 102103, '02', 'DIRECT', 2013, 6, '10', 6042.10, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(307106, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 6, '10', 6767.10, 2.14, 7, 0.00, 0.00, 0.00, 0.00),
	(307107, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 6, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(307108, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307109, '62', '6202', 'A08446', 'AL GOMHOURIA', 108134, '01', 'GOMHURIA', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(307110, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 6, '10', 11277.70, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(307111, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 6, '10', 6855.50, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(307112, '62', '6202', 'A08359', 'AL HILAL PUBLISH', 103010, '07', 'DIRECT', 2013, 6, '10', 469.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307113, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 6, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307114, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 6, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307115, '62', '6202', 'A08464', 'AL KORA WAL M.', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307116, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 6, '10', 17856.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(307117, '62', '6202', 'A08464', 'AL KORA WAL M.', 102145, '02', 'DIRECT', 2013, 6, '10', 5536.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(307118, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 6, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(307119, '62', '6202', 'A08472', 'AL MASAEYA', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307120, '62', '6202', 'A08472', 'AL MASAEYA', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307121, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 6, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(307122, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 6, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(307123, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 6, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(307124, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307125, '62', '6202', 'A00356', 'AL MISSA', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307126, '62', '6202', 'A00356', 'AL MISSA', 108134, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(307127, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 6, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307128, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 6, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307129, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307130, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307131, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 6, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307132, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307133, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 6, '10', 3408.10, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(307134, '62', '6202', 'A08571', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 6, '10', 945.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(307135, '62', '6202', 'A08762', 'AL WASEET', 108027, '01', 'DIRECT', 2013, 6, '10', 4085.40, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(307136, '62', '6202', 'A08762', 'AL WASEET', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307137, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 6, '10', 6315.50, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(307138, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 6, '10', 7996.90, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(307139, '62', '6202', 'A08800', 'ALAA AL DEIN', 101014, '02', 'DIRECT', 2013, 6, '10', 10605.70, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(307140, '62', '6202', 'A08519', 'ALAM AL FIKER', 101022, '02', 'DIRECT', 2013, 6, '10', 4921.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307141, '62', '6202', 'B02806', 'BUSINESS TODAY', 104273, '18', 'DIRECT', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307142, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 6, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307143, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 6, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307144, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 6, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307145, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108134, '01', 'GOMHURIA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307146, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 6, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307147, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 6, '10', 1281.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(307148, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307149, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 6, '10', 11072.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(307150, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 6, '10', 4943.40, 0.38, 22, 0.00, 0.00, 0.00, 0.00),
	(307151, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 6, '10', 1179.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307152, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307153, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 6, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(307154, '62', '6202', 'K01499', 'KORA WAL MALAEB', 102145, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307155, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(307156, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 6, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307157, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307158, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 6, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307159, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307160, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307161, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307162, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307163, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 6, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(307164, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 6, '10', 6766.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(307165, '62', '6202', 'M03392', 'MICKEY MAG.', 103101, '05', 'AL AHRAM', 2013, 6, '10', 1272.50, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(307166, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 6, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(307167, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 6, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307168, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 6, '10', 10150.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(307169, '62', '6202', 'O01559', 'OCTOBER', 103036, '02', 'DIRECT', 2013, 6, '10', 2161.10, 3.75, 7, 0.00, 0.00, 0.00, 0.00),
	(307170, '62', '6202', 'O01552', 'OIL & GAS', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307171, '62', '6202', 'O01552', 'OIL & GAS', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307172, '62', '6202', 'O01555', 'OSRATI', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307173, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 6, '10', 11277.70, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(307174, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 6, '10', 6971.60, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(307175, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 6, '10', 245000.20, 161.00, 92, 0.00, 0.00, 0.00, 0.00),
	(307176, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 6, '10', 224794.80, 140.00, 80, 0.00, 0.00, 0.00, 0.00),
	(307177, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 6, '10', 331679.30, 245.00, 140, 0.00, 0.00, 0.00, 0.00),
	(307178, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 6, '10', 412661.40, 241.50, 138, 0.00, 0.00, 0.00, 0.00),
	(307179, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 6, '10', 239520.20, 201.50, 115, 0.00, 0.00, 0.00, 0.00),
	(307180, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 6, '10', 425477.00, 249.00, 142, 0.00, 0.00, 0.00, 0.00),
	(307181, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 6, '10', 464778.00, 271.66, 156, 0.00, 0.00, 0.00, 0.00),
	(307182, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 6, '10', 15462.00, 42.81, 46, 0.00, 0.00, 0.00, 0.00),
	(307183, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 6, '10', 683.40, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(307184, '62', '6202', 'R01795', 'RADIO & TV', 107084, '08', 'DIRECT', 2013, 6, '10', 8798.80, 24.51, 26, 0.00, 0.00, 0.00, 0.00),
	(307185, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 6, '10', 2677.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(307186, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 6, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307187, '62', '6202', 'S00103', 'SAMIR', 103044, '02', 'DIRECT', 2013, 6, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307188, '62', '6202', 'S00103', 'SAMIR', 103093, '05', 'DIRECT', 2013, 6, '10', 2050.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307189, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 6, '10', 1172.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307190, '62', '6203', '620353', 'NAGHAM FM', 106112, '41', 'DIRECT', 2013, 6, '10', 10912.20, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(307191, '62', '6203', '620353', 'NAGHAM FM', 106138, '06', 'DIRECT', 2013, 6, '10', 11093.60, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(307192, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 6, '10', 69203.70, 35.91, 27, 0.00, 0.00, 0.00, 0.00),
	(307193, '62', '6203', 'R08842', 'RADIO MISR', 101014, '02', 'DIRECT', 2013, 6, '10', 12151.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(307194, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 6, '10', 666.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(307195, '62', '6204', 'A27678', 'AL ARABIA', 108092, '01', 'DIRECT', 2013, 6, '10', 10401.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307196, '62', '6204', 'A31270', 'AL HAYAH', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307197, '62', '6204', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307198, '62', '6204', 'A31379', 'AL HURRA', 108092, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307199, '62', '6204', 'A31379', 'AL HURRA', 108134, '01', 'GOMHURIA', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307200, '62', '6204', 'A21742', 'AL JAZEERA', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307201, '62', '6204', 'A21742', 'AL JAZEERA', 101022, '02', 'DIRECT', 2013, 6, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307202, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101014, '02', 'DIRECT', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307203, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101139, '02', 'DIRECT', 2013, 6, '10', 33764.80, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307204, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 102103, '02', 'DIRECT', 2013, 6, '10', 29049.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307205, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 107060, '08', 'DIRECT', 2013, 6, '10', 3103.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(307206, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 6, '10', 3194.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307207, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 6, '10', 13372.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(307208, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 6, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307209, '62', '6204', 'A38818', 'AL NAS', 103036, '02', 'DIRECT', 2013, 6, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307210, '62', '6204', 'A08855', 'ART', 101030, '02', 'DIRECT', 2013, 6, '10', 7165.70, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307211, '62', '6204', 'A08855', 'ART', 101063, '02', 'DIRECT', 2013, 6, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307212, '62', '6204', 'A08855', 'ART', 101303, '01', 'DIRECT', 2013, 6, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307213, '62', '6204', 'A08855', 'ART', 103176, '01', 'DIRECT', 2013, 6, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307214, '62', '6204', 'C11027', 'CAIRO CINEMA', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307215, '62', '6204', 'C11027', 'CAIRO CINEMA', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307216, '62', '6204', 'C11027', 'CAIRO CINEMA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307217, '62', '6204', 'C11027', 'CAIRO CINEMA', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307218, '62', '6204', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307219, '62', '6204', 'M78914', 'MELODY', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307220, '62', '6204', 'R05963', 'ROTANA CINEMA', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307221, '62', '6204', 'R05963', 'ROTANA CINEMA', 101253, '01', 'DIRECT', 2013, 6, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307222, '62', '6204', 'R05963', 'ROTANA CINEMA', 101303, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307223, '62', '6204', 'R05963', 'ROTANA CINEMA', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(307224, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 6, '10', 1777.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(307225, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 6134.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(307226, '62', '6207', 'A00163', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 6, '10', 7033.90, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(307227, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 109410.40, 4.99, 67, 0.00, 0.00, 0.00, 0.00),
	(307228, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 2941.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(307229, '62', '6207', '620785', 'AL MASRI FOUNDATION', 101139, '02', 'DIRECT', 2013, 6, '10', 8202.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307230, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 6, '10', 27365.60, 1.46, 36, 0.00, 0.00, 0.00, 0.00),
	(307231, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 6, '10', 17325.40, 1.36, 34, 0.00, 0.00, 0.00, 0.00),
	(307232, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 6, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307233, '62', '6207', '620779', 'DAR AL MAAREF H.', 103036, '02', 'DIRECT', 2013, 6, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307234, '62', '6207', 'D04408', 'DAR AL SALAM', 102179, '15', 'DIRECT', 2013, 6, '10', 2597.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(307235, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 6, '10', 2511.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307236, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 6, '10', 25562.80, 1.58, 12, 0.00, 0.00, 0.00, 0.00),
	(307237, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 6, '10', 3964.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(307238, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 6, '10', 9586.00, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(307239, '62', '6207', 'N02775', 'NAHDET MISR', 104019, '05', 'DIRECT', 2013, 6, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307240, '62', '6207', 'N02775', 'NAHDET MISR', 104514, '05', 'DIRECT', 2013, 6, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307241, '62', '6207', 'N01496', 'NAT\'L DISTRIBUT.', 101030, '02', 'DIRECT', 2013, 6, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307242, '62', '6207', 'N01496', 'NAT\'L DISTRIBUT.', 102038, '02', 'DIRECT', 2013, 6, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307243, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 101188, '02', 'DIRECT', 2013, 6, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307244, '62', '6208', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 6, '10', 118704.80, 67.28, 39, 0.00, 0.00, 0.00, 0.00),
	(307245, '62', '6208', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 6, '10', 118091.60, 59.62, 35, 0.00, 0.00, 0.00, 0.00),
	(307246, '62', '6208', 'R00497', 'ROTANA VIDEO', 108035, '01', 'DIRECT', 2013, 6, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307247, '62', '6208', 'R00497', 'ROTANA VIDEO', 108092, '01', 'DIRECT', 2013, 6, '10', 21322.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307248, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 6, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307249, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 6, '10', 8385.30, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(307250, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 22658.10, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(307251, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 6, '10', 6495.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(307252, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 101014, '02', 'DIRECT', 2013, 6, '10', 29143.80, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(307253, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 6, '10', 13926.40, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(307254, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 103259, '02', 'DIRECT', 2013, 6, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307255, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 6, '10', 26275.00, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(307256, '62', '6210', 'A11353', 'AL BORSA', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307257, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 6, '10', 1864.40, 0.44, 12, 0.00, 0.00, 0.00, 0.00),
	(307258, '62', '6210', 'A11353', 'AL BORSA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307259, '62', '6210', 'A11353', 'AL BORSA', 102194, '18', 'DIRECT', 2013, 6, '10', 2233.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307260, '62', '6210', 'A11353', 'AL BORSA', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307261, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307262, '62', '6210', 'F03688', 'FLASH KALAM NAS', 103234, '29', 'DIRECT', 2013, 6, '10', 5853.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307263, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307264, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307265, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 6, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307266, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 6, '10', 2819.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307267, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 6, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307268, '62', '6211', '621118', 'DREAM TV', 107060, '08', 'DIRECT', 2013, 6, '10', 74826.40, 40.79, 242, 0.00, 0.00, 0.00, 0.00),
	(307269, '62', '6211', '621118', 'DREAM TV', 107102, '08', 'DIRECT', 2013, 6, '10', 70069.90, 45.82, 265, 0.00, 0.00, 0.00, 0.00),
	(307270, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101113, '18', 'DIRECT', 2013, 6, '10', 7176.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307271, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 6, '10', 44427.20, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(307272, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101303, '01', 'DIRECT', 2013, 6, '10', 7791.80, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(307273, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107060, '08', 'DIRECT', 2013, 6, '10', 12412.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(307274, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 107102, '08', 'DIRECT', 2013, 6, '10', 12815.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(307275, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307276, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 6, '10', 11277.70, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(307277, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307278, '62', '6214', 'A32069', 'AL MAL', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307279, '62', '6214', 'A32069', 'AL MAL', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307280, '62', '6214', 'A32069', 'AL MAL', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307281, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 6, '10', 140813.80, 12.66, 51, 0.00, 0.00, 0.00, 0.00),
	(307282, '62', '6214', 'C08091', 'CHARISMA', 104794, '29', 'DIRECT', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307283, '62', '6214', 'C08680', 'COMMUNITY TIMES', 104046, '01', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307284, '62', '6214', 'D04834', 'DECOR', 101022, '02', 'DIRECT', 2013, 6, '10', 31454.90, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(307285, '62', '6214', 'D04834', 'DECOR', 102103, '02', 'DIRECT', 2013, 6, '10', 20915.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(307286, '62', '6214', 'D04834', 'DECOR', 103051, '02', 'DIRECT', 2013, 6, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307287, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 6, '10', 2596.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(307288, '62', '6214', 'D04944', 'DISNEY', 104019, '05', 'DIRECT', 2013, 6, '10', 690.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307289, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 6, '10', 990.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307290, '62', '6214', 'D04944', 'DISNEY', 104455, '20', 'DIRECT', 2013, 6, '10', 3140.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307291, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 6, '10', 2228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307292, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 6, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307293, '62', '6214', 'L04308', 'LANA', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307294, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 6, '10', 39865.90, 5.93, 8, 0.00, 0.00, 0.00, 0.00),
	(307295, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 6, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(307296, '62', '6214', 'S17404', 'SHO\'OUN ARABIA', 101139, '02', 'DIRECT', 2013, 6, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307297, '62', '6214', 'S17404', 'SHO\'OUN ARABIA', 101253, '01', 'DIRECT', 2013, 6, '10', 837.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307298, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 6, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307299, '62', '6217', 'A97427', 'ARABICA MUSIC', 107060, '08', 'GOMHURIA', 2013, 6, '10', 12710.80, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(307300, '62', '6217', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 6, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307301, '62', '6217', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 6, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307302, '62', '6217', 'M78914', 'MELODY', 108084, '01', 'AL AHRAM', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307303, '62', '6218', '621896', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307304, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 6, '10', 2209.00, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(307305, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 6, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(307306, '62', '6218', 'A96981', 'AL TAWAQOAT MAR.', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307307, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 6, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(307308, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 6, '10', 12303.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(307309, '62', '6218', '621886', 'THE REPORT', 101212, '01', 'DIRECT', 2013, 6, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307310, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 6, '10', 50442.10, 2.21, 25, 0.00, 0.00, 0.00, 0.00),
	(307311, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 6, '10', 12549.10, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(307312, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 6, '10', 643.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(307313, '62', '6221', 'A40543', 'AL ASEMAH', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307314, '62', '6221', 'A40543', 'AL ASEMAH', 108084, '01', 'DIRECT', 2013, 6, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307315, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 6, '10', 17839.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(307316, '62', '6221', 'A92619', 'AL YOUM', 102061, '02', 'DIRECT', 2013, 6, '10', 3292.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307317, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 6, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(307318, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 6, '10', 12521.60, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(307319, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 6, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307320, '62', '6221', 'I05346', 'IMAGE', 108209, '01', 'DIRECT', 2013, 6, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307321, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307322, '62', '6221', 'T09370', 'THE EMPLOYER', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307323, '62', '6221', 'T09370', 'THE EMPLOYER', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307324, '62', '6221', 'Z01579', 'ZAMALKAWY', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307325, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 6, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307326, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 6, '10', 8329.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(307327, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 6, '10', 16045.10, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(307328, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 6, '10', 19848.50, 1.06, 15, 0.00, 0.00, 0.00, 0.00),
	(307329, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101279, '01', 'DIRECT', 2013, 6, '10', 1507.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307330, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 6, '10', 29653.20, 2.45, 22, 0.00, 0.00, 0.00, 0.00),
	(307331, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 6, '10', 4869.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307332, '62', '6223', 'T09741', 'THE TRAINER', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307333, '62', '6223', 'T09741', 'THE TRAINER', 104133, '06', 'DIRECT', 2013, 6, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307334, '62', '6224', 'A98091', 'ALTER EGO', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307335, '62', '6225', '622539', 'AL KAHERA WAL N +2', 101287, '01', 'DIRECT', 2013, 6, '10', 8296.10, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307336, '62', '6225', '622509', 'AL KAHERA WAL N.', 101287, '01', 'DIRECT', 2013, 6, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307337, '62', '6225', '622543', 'AL MEHWAR 1', 101139, '02', 'DIRECT', 2013, 6, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307338, '62', '6225', '622543', 'AL MEHWAR 1', 101253, '01', 'DIRECT', 2013, 6, '10', 33574.40, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(307339, '62', '6225', '622543', 'AL MEHWAR 1', 101303, '01', 'DIRECT', 2013, 6, '10', 15378.90, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307340, '62', '6225', '622543', 'AL MEHWAR 1', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307341, '62', '6225', '622543', 'AL MEHWAR 1', 102103, '02', 'DIRECT', 2013, 6, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307342, '62', '6225', '622543', 'AL MEHWAR 1', 108050, '01', 'DIRECT', 2013, 6, '10', 10697.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(307343, '62', '6225', '622543', 'AL MEHWAR 1', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307344, '62', '6225', '622544', 'AL MEHWAR 2', 101253, '01', 'DIRECT', 2013, 6, '10', 6405.20, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(307346, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101014, '02', 'DIRECT', 2013, 6, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307347, '62', '6225', '622530', 'AL NAHAR DRAMA', 102624, '01', 'DIRECT', 2013, 6, '10', 7688.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307348, '62', '6225', '622528', 'AL NAHAR TV', 102624, '01', 'DIRECT', 2013, 6, '10', 3768.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307349, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 6, '10', 17383.60, 12.75, 13, 0.00, 0.00, 0.00, 0.00),
	(307350, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307351, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 6, '10', 21842.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(307352, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 6, '10', 10697.60, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(307353, '62', '6225', '622543', 'CBC SOFRA', 103622, '02', 'DIRECT', 2013, 6, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307354, '62', '6225', '622531', 'CBC TV', 101303, '01', 'DIRECT', 2013, 6, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307355, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307356, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 6, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307357, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 6, '10', 4606.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307358, '62', '6225', '622542', 'CRT', 108084, '01', 'DIRECT', 2013, 6, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307359, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307360, '62', '6225', '622539', 'MBC MISR', 101139, '02', 'DIRECT', 2013, 6, '10', 26656.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(307361, '62', '6225', '622539', 'MBC MISR', 101253, '01', 'DIRECT', 2013, 6, '10', 50196.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307362, '62', '6225', '622539', 'MBC MISR', 101287, '01', 'DIRECT', 2013, 6, '10', 8505.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307363, '62', '6225', '622539', 'MBC MISR', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307364, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 6, '10', 35503.30, 12.24, 153, 0.00, 0.00, 0.00, 0.00),
	(307365, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307366, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 6, '10', 6612.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307367, '62', '6225', 'N11967', 'NILE CINEMA', 106112, '41', 'DIRECT', 2013, 6, '10', 7387.90, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(307368, '62', '6225', 'N11967', 'NILE CINEMA', 106120, '08', 'DIRECT', 2013, 6, '10', 22425.90, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(307369, '62', '6225', 'N11967', 'NILE CINEMA', 106138, '06', 'DIRECT', 2013, 6, '10', 8913.60, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(307370, '62', '6225', 'N11967', 'NILE CINEMA', 106179, '07', 'DIRECT', 2013, 6, '10', 128148.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(307371, '62', '6225', 'N11967', 'NILE CINEMA', 106187, '31', 'DIRECT', 2013, 6, '10', 28833.30, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(307372, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307373, '62', '6225', '622527', 'ROTANA MASRYA', 101139, '02', 'DIRECT', 2013, 6, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307374, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 6, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307375, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 6, '10', 17974.70, 2.85, 12, 0.00, 0.00, 0.00, 0.00),
	(307376, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 6, '10', 12200.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(307377, '62', '6228', '622855', 'AKHBAR AL HAWADETH', 103192, '02', 'DIRECT', 2013, 6, '10', 2847.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307378, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(307379, '62', '6228', '622808', 'AKHER MODA', 101022, '02', 'DIRECT', 2013, 6, '10', 1435.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(307380, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 6, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307381, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307382, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 6, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(307383, '62', '6228', '622856', 'AL FONON', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307384, '62', '6228', '622864', 'AL HAYAH HELWA', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307385, '62', '6228', '622865', 'AL MELAHA', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307386, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 6, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(307387, '62', '6228', '622864', 'AL SHA\'AR', 103119, '09', 'DIRECT', 2013, 6, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307388, '62', '6228', '622800', 'AL SOUQ ARABYA', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307389, '62', '6228', '622800', 'AL SOUQ ARABYA', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307390, '62', '6228', '622800', 'AL SOUQ ARABYA', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307391, '62', '6228', '622800', 'AL SOUQ ARABYA', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307392, '62', '6228', '622863', 'AL TAIAR AL THALETH', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307393, '62', '6228', '622865', 'ASWAQ BALADNA', 107102, '08', 'DIRECT', 2013, 6, '10', 69211.40, 22.29, 211, 0.00, 0.00, 0.00, 0.00),
	(307394, '62', '6228', '622866', 'BEYOUT', 101014, '02', 'DIRECT', 2013, 6, '10', 13533.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(307395, '62', '6228', '622866', 'BEYOUT', 103085, '18', 'DIRECT', 2013, 6, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307396, '62', '6228', '622866', 'BEYOUT', 103135, '06', 'DIRECT', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307397, '62', '6228', '622866', 'BEYOUT', 103143, '03', 'DIRECT', 2013, 6, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307398, '62', '6228', '622866', 'BEYOUT', 103259, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307399, '62', '6228', '622865', 'BOYOUT', 102012, '02', 'DIRECT', 2013, 6, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307400, '62', '6228', '622842', 'EKHTARNALK', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307401, '62', '6228', '622842', 'EKHTARNALK', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307402, '62', '6228', '622842', 'EKHTARNALK', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307403, '62', '6228', '622842', 'EKHTARNALK', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307404, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(307405, '62', '6228', '622806', 'FATAFEAT', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307406, '62', '6228', '622828', 'GODRAAN', 102701, '18', 'DIRECT', 2013, 6, '10', 41.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307407, '62', '6228', 'K08756', 'KOL OSBOA\'A', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307408, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 6, '10', 6247.10, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(307409, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 6, '10', 23015.00, 3.76, 6, 0.00, 0.00, 0.00, 0.00),
	(307410, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 6, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307411, '62', '6232', '623212', 'NOGOOM RECORDS', 107060, '08', 'DIRECT', 2013, 6, '10', 24812.80, 24.00, 96, 0.00, 0.00, 0.00, 0.00),
	(307412, '62', '6232', '623215', 'PYRAMIDS VIDEO SERVI', 101014, '02', 'DIRECT', 2013, 6, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307413, '62', '6232', '623215', 'PYRAMIDS VIDEO SERVI', 101098, '02', 'DIRECT', 2013, 6, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307414, '62', '6232', '623215', 'TOP MUSIC', 107060, '08', 'DIRECT', 2013, 6, '10', 6969.00, 6.25, 25, 0.00, 0.00, 0.00, 0.00),
	(307415, '62', '6233', '623351', 'AFTER EARTH', 101014, '02', 'DIRECT', 2013, 6, '10', 20628.10, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(307416, '62', '6233', '623348', 'EPIC', 103101, '05', 'DIRECT', 2013, 6, '10', 751.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307417, '62', '6233', '623348', 'GATSBY THE GREAT', 101139, '02', 'DIRECT', 2013, 6, '10', 984.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(307418, '62', '6233', '623352', 'HARAG WA MARAG', 101014, '02', 'DIRECT', 2013, 6, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307419, '62', '6233', '623352', 'HARAG WA MARAG', 101279, '01', 'DIRECT', 2013, 6, '10', 7586.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307420, '62', '6233', '623344', 'JURASSIC PARK 3D', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307421, '62', '6233', '623352', 'MAN OF STEEL', 101014, '02', 'DIRECT', 2013, 6, '10', 17224.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(307422, '62', '6233', '623352', 'MAN OF STEEL', 101139, '02', 'DIRECT', 2013, 6, '10', 8885.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(307423, '62', '6233', '623352', 'MAN OF STEEL', 101303, '01', 'DIRECT', 2013, 6, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307424, '62', '6233', '623352', 'META\'AB WA SHADIA', 101014, '02', 'DIRECT', 2013, 6, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307425, '62', '6233', '623352', 'META\'AB WA SHADIA', 101022, '02', 'DIRECT', 2013, 6, '10', 10283.20, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(307426, '62', '6233', '623352', 'META\'AB WA SHADIA', 101030, '02', 'DIRECT', 2013, 6, '10', 7048.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307427, '62', '6233', '623352', 'META\'AB WA SHADIA', 102020, '06', 'DIRECT', 2013, 6, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307428, '62', '6233', '623352', 'META\'AB WA SHADIA', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307429, '62', '6233', '623353', 'MONSTERS UNIVERSITY', 101014, '02', 'DIRECT', 2013, 6, '10', 6508.20, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(307430, '62', '6233', '623351', 'NOW YOU SEE ME', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(307431, '62', '6233', '623351', 'NOW YOU SEE ME', 101139, '02', 'DIRECT', 2013, 6, '10', 2460.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(307432, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307433, '62', '6233', '623347', 'THE GREAT GATSBY', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307434, '62', '6233', '623350', 'THE HANGOVER 3', 101014, '02', 'DIRECT', 2013, 6, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(307435, '62', '6233', '623350', 'THE HANGOVER 3', 101139, '02', 'DIRECT', 2013, 6, '10', 2460.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(307436, '62', '6233', '623352', 'THE INTERNSHIP', 101014, '02', 'DIRECT', 2013, 6, '10', 1984.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(307437, '62', '6233', '623352', 'THE INTERNSHIP', 101139, '02', 'DIRECT', 2013, 6, '10', 902.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(307438, '62', '6233', '623355', 'THE PURGE', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307439, '62', '6233', '623353', 'WORLD WAR Z', 101014, '02', 'DIRECT', 2013, 6, '10', 5659.30, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(307440, '62', '6234', '623404', 'SCHOOLS GUIDE', 102145, '02', 'DIRECT', 2013, 6, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307441, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 6, '10', 22213.10, 1.91, 7, 0.00, 0.00, 0.00, 0.00),
	(307442, '63', '6302', 'A28599', 'AB MARITIME', 101098, '02', 'DIRECT', 2013, 6, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307443, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307444, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307445, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 6, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307446, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 6, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307447, '63', '6302', 'H00104', 'HYUNDAI', 102855, '18', 'DIRECT', 2013, 6, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307448, '63', '6302', 'O05550', 'OCEAN EXPRESS CO', 102855, '18', 'DIRECT', 2013, 6, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307449, '63', '6302', 'P40442', 'PORT SAID CONT.', 101014, '02', 'DIRECT', 2013, 6, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307450, '63', '6302', 'P40442', 'PORT SAID CONT.', 101030, '02', 'DIRECT', 2013, 6, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307451, '63', '6302', 'P40442', 'PORT SAID CONT.', 102855, '18', 'DIRECT', 2013, 6, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307452, '63', '6306', '630603', 'DOMIAT CONTAINER', 101072, '02', 'DIRECT', 2013, 6, '10', 921.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(307453, '63', '6306', '630607', 'EGY.FREIGHT SER.GROU', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307454, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307455, '64', '6401', 'A22864', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 6, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307456, '64', '6401', 'A22864', 'AL AHRAM', 101098, '02', 'DIRECT', 2013, 6, '10', 2236.60, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(307457, '64', '6401', 'S25504', 'SHEKO', 103234, '29', 'DIRECT', 2013, 6, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307458, '65', '6501', '650122', 'DELTA BLOCK', 107094, '01', 'AL AHRAM', 2013, 6, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(307459, '65', '6501', 'J01680', 'JODRAN', 101246, '18', 'DIRECT', 2013, 6, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307460, '65', '6501', 'J01680', 'JODRAN', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307461, '65', '6501', 'J01680', 'JODRAN', 102012, '02', 'DIRECT', 2013, 6, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307462, '65', '6504', 'A00285', 'AL JAWHARA', 108027, '01', 'ANIMATION', 2013, 6, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(307463, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 6, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(307464, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307465, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307466, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 6, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307467, '65', '6504', '650459', 'EL PRINCE', 104570, '11', 'DIRECT', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307468, '65', '6504', '650456', 'FIRST MARBLE', 102012, '02', 'DIRECT', 2013, 6, '10', 8366.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(307469, '65', '6504', '650452', 'GLORIA CERAMIC', 108035, '01', 'DIRECT', 2013, 6, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307470, '65', '6504', '650452', 'GLORIA CERAMIC', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307471, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307472, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307473, '65', '6504', '650460', 'MILANO CERAMIC', 108027, '01', 'DIRECT', 2013, 6, '10', 8727.90, 70.50, 47, 0.00, 0.00, 0.00, 0.00),
	(307474, '65', '6504', '650460', 'MILANO CERAMIC', 108035, '01', 'DIRECT', 2013, 6, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(307475, '65', '6504', '650460', 'MILANO CERAMIC', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307476, '65', '6504', '650460', 'MILANO CERAMIC', 108134, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307477, '65', '6504', '650460', 'MILANO CERAMIC', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307478, '65', '6504', 'P02687', 'PORCELANOSA', 101014, '02', 'DIRECT', 2013, 6, '10', 45854.90, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(307479, '65', '6504', 'R02607', 'ROYAL', 101014, '02', 'GOMHURIA', 2013, 6, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307480, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 6, '10', 3078.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(307481, '65', '6504', 'R02607', 'ROYAL', 101139, '02', 'GOMHURIA', 2013, 6, '10', 163056.30, 9.68, 7, 0.00, 0.00, 0.00, 0.00),
	(307482, '65', '6504', 'R02607', 'ROYAL', 101279, '01', 'GOMHURIA', 2013, 6, '10', 15173.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307483, '65', '6504', 'R02607', 'ROYAL', 101303, '01', 'GOMHURIA', 2013, 6, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307484, '65', '6504', 'R02607', 'ROYAL', 102012, '02', 'GOMHURIA', 2013, 6, '10', 50509.40, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(307485, '65', '6504', 'R02607', 'ROYAL', 102038, '02', 'GOMHURIA', 2013, 6, '10', 43573.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307486, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 6, '10', 102050.00, 2.86, 7, 0.00, 0.00, 0.00, 0.00),
	(307487, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 6, '10', 5348.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(307488, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 6, '10', 36998.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(307489, '65', '6504', 'R02607', 'ROYAL', 108183, '01', 'GOMHURIA', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307490, '65', '6504', '650447', 'TRUST MARMAR', 107094, '01', 'DIRECT', 2013, 6, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(307491, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307492, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307493, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 102112, '18', 'AL AHRAM', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307494, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107060, '08', 'AL AHRAM', 2013, 6, '10', 45552.30, 50.31, 120, 0.00, 0.00, 0.00, 0.00),
	(307495, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107094, '01', 'AL AHRAM', 2013, 6, '10', 21293.40, 32.87, 79, 0.00, 0.00, 0.00, 0.00),
	(307496, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108027, '01', 'AL AHRAM', 2013, 6, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307497, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 108134, '01', 'AL AHRAM', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307498, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 6, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307499, '65', '6508', 'D02280', 'DULUX', 104570, '11', 'DIRECT', 2013, 6, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307500, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307501, '65', '6508', '650859', 'IDAL PAINT', 101030, '02', 'DIRECT', 2013, 6, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307502, '65', '6508', '650859', 'IDAL PAINT', 101063, '02', 'DIRECT', 2013, 6, '10', 23152.90, 1.31, 6, 0.00, 0.00, 0.00, 0.00),
	(307503, '65', '6508', '650859', 'IDAL PAINT', 102145, '02', 'DIRECT', 2013, 6, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307504, '65', '6508', 'J00076', 'JOTUN', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307505, '65', '6508', 'J00076', 'JOTUN', 107060, '08', 'DIRECT', 2013, 6, '10', 53196.00, 69.60, 120, 0.00, 0.00, 0.00, 0.00),
	(307506, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 6, '10', 174694.20, 123.30, 360, 0.00, 0.00, 0.00, 0.00),
	(307507, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307508, '65', '6508', 'J00076', 'JOTUN', 108092, '01', 'DIRECT', 2013, 6, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307509, '65', '6508', 'K02225', 'KAPCI', 101113, '18', 'DIRECT', 2013, 6, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307510, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307511, '65', '6508', 'S13025', 'SCIB', 101139, '02', 'MEMAC OGILVY', 2013, 6, '10', 13123.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(307512, '65', '6508', 'S13025', 'SCIB', 101253, '01', 'MEMAC OGILVY', 2013, 6, '10', 14865.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307513, '65', '6508', 'S13025', 'SCIB', 102038, '02', 'MEMAC OGILVY', 2013, 6, '10', 16233.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307514, '65', '6508', 'S13025', 'SCIB', 102145, '02', 'MEMAC OGILVY', 2013, 6, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307515, '65', '6508', 'S13025', 'SCIB', 103036, '02', 'MEMAC OGILVY', 2013, 6, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307516, '65', '6508', 'S13025', 'SCIB', 103044, '02', 'MEMAC OGILVY', 2013, 6, '10', 5638.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307517, '65', '6508', 'S13025', 'SCIB', 103069, '02', 'MEMAC OGILVY', 2013, 6, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307518, '65', '6508', 'S13025', 'SCIB', 103622, '02', 'MEMAC OGILVY', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307519, '65', '6508', 'S13025', 'SCIB', 104034, '01', 'MEMAC OGILVY', 2013, 6, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307520, '65', '6508', 'S13025', 'SCIB', 104046, '01', 'MEMAC OGILVY', 2013, 6, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307521, '65', '6508', 'S13025', 'SCIB', 104547, '29', 'MEMAC OGILVY', 2013, 6, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307522, '65', '6508', 'S13025', 'SCIB', 104794, '29', 'MEMAC OGILVY', 2013, 6, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307523, '65', '6508', 'S13025', 'SCIB', 107045, '01', 'MEMAC OGILVY', 2013, 6, '10', 683.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307524, '65', '6508', 'S13025', 'SCIB', 107060, '08', 'MEMAC OGILVY', 2013, 6, '10', 31031.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(307525, '65', '6508', 'S13025', 'SCIB', 107094, '01', 'MEMAC OGILVY', 2013, 6, '10', 19987.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(307526, '65', '6508', 'S13025', 'SCIB', 107102, '08', 'MEMAC OGILVY', 2013, 6, '10', 15890.60, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(307527, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307528, '65', '6508', 'S04882', 'SIPES', 101287, '01', 'DIRECT', 2013, 6, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307529, '65', '6508', 'S04882', 'SIPES', 102012, '02', 'DIRECT', 2013, 6, '10', 827.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(307530, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 6, '10', 1093.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(307531, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 6, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(307532, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307533, '65', '6508', 'S04882', 'SIPES', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307534, '65', '6508', 'T00169', 'TERRACO', 108126, '01', 'GOMHURIA', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307535, '65', '6509', '650985', 'ABU SAIR', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307536, '65', '6509', '650985', 'ABU SAIR', 102103, '02', 'DIRECT', 2013, 6, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(307537, '65', '6509', '650985', 'ABU SAIR', 103192, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307538, '65', '6509', '650985', 'ABU SAIR', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307539, '65', '6509', '650985', 'ABU SAIR', 103226, '28', 'DIRECT', 2013, 6, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307540, '65', '6509', '650985', 'AL MAIMANI', 102012, '02', 'DIRECT', 2013, 6, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(307541, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101014, '02', 'DIRECT', 2013, 6, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(307542, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307543, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307544, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307545, '65', '6509', '650985', 'EGY.SANDSTONE&BRICK', 101022, '02', 'DIRECT', 2013, 6, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307546, '65', '6509', 'H07319', 'HELWAN CEMENT', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307547, '65', '6509', 'H07319', 'HELWAN CEMENT', 101022, '02', 'DIRECT', 2013, 6, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307548, '65', '6509', 'K03603', 'KNAUF', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307549, '65', '6509', 'K03603', 'KNAUF', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307550, '65', '6509', 'K03603', 'KNAUF', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307551, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 6, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(307552, '65', '6509', '650976', 'MARMONIL', 107094, '01', 'DIRECT', 2013, 6, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(307553, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101022, '02', 'DIRECT', 2013, 6, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307554, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101030, '02', 'DIRECT', 2013, 6, '10', 4698.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307555, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307556, '65', '6509', 'S05757', 'SAVETO VETONIT', 101014, '02', 'DIRECT', 2013, 6, '10', 14763.70, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(307557, '65', '6509', 'S05757', 'SAVETO VETONIT', 101098, '02', 'DIRECT', 2013, 6, '10', 1285.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(307558, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307559, '65', '6509', 'S07119', 'SINAI CEMENT', 101113, '18', 'DIRECT', 2013, 6, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307560, '65', '6509', '650982', 'SINGER', 102038, '02', 'DIRECT', 2013, 6, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307561, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101014, '02', 'DIRECT', 2013, 6, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307562, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101063, '02', 'DIRECT', 2013, 6, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307563, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101261, '18', 'DIRECT', 2013, 6, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307564, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101295, '01', 'DIRECT', 2013, 6, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307565, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 102855, '18', 'DIRECT', 2013, 6, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307566, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 107094, '01', 'DIRECT', 2013, 6, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(307567, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 6, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307568, '65', '6509', '650982', 'X-CALIBUR', 101014, '02', 'DIRECT', 2013, 6, '10', 8694.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(307569, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307570, '66', '6601', 'D02294', 'DURAVIT', 101212, '01', 'AKHBAR', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307571, '66', '6601', 'D02294', 'DURAVIT', 101295, '01', 'AKHBAR', 2013, 6, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307572, '66', '6601', 'D02294', 'DURAVIT', 103085, '18', 'AKHBAR', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307573, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 6, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307574, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 6, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307575, '66', '6601', 'I01212', 'IDEAL STANDARD', 101014, '02', 'AKHBAR', 2013, 6, '10', 51365.30, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(307576, '66', '6601', 'I01212', 'IDEAL STANDARD', 101030, '02', 'AKHBAR', 2013, 6, '10', 7817.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307577, '66', '6601', 'I01212', 'IDEAL STANDARD', 101139, '02', 'AKHBAR', 2013, 6, '10', 7997.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(307578, '66', '6601', 'I01212', 'IDEAL STANDARD', 101295, '01', 'AKHBAR', 2013, 6, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307579, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 6, '10', 3689.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307580, '66', '6601', 'I01212', 'IDEAL STANDARD', 107060, '08', 'AKHBAR', 2013, 6, '10', 4653.00, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(307581, '66', '6601', 'I01212', 'IDEAL STANDARD', 107094, '01', 'AKHBAR', 2013, 6, '10', 9840.00, 18.56, 32, 0.00, 0.00, 0.00, 0.00),
	(307582, '66', '6601', 'I01212', 'IDEAL STANDARD', 107102, '08', 'AKHBAR', 2013, 6, '10', 16017.50, 14.50, 25, 0.00, 0.00, 0.00, 0.00),
	(307583, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 6, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(307584, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307585, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307586, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 6, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307587, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307588, '66', '6601', '660165', 'SARREGUEMINES', 107060, '08', 'DIRECT', 2013, 6, '10', 13781.80, 16.10, 39, 0.00, 0.00, 0.00, 0.00),
	(307589, '66', '6601', '660165', 'SARREGUEMINES', 107094, '01', 'DIRECT', 2013, 6, '10', 10531.40, 16.27, 39, 0.00, 0.00, 0.00, 0.00),
	(307590, '66', '6601', '660165', 'SARREGUEMINES', 107102, '08', 'DIRECT', 2013, 6, '10', 17941.40, 16.10, 39, 0.00, 0.00, 0.00, 0.00),
	(307591, '66', '6602', 'A28638', 'ABC', 101014, '02', 'DIRECT', 2013, 6, '10', 5536.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307592, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 6, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307593, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307594, '66', '6602', '660211', 'AL SANADI', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307595, '66', '6602', '660209', 'DAGHASH', 104315, '01', 'DIRECT', 2013, 6, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307596, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101139, '02', 'DIRECT', 2013, 6, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307597, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101246, '18', 'DIRECT', 2013, 6, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307598, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101261, '18', 'DIRECT', 2013, 6, '10', 973.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307599, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101279, '01', 'DIRECT', 2013, 6, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307600, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101303, '01', 'DIRECT', 2013, 6, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307601, '66', '6604', '660409', 'EL SEWEDY ELECTR', 102012, '02', 'DIRECT', 2013, 6, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307602, '66', '6604', '660409', 'EL SEWEDY ELECTR', 104273, '18', 'DIRECT', 2013, 6, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307603, '66', '6607', 'I01212', 'IDEAL STANDARD', 107094, '01', 'DIRECT', 2013, 6, '10', 25947.00, 4.32, 54, 0.00, 0.00, 0.00, 0.00),
	(307604, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307605, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 6, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307606, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307607, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 6, '10', 774.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307608, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307609, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307610, '67', '6704', '670459', 'AL GIZA PLASTIC', 102012, '02', 'DIRECT', 2013, 6, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307611, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 6, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307612, '67', '6704', 'E01854', 'EL AMEEN PLASTIC', 101014, '02', 'DIRECT', 2013, 6, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(307613, '67', '6704', 'H03327', 'HELIOPOLIS CO.', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307614, '67', '6704', 'M83030', 'MATZA', 101063, '02', 'DIRECT', 2013, 6, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307615, '67', '6704', '670459', 'SERIOPLAST', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307616, '67', '6704', 'S25837', 'SPIRO PLASTIC', 101212, '01', 'DIRECT', 2013, 6, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307617, '67', '6704', 'S25837', 'SPIRO PLASTIC', 101295, '01', 'DIRECT', 2013, 6, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307618, '67', '6704', 'S25837', 'SPIRO PLASTIC', 103085, '18', 'DIRECT', 2013, 6, '10', 68.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307619, '67', '6704', 'T07633', 'TEXTIL COLOR', 105114, '28', 'DIRECT', 2013, 6, '10', 266.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307620, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307621, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 6, '10', 1206.40, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(307622, '67', '6706', 'P00351', 'P P P', 101022, '02', 'DIRECT', 2013, 6, '10', 4265.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(307623, '67', '6706', 'P00351', 'P P P', 101030, '02', 'DIRECT', 2013, 6, '10', 3909.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(307624, '67', '6708', '670817', 'SANGOPAN', 107060, '08', 'DIRECT', 2013, 6, '10', 15515.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(307625, '67', '6708', '670817', 'SANGOPAN', 107094, '01', 'DIRECT', 2013, 6, '10', 9840.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(307626, '67', '6709', 'G07444', 'GEMMA CERAMIC &P', 103622, '02', 'DIRECT', 2013, 6, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307627, '68', '6801', '680133', 'EGYPTIAN STEEL', 102533, '02', 'DIRECT', 2013, 6, '10', 11224.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307628, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 6, '10', 19202.10, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(307629, '68', '6801', 'E07034', 'EZDK', 101246, '18', 'ANIMATION', 2013, 6, '10', 3157.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(307630, '68', '6801', 'E07034', 'EZDK', 101261, '18', 'ANIMATION', 2013, 6, '10', 1156.40, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(307631, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 6, '10', 2330.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(307632, '68', '6801', 'E07034', 'EZDK', 102194, '18', 'ANIMATION', 2013, 6, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307633, '68', '6801', 'E07034', 'EZDK', 102855, '18', 'ANIMATION', 2013, 6, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307634, '68', '6801', 'M05824', 'METALCO', 101022, '02', 'DIRECT', 2013, 6, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(307635, '68', '6801', 'M05824', 'METALCO', 101030, '02', 'DIRECT', 2013, 6, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(307636, '68', '6801', '680126', 'SUEZ STEEL CO.', 101098, '02', 'DIRECT', 2013, 6, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307637, '68', '6802', '680214', 'EMAC', 101014, '02', 'DIRECT', 2013, 6, '10', 7443.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(307638, '68', '6802', 'G01805', 'GRE', 102012, '02', 'DIRECT', 2013, 6, '10', 1721.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307639, '68', '6802', 'I00332', 'INTEX', 101022, '02', 'DIRECT', 2013, 6, '10', 4987.70, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(307640, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 6, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307641, '69', '6901', '690128', 'SUMIC FIRMAN', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307642, '69', '6903', '690349', 'YATHREB', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307643, '69', '6904', '690400', 'ACROPOL', 101030, '02', 'DIRECT', 2013, 6, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307644, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 101022, '02', 'ENGEL', 2013, 6, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307645, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 6, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307646, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307647, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307648, '71', '7105', 'C03302', 'CALPEDA', 102293, '01', 'DIRECT', 2013, 6, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307649, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 6, '10', 3268.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307650, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 6, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307651, '73', '7301', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 6, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307652, '73', '7302', 'G03441', 'GAARA', 101014, '02', 'DIRECT', 2013, 6, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307653, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 6, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307654, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 6, '10', 6609.90, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(307655, '73', '7303', 'E08792', 'EVER GROW', 102270, '02', 'DIRECT', 2013, 6, '10', 2723.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307656, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 6, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307657, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 6, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307658, '73', '7303', '730317', 'MOPCO', 101014, '02', 'DIRECT', 2013, 6, '10', 9970.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307659, '73', '7303', '730317', 'MOPCO', 101072, '02', 'DIRECT', 2013, 6, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307660, '73', '7303', '730317', 'MOPCO', 101279, '01', 'DIRECT', 2013, 6, '10', 3178.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307661, '73', '7303', '730319', 'PHARMACEUTICA', 101014, '02', 'DIRECT', 2013, 6, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(307662, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 6, '10', 7304.10, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(307663, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 6, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307664, '73', '7304', '730407', 'BUPO', 101098, '02', 'DIRECT', 2013, 6, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307665, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 6, '10', 888.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307666, '73', '7304', 'N13024', 'NIMBECIDINE', 104042, '20', 'DIRECT', 2013, 6, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307667, '73', '7304', '730407', 'PROCLAIM', 101014, '02', 'DIRECT', 2013, 6, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307668, '73', '7307', '730706', 'AL ASEMA', 101014, '02', 'DIRECT', 2013, 6, '10', 34370.80, 2.05, 2, 0.00, 0.00, 0.00, 0.00),
	(307669, '73', '7307', '730706', 'KOUDIJS CAPOFEED', 102205, '18', 'DIRECT', 2013, 6, '10', 6219.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307670, '73', '7308', '730804', 'ME VAC', 101014, '02', 'DIRECT', 2013, 6, '10', 5700.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(307671, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 6, '10', 1093.40, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(307672, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 6, '10', 1331.80, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(307673, '73', '7311', '731137', 'NEFERTARI', 101014, '02', 'DIRECT', 2013, 6, '10', 759.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307674, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 6, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(307675, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307676, '75', '7502', '750228', 'ARMADA', 101072, '02', 'DIRECT', 2013, 6, '10', 1400.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307677, '76', '7605', '760592', 'USCO', 101261, '18', 'DIRECT', 2013, 6, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(307678, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 6, '10', 8795.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(307679, '78', '7802', 'S14088', 'SPORTS PAGE', 101022, '02', 'DIRECT', 2013, 6, '10', 768.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(307680, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 6, '10', 2107.80, 0.29, 29, 0.00, 0.00, 0.00, 0.00),
	(307681, '78', '7802', 'S14088', 'SPORTS PAGE', 101287, '01', 'DIRECT', 2013, 6, '10', 89.10, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(307682, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 6, '10', 1240.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(307683, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 6, '10', 12022.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(307684, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 6, '10', 24045.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(307685, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 6, '10', 12022.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(307686, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 6, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(307687, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 6, '10', 18030.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(307688, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 6, '10', 2534.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(307689, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 6, '10', 24045.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(307690, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 6, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(307691, '78', '7808', 'T08330', 'THE X FACTOR', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307692, '78', '7808', 'T08330', 'THE X FACTOR', 108092, '01', 'DIRECT', 2013, 6, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307693, '78', '7809', 'A93508', 'AMIR AL SHOU\'ARA', 101030, '02', 'DIRECT', 2013, 6, '10', 56389.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(307694, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 6, '10', 1351.80, 0.34, 9, 0.00, 0.00, 0.00, 0.00),
	(307695, '78', '7811', 'E08702', 'ECONOMIC PAGE', 102112, '18', 'DIRECT', 2013, 6, '10', 90.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(307696, '78', '7815', '781564', 'BE AL MASRY', 101139, '02', 'DIRECT', 2013, 6, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307697, '78', '7815', '781501', 'COKE STUDIO', 108027, '01', 'DIRECT', 2013, 6, '10', 18941.40, 153.00, 102, 0.00, 0.00, 0.00, 0.00),
	(307698, '78', '7815', '781501', 'COKE STUDIO', 108035, '01', 'DIRECT', 2013, 6, '10', 16194.80, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(307699, '78', '7815', '781501', 'COKE STUDIO', 108050, '01', 'DIRECT', 2013, 6, '10', 9360.40, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(307700, '78', '7815', '781501', 'COKE STUDIO', 108084, '01', 'DIRECT', 2013, 6, '10', 1708.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(307701, '78', '7815', '781501', 'COKE STUDIO', 108092, '01', 'DIRECT', 2013, 6, '10', 45021.20, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(307702, '78', '7815', '781501', 'COKE STUDIO', 108126, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307703, '78', '7815', '781501', 'COKE STUDIO', 108134, '01', 'DIRECT', 2013, 6, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307704, '78', '7815', '781501', 'COKE STUDIO', 108183, '01', 'DIRECT', 2013, 6, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307705, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 6, '10', 265105.40, 2136.00, 1424, 0.00, 0.00, 0.00, 0.00),
	(307706, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 6, '10', 128624.30, 191.25, 179, 0.00, 0.00, 0.00, 0.00),
	(307707, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 6, '10', 1857.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(307708, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 6, '10', 81420.40, 66.00, 67, 0.00, 0.00, 0.00, 0.00),
	(307709, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 6, '10', 9435.00, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(307710, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 6, '10', 3343.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307711, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 6, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307712, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 6, '10', 612472.80, 86.25, 115, 0.00, 0.00, 0.00, 0.00),
	(307713, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 6, '10', 41230.00, 45.00, 40, 0.00, 0.00, 0.00, 0.00),
	(307714, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 6, '10', 31011.90, 250.50, 167, 0.00, 0.00, 0.00, 0.00),
	(307715, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 6, '10', 29715.60, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(307716, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 6, '10', 20058.00, 14.25, 15, 0.00, 0.00, 0.00, 0.00),
	(307717, '78', '7815', '781558', 'NO ADS', 108191, '01', 'DIRECT', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307718, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 6, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307719, '81', '8101', 'A16501', 'AGRENA', 101014, '02', 'DIRECT', 2013, 6, '10', 37012.00, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(307720, '81', '8101', 'A16501', 'AGRENA', 101030, '02', 'DIRECT', 2013, 6, '10', 4485.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(307721, '81', '8101', 'A16501', 'AGRENA', 103259, '02', 'DIRECT', 2013, 6, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307722, '81', '8101', 'A29599', 'AKARI', 101014, '02', 'DIRECT', 2013, 6, '10', 59368.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(307723, '81', '8101', 'A29599', 'AKARI', 102012, '02', 'DIRECT', 2013, 6, '10', 16540.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(307724, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101253, '01', 'AL AHRAM', 2013, 6, '10', 8038.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307725, '81', '8101', 'I02062', 'INDOORS', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307726, '81', '8101', 'I02062', 'INDOORS', 108183, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307727, '81', '8101', 'I00953', 'INTER BUILD', 101014, '02', 'GOMHURIA', 2013, 6, '10', 109530.20, 5.62, 8, 0.00, 0.00, 0.00, 0.00),
	(307728, '81', '8101', 'I00953', 'INTER BUILD', 101022, '02', 'GOMHURIA', 2013, 6, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(307729, '81', '8101', 'I00953', 'INTER BUILD', 101212, '01', 'GOMHURIA', 2013, 6, '10', 3756.80, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(307730, '81', '8101', 'I00953', 'INTER BUILD', 101261, '18', 'GOMHURIA', 2013, 6, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307731, '81', '8101', 'I00953', 'INTER BUILD', 101295, '01', 'GOMHURIA', 2013, 6, '10', 7689.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(307732, '81', '8101', 'I00953', 'INTER BUILD', 102012, '02', 'GOMHURIA', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307733, '81', '8101', 'I00953', 'INTER BUILD', 102103, '02', 'GOMHURIA', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307734, '81', '8101', 'I00953', 'INTER BUILD', 102855, '18', 'GOMHURIA', 2013, 6, '10', 1495.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307735, '81', '8101', 'I00953', 'INTER BUILD', 103085, '18', 'GOMHURIA', 2013, 6, '10', 5382.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307736, '81', '8101', 'I00953', 'INTER BUILD', 103259, '02', 'GOMHURIA', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307737, '81', '8101', 'I00953', 'INTER BUILD', 107094, '01', 'GOMHURIA', 2013, 6, '10', 16912.50, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(307738, '81', '8101', 'I00953', 'INTER BUILD', 108050, '01', 'GOMHURIA', 2013, 6, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307739, '81', '8101', 'T06317', 'TARGET', 101014, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307740, '81', '8101', 'T06317', 'TARGET', 101072, '02', 'DIRECT', 2013, 6, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307741, '81', '8101', 'T06317', 'TARGET', 101139, '02', 'DIRECT', 2013, 6, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307742, '81', '8101', 'T06317', 'TARGET', 102103, '02', 'DIRECT', 2013, 6, '10', 13013.90, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(307743, '81', '8101', 'T06317', 'TARGET', 107060, '08', 'DIRECT', 2013, 6, '10', 5565.60, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(307744, '81', '8101', 'T06317', 'TARGET', 107094, '01', 'DIRECT', 2013, 6, '10', 10377.00, 11.25, 45, 0.00, 0.00, 0.00, 0.00),
	(307745, '81', '8102', 'F37366', 'FIATA WORLD C.', 101261, '18', 'DIRECT', 2013, 6, '10', 2260.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307746, '81', '8104', 'A40051', 'AL AHRAM R.E &T.', 101014, '02', 'DIRECT', 2013, 6, '10', 145128.10, 5.52, 8, 0.00, 0.00, 0.00, 0.00),
	(307747, '81', '8104', 'A40051', 'AL AHRAM R.E &T.', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307748, '81', '8104', 'A11060', 'ASHRAE', 101014, '02', 'DIRECT', 2013, 6, '10', 7217.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(307749, '81', '8104', 'A11060', 'ASHRAE', 107094, '01', 'DIRECT', 2013, 6, '10', 6150.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(307750, '81', '8104', 'A11060', 'ASHRAE', 108068, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307751, '81', '8104', 'L02321', 'LA CASA', 108035, '01', 'DIRECT', 2013, 6, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307752, '81', '8104', 'L02321', 'LA CASA', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307753, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307754, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 6, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307755, '81', '8104', 'T01860', 'TEXPO', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307756, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 107060, '08', 'DIRECT', 2013, 6, '10', 8657.60, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(307757, '81', '8106', 'A90376', 'AL AHRAM REAL E.', 107094, '01', 'DIRECT', 2013, 6, '10', 5534.40, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(307758, '81', '8109', '810990', 'ARAB LAND EXPO', 101014, '02', 'DIRECT', 2013, 6, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307759, '81', '8109', '810990', 'ARAB LAND EXPO', 101022, '02', 'DIRECT', 2013, 6, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(307760, '81', '8109', '810990', 'ARAB LAND EXPO', 101246, '18', 'DIRECT', 2013, 6, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307761, '81', '8109', '810990', 'ARAB LAND EXPO', 101261, '18', 'DIRECT', 2013, 6, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307762, '81', '8109', '810990', 'ARAB LAND EXPO', 102012, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307763, '81', '8109', '810990', 'ARAB LAND EXPO', 102103, '02', 'DIRECT', 2013, 6, '10', 16732.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(307764, '81', '8109', '810990', 'ARAB LAND EXPO', 102701, '18', 'DIRECT', 2013, 6, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307765, '81', '8109', '810990', 'ARAB LAND EXPO', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307766, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 6, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307767, '81', '8111', '811168', 'AFRO PACKAGING', 101014, '02', 'DIRECT', 2013, 6, '10', 10104.90, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(307768, '81', '8111', '811168', 'AFRO PACKAGING', 102012, '02', 'DIRECT', 2013, 6, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(307769, '81', '8111', '811168', 'AFRO PACKAGING', 107094, '01', 'DIRECT', 2013, 6, '10', 6534.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(307770, '81', '8111', '811168', 'AFRO PACKAGING', 108035, '01', 'DIRECT', 2013, 6, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307771, '81', '8111', '811145', 'AHLAN RAMADAN', 102103, '02', 'DIRECT', 2013, 6, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307772, '81', '8111', '811172', 'EGY STITCH & TEX', 105114, '28', 'DIRECT', 2013, 6, '10', 1633.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307773, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307774, '81', '8111', '811174', 'PERMANENT REAL EST.F', 101014, '02', 'DIRECT', 2013, 6, '10', 10150.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(307775, '81', '8111', '811174', 'PERMANENT REAL EST.F', 107060, '08', 'DIRECT', 2013, 6, '10', 9752.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(307776, '81', '8111', '811174', 'PERMANENT REAL EST.F', 107094, '01', 'DIRECT', 2013, 6, '10', 4305.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(307777, '81', '8111', '811101', 'STONE GATE EGYPT', 101014, '02', 'DIRECT', 2013, 6, '10', 7217.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(307778, '81', '8111', '811101', 'STONE GATE EGYPT', 107094, '01', 'DIRECT', 2013, 6, '10', 6150.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(307779, '81', '8113', '811325', 'AL AHRAM MOTOR SHOW', 102012, '02', 'DIRECT', 2013, 6, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(307780, '81', '8113', '811325', 'AL AHRAM MOTOR SHOW', 108027, '01', 'DIRECT', 2013, 6, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307781, '81', '8113', '811327', 'ALEX STEEL', 101022, '02', 'DIRECT', 2013, 6, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307782, '81', '8113', '811327', 'ALEX STEEL', 101030, '02', 'DIRECT', 2013, 6, '10', 8543.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(307783, '81', '8113', '811327', 'ALEX STEEL', 101139, '02', 'DIRECT', 2013, 6, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307784, '81', '8113', '811324', 'EFRESH BAITAK', 107060, '08', 'DIRECT', 2013, 6, '10', 2992.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(307785, '81', '8113', '811324', 'EFRESH BAITAK', 107094, '01', 'DIRECT', 2013, 6, '10', 1845.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(307786, '81', '8113', '811324', 'EFRESH BAITAK', 108050, '01', 'DIRECT', 2013, 6, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307787, '81', '8113', '811324', 'EFRESH BAITAK', 108068, '01', 'DIRECT', 2013, 6, '10', 4829.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(307788, '81', '8113', '811324', 'EFRESH BAITAK', 108092, '01', 'DIRECT', 2013, 6, '10', 19984.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(307789, '81', '8113', '811327', 'HOSPITALITY JOB FAIR', 101212, '01', 'DIRECT', 2013, 6, '10', 1380.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(307790, '81', '8113', '811327', 'HOSPITALITY JOB FAIR', 102194, '18', 'DIRECT', 2013, 6, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307791, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 6, '10', 751.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307792, '81', '8113', '811314', 'TEXPROCESS', 105114, '28', 'DIRECT', 2013, 6, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307793, '81', '8113', '811327', 'WEDDING FAIR', 103234, '29', 'DIRECT', 2013, 6, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307794, '81', '8114', '811429', 'EDUCATION DEVELOPMEN', 101022, '02', 'DIRECT', 2013, 6, '10', 10585.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(307795, '81', '8114', '811429', 'EDUCATION DEVELOPMEN', 103242, '06', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307796, '81', '8114', '811428', 'EGYPT INNOVATION', 101014, '02', 'DIRECT', 2013, 6, '10', 2932.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(307797, '81', '8114', '811429', 'MASHABLE SOCIAL MEDI', 101139, '02', 'DIRECT', 2013, 6, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307798, '81', '8114', '811429', 'MISR ASIA ECONOMY', 107094, '01', 'DIRECT', 2013, 6, '10', 1845.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(307799, '81', '8114', '811428', 'MOVIE DIRECTION WORK', 104502, '05', 'DIRECT', 2013, 6, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307800, '81', '8114', '811427', 'SINA FE AL QALB', 101022, '02', 'DIRECT', 2013, 6, '10', 57721.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(307801, '81', '8114', '811427', 'SINA FE AL QALB', 101030, '02', 'DIRECT', 2013, 6, '10', 20846.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(307802, '81', '8114', '811427', 'SINA FE AL QALB', 103192, '02', 'DIRECT', 2013, 6, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307803, '81', '8114', '811427', 'SINA FE AL QALB', 103201, '07', 'DIRECT', 2013, 6, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307804, '81', '8114', '811426', 'THE EGYPT ENERGY ECO', 102855, '18', 'DIRECT', 2013, 6, '10', 7552.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307805, '83', '8305', '830506', 'KERATIN', 103622, '02', 'DIRECT', 2013, 6, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307806, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101014, '02', 'DIRECT', 2013, 6, '10', 2885.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(307807, '85', '8509', '850901', 'MIN.ARMY PROD.EGY', 101014, '02', 'DIRECT', 2013, 6, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307808, '85', '8509', '850901', 'MIN.ARMY PROD.EGY', 102103, '02', 'DIRECT', 2013, 6, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307809, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106013, '01', 'DIRECT', 2013, 6, '10', 432279.10, 203.42, 233, 0.00, 0.00, 0.00, 0.00),
	(307810, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106021, '01', 'DIRECT', 2013, 6, '10', 75628.70, 29.60, 33, 0.00, 0.00, 0.00, 0.00),
	(307811, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106112, '41', 'DIRECT', 2013, 6, '10', 563446.00, 438.54, 479, 0.00, 0.00, 0.00, 0.00),
	(307812, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106138, '06', 'DIRECT', 2013, 6, '10', 12479.70, 10.47, 12, 0.00, 0.00, 0.00, 0.00),
	(307813, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107011, '01', 'DIRECT', 2013, 6, '10', 10112.00, 26.07, 79, 0.00, 0.00, 0.00, 0.00),
	(307814, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107094, '01', 'DIRECT', 2013, 6, '10', 19601.00, 28.05, 85, 0.00, 0.00, 0.00, 0.00),
	(307815, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107110, '08', 'DIRECT', 2013, 6, '10', 28290.00, 30.36, 92, 0.00, 0.00, 0.00, 0.00),
	(307816, '85', '8509', '850902', 'MIN.ENVIRONMENT.EGY', 108035, '01', 'DIRECT', 2013, 6, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307817, '85', '8509', '850900', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 6, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307818, '85', '8509', '850900', 'MIN.FINANCE EGY', 102012, '02', 'DIRECT', 2013, 6, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307819, '85', '8509', '850900', 'MIN.FINANCE EGY', 102038, '02', 'DIRECT', 2013, 6, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(307820, '85', '8509', '850900', 'MIN.FINANCE EGY', 102103, '02', 'DIRECT', 2013, 6, '10', 8933.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(307821, '85', '8509', '850900', 'MIN.HEALTH EGY', 102103, '02', 'DIRECT', 2013, 6, '10', 6949.10, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(307822, '85', '8509', '850900', 'MIN.HOUS.UT._U.D EGY', 102012, '02', 'DIRECT', 2013, 6, '10', 2706.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(307823, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106013, '01', 'DIRECT', 2013, 6, '10', 260586.10, 154.32, 118, 0.00, 0.00, 0.00, 0.00),
	(307824, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106021, '01', 'DIRECT', 2013, 6, '10', 123395.50, 80.38, 56, 0.00, 0.00, 0.00, 0.00),
	(307825, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106112, '41', 'DIRECT', 2013, 6, '10', 1391959.30, 973.90, 767, 0.00, 0.00, 0.00, 0.00),
	(307826, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106120, '08', 'DIRECT', 2013, 6, '10', 677085.80, 363.90, 262, 0.00, 0.00, 0.00, 0.00),
	(307827, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106138, '06', 'DIRECT', 2013, 6, '10', 164232.60, 134.84, 93, 0.00, 0.00, 0.00, 0.00),
	(307828, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106179, '07', 'DIRECT', 2013, 6, '10', 875726.50, 470.78, 335, 0.00, 0.00, 0.00, 0.00),
	(307829, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106187, '31', 'DIRECT', 2013, 6, '10', 2369581.70, 1251.62, 967, 0.00, 0.00, 0.00, 0.00),
	(307830, '85', '8509', '850900', 'MIN.INTERIOR EGY', 101014, '02', 'DIRECT', 2013, 6, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(307831, '85', '8509', '850900', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 6, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(307832, '85', '8509', '850900', 'MIN.INTERIOR EGY', 102012, '02', 'DIRECT', 2013, 6, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307833, '85', '8509', '850900', 'MIN.INTERIOR EGY', 102038, '02', 'DIRECT', 2013, 6, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307834, '85', '8509', '850900', 'MIN.INTERIOR EGY', 102103, '02', 'DIRECT', 2013, 6, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307835, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 102012, '02', 'DIRECT', 2013, 6, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307836, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 102103, '02', 'DIRECT', 2013, 6, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(307837, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106013, '01', 'DIRECT', 2013, 6, '10', 473786.20, 231.50, 253, 0.00, 0.00, 0.00, 0.00),
	(307838, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106021, '01', 'DIRECT', 2013, 6, '10', 23854.10, 8.94, 11, 0.00, 0.00, 0.00, 0.00),
	(307839, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106112, '41', 'DIRECT', 2013, 6, '10', 55282.40, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(307840, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106120, '08', 'DIRECT', 2013, 6, '10', 420746.60, 220.02, 257, 0.00, 0.00, 0.00, 0.00),
	(307841, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106138, '06', 'DIRECT', 2013, 6, '10', 7230.80, 5.80, 7, 0.00, 0.00, 0.00, 0.00),
	(307842, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106179, '07', 'DIRECT', 2013, 6, '10', 105258.60, 55.02, 63, 0.00, 0.00, 0.00, 0.00),
	(307843, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106187, '31', 'DIRECT', 2013, 6, '10', 639924.60, 332.16, 390, 0.00, 0.00, 0.00, 0.00),
	(307844, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 107011, '01', 'DIRECT', 2013, 6, '10', 8639.40, 20.52, 69, 0.00, 0.00, 0.00, 0.00),
	(307845, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 107094, '01', 'DIRECT', 2013, 6, '10', 16910.00, 22.25, 75, 0.00, 0.00, 0.00, 0.00),
	(307846, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 107110, '08', 'DIRECT', 2013, 6, '10', 24100.20, 23.49, 78, 0.00, 0.00, 0.00, 0.00),
	(307847, '85', '8509', '850900', 'MIN.REL._END.EGY', 101022, '02', 'DIRECT', 2013, 6, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307848, '85', '8509', '850900', 'MIN.REL._END.EGY', 101030, '02', 'DIRECT', 2013, 6, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(307849, '85', '8509', '850901', 'MIN.SPORTS EGY.', 101022, '02', 'DIRECT', 2013, 6, '10', 7843.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(307850, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 106013, '01', 'DIRECT', 2013, 6, '10', 96061.50, 37.23, 44, 0.00, 0.00, 0.00, 0.00),
	(307851, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 106021, '01', 'DIRECT', 2013, 6, '10', 74156.00, 26.61, 35, 0.00, 0.00, 0.00, 0.00),
	(307852, '85', '8509', '850901', 'MIN.SUPP&INT.TRA.EGY', 106120, '08', 'DIRECT', 2013, 6, '10', 15720.50, 7.77, 10, 0.00, 0.00, 0.00, 0.00),
	(307853, '85', '8509', '850900', 'MIN.YOUTH EGY', 101014, '02', 'DIRECT', 2013, 6, '10', 80266.30, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(307854, '85', '8509', '850900', 'MIN.YOUTH EGY', 101022, '02', 'DIRECT', 2013, 6, '10', 19138.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(307855, '85', '8509', '850900', 'MIN.YOUTH EGY', 101139, '02', 'DIRECT', 2013, 6, '10', 34157.50, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(307856, '85', '8509', '850900', 'MIN.YOUTH EGY', 102012, '02', 'DIRECT', 2013, 6, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(307857, '85', '8509', '850900', 'MIN.YOUTH EGY', 102103, '02', 'DIRECT', 2013, 6, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307858, '85', '8509', '850900', 'MIN.YOUTH EGY', 107060, '08', 'DIRECT', 2013, 6, '10', 41062.40, 48.00, 64, 0.00, 0.00, 0.00, 0.00),
	(307859, '85', '8509', '850900', 'MIN.YOUTH EGY', 107094, '01', 'DIRECT', 2013, 6, '10', 27199.90, 45.75, 61, 0.00, 0.00, 0.00, 0.00),
	(307860, '85', '8509', '850900', 'MIN.YOUTH EGY', 108050, '01', 'DIRECT', 2013, 6, '10', 2674.40, 3.75, 2, 0.00, 0.00, 0.00, 0.00),
	(307861, '85', '8509', '850900', 'MIN.YOUTH EGY', 108092, '01', 'DIRECT', 2013, 6, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(307862, '85', '8509', '850900', 'MIN.YOUTH EGY', 108126, '01', 'DIRECT', 2013, 6, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307863, '01', '0101', '010120', 'ROZANA', 116012, '01', 'DIRECT', 2013, 6, '11', 7192.80, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(307864, '01', '0115', 'I00145', 'INDOMIE', 116012, '01', 'DIRECT', 2013, 6, '11', 704.50, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(307865, '03', '0310', 'R00238', 'REGAL PICON', 116012, '01', 'DIRECT', 2013, 6, '11', 6527.50, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(307866, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 6, '11', 43455.00, 69.00, 138, 0.00, 0.00, 0.00, 0.00),
	(307867, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 6, '11', 10822.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(307868, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 6, '11', 3996.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(307869, '31', '3166', '316655', 'KING MALL', 116012, '01', 'DIRECT', 2013, 6, '11', 1853.40, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(307870, '40', '4011', 'A28208', 'AL AWADI', 116012, '01', 'DIRECT', 2013, 6, '11', 3496.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(307871, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 6, '11', 13586.40, 31.11, 17, 0.00, 0.00, 0.00, 0.00),
	(307872, '51', '5134', '513439', 'INTERCONTINENTAL', 116012, '01', 'DIRECT', 2013, 6, '11', 499.50, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(307873, '51', '5134', 'S00112', 'SAMSUNG', 116012, '01', 'DIRECT', 2013, 6, '11', 399.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307874, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 6, '11', 56756.10, 129.74, 119, 0.00, 0.00, 0.00, 0.00),
	(307875, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 6, '11', 15317.10, 29.62, 30, 0.00, 0.00, 0.00, 0.00),
	(307876, '53', '5305', 'Y01184', 'YEMEN TEL.GROUP', 116012, '01', 'DIRECT', 2013, 6, '11', 5094.90, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(307877, '54', '5408', '540897', 'YOUTH SAVERS', 116012, '01', 'DIRECT', 2013, 6, '11', 4095.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(307878, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 6, '11', 9179.40, 22.66, 12, 0.00, 0.00, 0.00, 0.00),
	(307879, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 6, '11', 34713.50, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(307880, '54', '5431', 'M06595', 'MONEY GRAM', 116012, '01', 'DIRECT', 2013, 6, '11', 5827.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(307881, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 116012, '01', 'DIRECT', 2013, 6, '11', 27172.80, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(307882, '55', '5546', 'Y01522', 'YEMEN POST', 116012, '01', 'DIRECT', 2013, 6, '11', 1498.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307883, '56', '5606', 'W04225', 'WOMEN UNION', 116012, '01', 'DIRECT', 2013, 6, '11', 102930.30, 272.27, 177, 0.00, 0.00, 0.00, 0.00),
	(307884, '60', '6001', 'T02105', 'TURKISH AIR.', 116012, '01', 'DIRECT', 2013, 6, '11', 9390.60, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(307885, '61', '6101', 'D01990', 'DAR AL SHIFA', 116012, '01', 'DIRECT', 2013, 6, '11', 999.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307886, '61', '6101', 'M79207', 'MODERN GERMAN H.', 116012, '01', 'DIRECT', 2013, 6, '11', 999.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307887, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 6, '11', 3896.10, 8.31, 6, 0.00, 0.00, 0.00, 0.00),
	(307888, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 6, '11', 41657.40, 97.93, 57, 0.00, 0.00, 0.00, 0.00),
	(307889, '61', '6109', '610943', 'AL BOREHI GROUP', 116012, '01', 'DIRECT', 2013, 6, '11', 7492.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(307890, '61', '6109', '610944', 'SABER HOSPITAL', 116012, '01', 'DIRECT', 2013, 6, '11', 2797.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307891, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 6, '11', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(307892, '81', '8114', '811430', 'YEMEN HEAL. STANDAR', 116012, '01', 'DIRECT', 2013, 6, '11', 1898.10, 3.83, 4, 0.00, 0.00, 0.00, 0.00),
	(307893, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 6, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(307894, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 6, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(307895, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 6, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(307896, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 6, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(307897, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 6, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(307898, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 6, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(307899, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 6, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(307900, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 6, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(307901, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 6, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(307902, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 6, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(307903, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 6, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(307904, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 6, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(307905, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 6, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(307906, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 6, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(307907, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 6, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(307908, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 6, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(307909, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 6, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(307910, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 6, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(307911, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 6, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(307912, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 6, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(307913, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 6, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(307914, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 6, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(307915, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 6, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(307916, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 6, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(307917, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 6, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(307918, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 6, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(307919, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 6, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(307920, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 6, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(307921, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 6, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(307922, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 6, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(307923, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 6, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(307924, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 6, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(307925, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 6, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(307926, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 6, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(307927, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 6, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(307928, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 6, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(307929, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 6, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(307930, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 6, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307931, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 6, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307932, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 6, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(307933, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 6, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(307934, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 6, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(307935, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 6, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(307936, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 6, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(307937, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11205, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307938, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 7, '01', 22698.67, 5.35, 23, 0.00, 0.00, 0.00, 0.00),
	(307939, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 7, '01', 839.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307940, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 7, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(307941, '01', '0104', '010425', 'MUJEZA', 11239, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(307942, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 7, '01', 48337.92, 7.00, 13, 0.00, 0.00, 0.00, 0.00),
	(307943, '01', '0112', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 33903.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307944, '01', '0112', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 36924.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307945, '01', '0112', 'K00163', 'KUWAIT DANISH', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 23497.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307946, '01', '0112', 'K00163', 'KUWAIT DANISH', 14598, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307947, '01', '0112', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 67471.68, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(307948, '01', '0112', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 39945.92, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(307949, '01', '0112', 'K00166', 'KUWAIT FLOUR M.', 14168, '03', 'PRESS MEDIA', 2013, 7, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307950, '02', '0204', 'M07741', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307951, '02', '0216', '021618', 'EMPEROR AKBAR', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307952, '02', '0216', '021618', 'EMPEROR AKBAR', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307953, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 7, '01', 3021.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307954, '02', '0223', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 10070.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(307955, '02', '0223', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 3021.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307956, '02', '0227', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 109767.36, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(307957, '02', '0227', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 57065.60, 39.84, 48, 0.00, 0.00, 0.00, 0.00),
	(307958, '02', '0227', 'P00244', 'POMI', 11064, '02', 'DIRECT', 2013, 7, '01', 39274.56, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(307959, '02', '0227', 'P00244', 'POMI', 12773, '01', 'DIRECT', 2013, 7, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307960, '02', '0238', 'A00948', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 7, '01', 21382.66, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(307961, '02', '0239', 'C04991', 'CAN OIL', 11072, '02', 'DIRECT', 2013, 7, '01', 1057.39, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(307962, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(307963, '03', '0301', 'A09971', 'AL WAFRA', 16071, '01', 'BRAND CONNECTION', 2013, 7, '01', 99424.98, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(307964, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 7, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307965, '03', '0305', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 21651.36, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(307966, '03', '0305', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 55219.36, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(307967, '03', '0305', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 28532.80, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(307968, '03', '0306', '030615', 'ACTIVIA', 17038, '08', 'MINDSHARE', 2013, 7, '01', 2081.12, 6.15, 16, 0.00, 0.00, 0.00, 0.00),
	(307969, '03', '0306', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 29875.52, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(307970, '03', '0306', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 26183.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307971, '03', '0306', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(307972, '03', '0306', 'K00163', 'KUWAIT DANISH', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307973, '03', '0306', 'K00163', 'KUWAIT DANISH', 17038, '08', 'TIMES PUBLICITY INTL', 2013, 7, '01', 2014.08, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(307974, '03', '0307', 'D10654', 'DAITY', 12260, '25', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307975, '03', '0307', '030743', 'RED MANGO', 16088, '01', 'DIRECT', 2013, 7, '01', 51526.88, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(307976, '03', '0308', 'K00163', 'KUWAIT DANISH', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307977, '03', '0308', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307978, '03', '0308', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307979, '03', '0308', 'K00163', 'KUWAIT DANISH', 13045, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307980, '03', '0308', 'K00163', 'KUWAIT DANISH', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307981, '03', '0308', 'K00163', 'KUWAIT DANISH', 17038, '08', 'TIMES PUBLICITY INTL', 2013, 7, '01', 4363.84, 71.11, 14, 0.00, 0.00, 0.00, 0.00),
	(307982, '03', '0308', 'P00276', 'PRESIDENT', 13045, '02', 'OPTIMEDIA', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(307983, '03', '0310', '031010', 'ABU AL WALAD', 16088, '01', 'ZENITH MEDIA', 2013, 7, '01', 3188.96, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(307984, '03', '0310', 'K00097', 'KIRI', 16014, '01', 'ZENITH MEDIA', 2013, 7, '01', 4773.35, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(307985, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 7, '01', 558516.82, 351.71, 1016, 0.00, 0.00, 0.00, 0.00),
	(307986, '03', '0315', 'F00210', 'FRICO', 14598, '02', 'OMD', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(307987, '03', '0323', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3356.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(307988, '06', '0602', '060221', 'MINI SANDWICH', 16088, '01', 'DIRECT', 2013, 7, '01', 60925.92, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(307989, '06', '0602', '060221', 'MINI SANDWICH', 16113, '01', 'DIRECT', 2013, 7, '01', 19637.28, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(307990, '06', '0602', 'P00130', 'PETRA FOOD', 16071, '01', 'DIRECT', 2013, 7, '01', 164718.02, 27.06, 82, 0.00, 0.00, 0.00, 0.00),
	(307991, '06', '0603', '002035', '5TH AN COOKIES', 11056, '02', 'DIRECT', 2013, 7, '01', 11077.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(307992, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 7, '01', 8459.13, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(307993, '06', '0603', '060304', 'CHOOWY GOOWY', 16088, '01', 'DIRECT', 2013, 7, '01', 96172.32, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(307994, '07', '0701', '070136', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 7, '01', 69096.14, 43.00, 34, 0.00, 0.00, 0.00, 0.00),
	(307995, '07', '0701', '070136', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 7, '01', 134.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(307996, '07', '0701', '070136', 'AL SEEDAWI', 16088, '01', 'DIRECT', 2013, 7, '01', 247480.08, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(307997, '07', '0701', '070136', 'AL SEEDAWI', 16113, '01', 'DIRECT', 2013, 7, '01', 70996.32, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(307998, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 7, '01', 4028.16, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(307999, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 7, '01', 3021.12, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(308000, '07', '0702', 'C00745', 'MENTOS', 16088, '01', 'MEDIAEDGE', 2013, 7, '01', 5203.04, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(308001, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308002, '07', '0703', 'F38652', 'FELCHLIN', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308003, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 133936.32, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(308004, '07', '0705', 'K00261', 'KITKAT', 16030, '06', 'MEDIAEDGE', 2013, 7, '01', 13141.48, 60.72, 145, 0.00, 0.00, 0.00, 0.00),
	(308005, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 64702.32, 67.32, 102, 0.00, 0.00, 0.00, 0.00),
	(308006, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 47079.12, 67.32, 102, 0.00, 0.00, 0.00, 0.00),
	(308007, '07', '0707', '070735', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 7, '01', 26354.11, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(308008, '07', '0707', '070735', 'AL SEEDAWI', 16030, '06', 'DIRECT', 2013, 7, '01', 134.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308009, '07', '0707', 'F00357', 'FERRERO ROCHER', 16071, '01', 'AL ADEEB ADV.', 2013, 7, '01', 194392.17, 33.53, 42, 0.00, 0.00, 0.00, 0.00),
	(308010, '07', '0707', 'F00357', 'FERRERO ROCHER', 16088, '01', 'AL ADEEB ADV.', 2013, 7, '01', 174553.60, 35.53, 46, 0.00, 0.00, 0.00, 0.00),
	(308011, '07', '0707', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 218863.36, 168.00, 84, 0.00, 0.00, 0.00, 0.00),
	(308012, '07', '0707', 'H00070', 'HERSHEY\'S', 16088, '01', 'OMD', 2013, 7, '01', 755.28, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(308013, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 16071, '01', 'MINDSHARE', 2013, 7, '01', 56864.16, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(308014, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 16088, '01', 'MINDSHARE', 2013, 7, '01', 81234.56, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(308015, '07', '0707', 'T00482', 'TOFFEE', 16088, '01', 'MINDSHARE', 2013, 7, '01', 44141.92, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(308016, '07', '0708', '070852', 'LA MOLE', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308017, '07', '0708', '070852', 'LA MOLE', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308018, '07', '0708', '070852', 'LA MOLE', 14242, '01', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308019, '07', '0708', 'O03167', 'OREO', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 18462.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(308020, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 7, '01', 27022.24, 13.56, 19, 0.00, 0.00, 0.00, 0.00),
	(308021, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 7, '01', 16784.00, 12.56, 18, 0.00, 0.00, 0.00, 0.00),
	(308022, '08', '0804', '080405', 'STEVIA IN RAW', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308023, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 11072, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308024, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308025, '11', '1108', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 7, '01', 2685.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308026, '12', '1201', 'A00471', 'AL WAZAH', 11023, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308027, '12', '1201', 'A00471', 'AL WAZAH', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308028, '12', '1201', 'A00471', 'AL WAZAH', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308029, '12', '1202', '120212', 'ALICAFE', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308030, '12', '1202', 'N00094', 'NESCAFE', 16030, '06', 'MEDIAEDGE', 2013, 7, '01', 939.88, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(308031, '12', '1203', 'E00206', 'ESPRESSO', 11064, '02', 'DIRECT', 2013, 7, '01', 63443.52, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(308032, '12', '1203', 'E00206', 'ESPRESSO', 12773, '01', 'DIRECT', 2013, 7, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308033, '12', '1203', 'I02880', 'ILLY', 16088, '01', 'DIRECT', 2013, 7, '01', 45024.62, 4.05, 135, 0.00, 0.00, 0.00, 0.00),
	(308034, '12', '1208', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7049.28, 4.47, 6, 0.00, 0.00, 0.00, 0.00),
	(308035, '12', '1208', 'R00138', 'RAUCH', 16088, '01', 'DIRECT', 2013, 7, '01', 230947.84, 103.00, 141, 0.00, 0.00, 0.00, 0.00),
	(308036, '12', '1209', '120927', 'RAUCH', 16088, '01', 'DIRECT', 2013, 7, '01', 56897.76, 14.95, 25, 0.00, 0.00, 0.00, 0.00),
	(308037, '12', '1211', 'T00564', 'TANG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 46995.20, 25.00, 37, 0.00, 0.00, 0.00, 0.00),
	(308038, '12', '1212', 'V00103', 'VIMTO', 16088, '01', 'MINDSHARE', 2013, 7, '01', 1022930.10, 464.94, 1012, 0.00, 0.00, 0.00, 0.00),
	(308039, '12', '1216', 'D00496', 'DILMAH', 16088, '01', 'DIRECT', 2013, 7, '01', 45024.62, 4.05, 135, 0.00, 0.00, 0.00, 0.00),
	(308040, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 468527.82, 94.36, 458, 0.00, 0.00, 0.00, 0.00),
	(308041, '12', '1216', '121617', 'TATLI', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308042, '12', '1222', '122200', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 2014.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308043, '13', '1303', 'R03399', 'RABEE', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308044, '13', '1303', 'R03399', 'RABEE', 11114, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308045, '13', '1304', 'A27605', 'ABRAAJ', 16071, '01', 'MEDIAEDGE', 2013, 7, '01', 378371.56, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(308046, '13', '1304', 'A27605', 'ABRAAJ', 16088, '01', 'MEDIAEDGE', 2013, 7, '01', 166665.12, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(308047, '13', '1304', '130446', 'ACQUA EVA', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308048, '13', '1304', '130446', 'ACQUA EVA', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308049, '13', '1304', '130446', 'ACQUA EVA', 14242, '01', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308050, '13', '1308', 'R00138', 'RAUCH', 16088, '01', 'DIRECT', 2013, 7, '01', 1678064.32, 565.70, 805, 0.00, 0.00, 0.00, 0.00),
	(308051, '16', '1601', 'N00144', 'NIVEA', 16088, '01', 'OMD', 2013, 7, '01', 6545.76, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(308052, '16', '1601', '160189', 'SENSAI', 13029, '02', 'DIRECT', 2013, 7, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308053, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 12252.32, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(308054, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 3524.64, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(308055, '16', '1602', 'R02678', 'RIVAGE', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308056, '16', '1604', 'N02759', 'NOUF', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308057, '16', '1607', 'C06998', 'CARROT', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308058, '16', '1607', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 7, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(308059, '16', '1611', 'A00587', 'AMOUAGE', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308060, '16', '1611', 'F03329', 'FARAH', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308061, '16', '1611', 'F03329', 'FARAH', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308062, '16', '1611', 'F03329', 'FARAH', 14217, '03', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308063, '16', '1614', 'L03968', 'LE ROUGE', 14168, '03', 'DIRECT', 2013, 7, '01', 12201.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308064, '16', '1616', '161603', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308065, '16', '1618', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308066, '16', '1618', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308067, '16', '1619', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308068, '16', '1619', 'R07701', 'REVITALIFT', 16088, '01', 'UM7', 2013, 7, '01', 3021.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308069, '16', '1625', '162586', 'ABRAJ MAKKAH', 16088, '01', 'DIRECT', 2013, 7, '01', 134714.46, 70.68, 279, 0.00, 0.00, 0.00, 0.00),
	(308070, '16', '1625', '162586', 'ABRAJ MAKKAH', 16113, '01', 'DIRECT', 2013, 7, '01', 77767.42, 86.84, 496, 0.00, 0.00, 0.00, 0.00),
	(308071, '16', '1625', '162586', 'FAN DI FENDI', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308072, '16', '1625', '162586', 'FAN DI FENDI', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308073, '16', '1625', 'L07906', 'LEGEND', 11056, '02', 'DIRECT', 2013, 7, '01', 11077.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(308074, '16', '1625', 'L07906', 'LEGEND', 13532, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308075, '16', '1625', '162590', 'MAUBOUSSIN', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308076, '16', '1625', '162586', 'MOKHLAT TEBAH', 16088, '01', 'DIRECT', 2013, 7, '01', 130468.14, 60.72, 264, 0.00, 0.00, 0.00, 0.00),
	(308077, '16', '1625', '162586', 'MOKHLAT TEBAH', 16113, '01', 'DIRECT', 2013, 7, '01', 14769.92, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(308078, '16', '1625', '162576', 'NAUTICAL STAR', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308079, '16', '1625', '162586', 'RETAJ MECCA', 16088, '01', 'DIRECT', 2013, 7, '01', 11580.96, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(308080, '16', '1625', '162591', 'ZAYED', 16088, '01', 'DIRECT', 2013, 7, '01', 15441.28, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(308081, '16', '1626', 'K03772', 'KHALTAT MAKKAH', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308082, '16', '1626', '162698', 'MAJMOUA ALOUD', 13060, '15', 'DIRECT', 2013, 7, '01', 1258.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308083, '16', '1626', '162696', 'MUKHALAT TAIBA', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308084, '16', '1629', 'A18315', 'ARMAND BASI', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308085, '16', '1629', 'K03772', 'KHALTAT MAKKAH', 16088, '01', 'DIRECT', 2013, 7, '01', 62856.08, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(308086, '16', '1629', 'K03772', 'KHALTAT MAKKAH', 16113, '01', 'DIRECT', 2013, 7, '01', 29539.84, 63.36, 96, 0.00, 0.00, 0.00, 0.00),
	(308087, '16', '1629', 'S12164', 'SHAZA', 13532, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308088, '16', '1637', '163741', 'COURREGES EMPR.', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308089, '16', '1637', '163701', 'CUSTO BARCELONA', 14159, '01', 'OMD', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308090, '16', '1637', '163715', 'J\'ADORE DIOR', 14217, '03', 'OMD', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308091, '16', '1637', '163720', 'WHITE SOUL', 14159, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308092, '16', '1640', '164002', 'REHLAT NAJAH', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308093, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 7, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308094, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 7, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308095, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 7, '01', 10573.92, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(308096, '17', '1702', '170205', 'RAIN', 16113, '01', 'DIRECT', 2013, 7, '01', 38267.52, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(308097, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 10782.00, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(308098, '17', '1706', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 9063.36, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(308099, '17', '1706', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 2517.60, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(308100, '17', '1706', 'R04674', 'REXONA', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 16951.84, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(308101, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 4028.16, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(308102, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 7, '01', 300769.28, 199.83, 117, 0.00, 0.00, 0.00, 0.00),
	(308103, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 7, '01', 147329.94, 19.74, 21, 0.00, 0.00, 0.00, 0.00),
	(308104, '17', '1732', '173201', 'ORABRUSH', 16088, '01', 'DIRECT', 2013, 7, '01', 15860.88, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(308105, '17', '1732', '173201', 'ORABRUSH', 16113, '01', 'DIRECT', 2013, 7, '01', 34239.36, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(308106, '19', '1901', 'C04775', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 39945.92, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(308107, '19', '1901', 'C04775', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 13762.88, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(308108, '19', '1904', 'G00026', 'GARNIER', 16071, '01', 'UM7', 2013, 7, '01', 407913.68, 80.00, 185, 0.00, 0.00, 0.00, 0.00),
	(308109, '19', '1906', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 38771.04, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(308110, '19', '1909', 'A93238', 'ALTERNA', 14068, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308111, '19', '1909', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 36673.04, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(308112, '19', '1909', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 10909.60, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(308113, '19', '1909', 'T10008', 'TRESEMME', 16071, '01', 'DIRECT', 2013, 7, '01', 39945.92, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(308114, '19', '1909', 'T10008', 'TRESEMME', 16088, '01', 'DIRECT', 2013, 7, '01', 13762.88, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(308115, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(308116, '19', '1919', '191900', 'DOVE', 16071, '01', 'DIRECT', 2013, 7, '01', 28281.04, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(308117, '19', '1919', '191900', 'DOVE', 16088, '01', 'DIRECT', 2013, 7, '01', 10573.92, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(308118, '20', '2002', '200203', 'TRI DERMA MD', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308119, '20', '2010', 'C00252', 'CHICCO', 14242, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308120, '21', '2101', 'T00746', 'TYLENOL', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308121, '21', '2107', '210768', 'SLIM-LAX', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308122, '21', '2107', '210768', 'SLIM-LAX', 16088, '01', 'DIRECT', 2013, 7, '01', 62688.24, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(308123, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 7, '01', 12252.32, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(308124, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 7, '01', 7720.64, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(308125, '21', '2115', '211514', 'TONINO LAMBORGHINI', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308126, '21', '2117', 'O00000', 'OTHERS', 16088, '01', 'DIRECT', 2013, 7, '01', 6042.24, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(308127, '21', '2117', 'O00000', 'OTHERS', 16113, '01', 'DIRECT', 2013, 7, '01', 24168.96, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(308128, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 7, '01', 36025.09, 4.19, 14, 0.00, 0.00, 0.00, 0.00),
	(308129, '22', '2202', '220231', '2 IN 1', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308130, '22', '2202', 'O00066', 'ONE TOUCH', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308131, '22', '2202', 'O00066', 'ONE TOUCH', 11114, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308132, '22', '2203', 'P00162', 'PHILIPS', 11114, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308133, '23', '2301', '230103', 'CALORIE CONTROL', 16088, '01', 'DIRECT', 2013, 7, '01', 7854.84, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(308134, '23', '2301', 'F38853', 'FLEX GOURMET', 11023, '02', 'DIRECT', 2013, 7, '01', 17119.68, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(308135, '23', '2301', 'H07241', 'HEALTH CO.', 11205, '01', 'DIRECT', 2013, 7, '01', 3813.31, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(308136, '23', '2301', '230104', 'JOLIE CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 886.19, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(308137, '23', '2301', '230104', 'JOLIE CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 886.19, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(308138, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308139, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 16088, '01', 'DIRECT', 2013, 7, '01', 1762.32, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(308141, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 1772.38, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(308142, '23', '2301', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 2786.12, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(308143, '23', '2301', 'R07647', 'REGIME CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 11631.27, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(308144, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 4984.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(308145, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(308146, '23', '2301', '230105', 'THE DIET ADDRESS', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308147, '23', '2301', '230105', 'THE DIET ADDRESS', 15099, '18', 'DIRECT', 2013, 7, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308148, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308149, '24', '2405', 'A00427', 'AL SAFAH', 11015, '02', 'GRAPHIC 4M', 2013, 7, '01', 2076.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(308150, '24', '2405', 'A00427', 'AL SAFAH', 11114, '02', 'GRAPHIC 4M', 2013, 7, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(308151, '24', '2408', 'L06793', 'LYTESS', 14233, '01', 'DIRECT', 2013, 7, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(308152, '24', '2410', 'A02051', 'AL MANSOURIN', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308153, '24', '2411', 'A02118', 'AL FATINA', 11114, '02', 'DIRECT', 2013, 7, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(308154, '24', '2411', 'L02024', 'LA MARIEE', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308155, '24', '2412', 'A24475', 'AQUA', 16071, '01', 'DIRECT', 2013, 7, '01', 92389.14, 20.79, 49, 0.00, 0.00, 0.00, 0.00),
	(308156, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308157, '24', '2412', 'S16981', 'SARA STYLE', 11056, '02', 'DIRECT', 2013, 7, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308158, '24', '2413', 'O04586', 'ON TIME', 16071, '01', 'DIRECT', 2013, 7, '01', 319454.78, 69.92, 437, 0.00, 0.00, 0.00, 0.00),
	(308159, '24', '2413', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 3188.93, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(308160, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 7, '01', 103725.12, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(308161, '24', '2415', '241512', 'GEDDES & GILLMORE', 16113, '01', 'DIRECT', 2013, 7, '01', 207819.47, 181.00, 362, 0.00, 0.00, 0.00, 0.00),
	(308162, '24', '2415', '241518', 'JADAYEL', 14233, '01', 'DIRECT', 2013, 7, '01', 1510.56, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(308163, '24', '2415', '241518', 'JADAYEL', 16088, '01', 'DIRECT', 2013, 7, '01', 16784.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(308164, '24', '2415', '241518', 'JADAYEL', 16113, '01', 'DIRECT', 2013, 7, '01', 14769.92, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(308165, '25', '2502', 'B01202', 'B.Y.C', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308166, '25', '2502', 'J00048', 'JIL CLOTHING', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308167, '26', '2605', 'V01185', 'VITAL', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308168, '27', '2702', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308169, '27', '2702', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308170, '27', '2702', 'C00277', 'CHOPARD', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308171, '27', '2702', 'D03918', 'DOMINA', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308172, '27', '2702', 'G00110', 'GUY LAROCHE', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308173, '27', '2702', 'G00110', 'GUY LAROCHE', 14159, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308174, '27', '2702', 'V00048', 'VERSACE', 11056, '02', 'DIRECT', 2013, 7, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(308175, '27', '2707', 'D00898', 'DELSEY', 11015, '02', 'DIRECT', 2013, 7, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308176, '27', '2707', 'D00898', 'DELSEY', 11023, '02', 'DIRECT', 2013, 7, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308177, '27', '2707', 'D00898', 'DELSEY', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308178, '27', '2707', 'D00898', 'DELSEY', 11072, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308179, '27', '2707', 'D00898', 'DELSEY', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308180, '27', '2710', 'D00343', 'DUNHILL', 11023, '02', 'DIRECT', 2013, 7, '01', 6294.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308181, '27', '2710', 'D00343', 'DUNHILL', 11197, '01', 'DIRECT', 2013, 7, '01', 5035.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308182, '27', '2710', 'G00074', 'GIVENCHY', 11023, '02', 'DIRECT', 2013, 7, '01', 6294.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308183, '27', '2710', 'G00074', 'GIVENCHY', 11197, '01', 'DIRECT', 2013, 7, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308184, '28', '2801', 'A38081', 'AIGNER', 11114, '02', 'DIRECT', 2013, 7, '01', 16112.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308185, '28', '2801', 'A38081', 'AIGNER', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308186, '28', '2801', 'C00127', 'CARRERA Y CARERA', 14895, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308187, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308188, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14713, '03', 'DIRECT', 2013, 7, '01', 11580.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308189, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 7, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308190, '28', '2801', '280199', 'DICI', 11114, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308191, '28', '2801', 'E00110', 'ESCADA', 11114, '02', 'DIRECT', 2013, 7, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308192, '28', '2801', 'J03451', 'JUST CAVALLI', 11114, '02', 'DIRECT', 2013, 7, '01', 9936.12, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(308193, '28', '2801', 'K00133', 'KORLOFF', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308194, '28', '2801', 'L00760', 'LAZURDE', 11023, '02', 'M_C SAATCHI', 2013, 7, '01', 6294.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308195, '28', '2801', 'L00760', 'LAZURDE', 11056, '02', 'M_C SAATCHI', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308196, '28', '2801', 'L00760', 'LAZURDE', 11114, '02', 'M_C SAATCHI', 2013, 7, '01', 8056.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308197, '28', '2801', 'M00141', 'MAUBOUSSIN', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308198, '28', '2801', 'M00141', 'MAUBOUSSIN', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308199, '28', '2801', '280196', 'MICHAEL KORS', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308200, '28', '2801', '280186', 'MORELLATO', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308201, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 7, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308202, '28', '2801', 'P03972', 'POMELLATO', 14168, '03', 'DIRECT', 2013, 7, '01', 9701.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308203, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 7, '01', 13427.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308204, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 11114, '02', 'DIRECT', 2013, 7, '01', 17623.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308205, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11023, '02', 'AGA MEDIA', 2013, 7, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308206, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11056, '02', 'AGA MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308207, '28', '2802', 'A02228', 'ALBA WATCHE', 11015, '02', 'DIRECT', 2013, 7, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(308208, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308209, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(308210, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 7, '01', 28505.94, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308211, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308212, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14928, '18', 'DIRECT', 2013, 7, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308213, '28', '2802', 'B04614', 'BALMAIN', 13029, '02', 'DIRECT', 2013, 7, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308214, '28', '2802', 'B04614', 'BALMAIN', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308215, '28', '2802', 'B00393', 'BOSS', 14101, '29', 'DIRECT', 2013, 7, '01', 2014.08, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(308216, '28', '2802', 'B00393', 'BOSS', 14564, '16', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308217, '28', '2802', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 7, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308218, '28', '2802', 'C00152', 'CASIO', 11056, '02', 'UM7', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308219, '28', '2802', 'C00152', 'CASIO', 11064, '02', 'UM7', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308220, '28', '2802', 'C00152', 'CASIO', 11072, '02', 'UM7', 2013, 7, '01', 4229.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308221, '28', '2802', 'C00152', 'CASIO', 11114, '02', 'UM7', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308222, '28', '2802', 'C00192', 'CERRUTI', 11056, '02', 'DIRECT', 2013, 7, '01', 12353.02, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(308223, '28', '2802', 'C00192', 'CERRUTI', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308224, '28', '2802', 'C00192', 'CERRUTI', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308225, '28', '2802', 'C06455', 'CHARRIOL', 11056, '02', 'AGA MEDIA', 2013, 7, '01', 6847.86, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308226, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 7, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308227, '28', '2802', 'C00277', 'CHOPARD', 13045, '02', 'AGA MEDIA', 2013, 7, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308228, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 7, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308229, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'DIRECT', 2013, 7, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308230, '28', '2802', 'C00309', 'CITIZEN', 11015, '02', 'OMD', 2013, 7, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308231, '28', '2802', 'C00421', 'CONCORD', 13045, '02', 'DIRECT', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308232, '28', '2802', 'D03184', 'DE GRISOGONO', 14168, '03', 'AGA MEDIA', 2013, 7, '01', 11513.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308233, '28', '2802', 'E03690', 'ESPRIT', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308234, '28', '2802', 'F00757', 'FENDI WATCHES', 11056, '02', 'DIRECT', 2013, 7, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(308235, '28', '2802', 'F00757', 'FENDI WATCHES', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308236, '28', '2802', 'F01911', 'FREDERIQUE CON.', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308237, '28', '2802', 'G00209', 'GUCCI', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308238, '28', '2802', 'G00209', 'GUCCI', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308239, '28', '2802', 'H00041', 'HARRY WINSTON', 14010, '01', 'AGA MEDIA', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308240, '28', '2802', 'H00041', 'HARRY WINSTON', 14217, '03', 'AGA MEDIA', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308241, '28', '2802', 'H00041', 'HARRY WINSTON', 14713, '03', 'AGA MEDIA', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308242, '28', '2802', 'H00069', 'HERMES', 14101, '29', 'AGA MEDIA', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308243, '28', '2802', 'K00540', 'KENNETH COLE', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308244, '28', '2802', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308245, '28', '2802', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308246, '28', '2802', 'L00032', 'LACOSTE', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308247, '28', '2802', 'L00057', 'LANCASTER', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308248, '28', '2802', 'L00187', 'LONGINES', 11056, '02', 'DIRECT', 2013, 7, '01', 6847.86, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308249, '28', '2802', 'M00127', 'MASERATI', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308250, '28', '2802', 'M00343', 'MONT BLANC', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308251, '28', '2802', 'M00346', 'MONTANA', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308252, '28', '2802', 'M00346', 'MONTANA', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308253, '28', '2802', 'M00346', 'MONTANA', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308254, '28', '2802', 'M00382', 'MOVADO', 13045, '02', 'MINDSHARE', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308255, '28', '2802', 'N00134', 'NINA RICCI', 11114, '02', 'DIRECT', 2013, 7, '01', 9533.30, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(308256, '28', '2802', 'N00134', 'NINA RICCI', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308257, '28', '2802', 'N00134', 'NINA RICCI', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308258, '28', '2802', 'O00058', 'OMEGA', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308259, '28', '2802', 'O00058', 'OMEGA', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308260, '28', '2802', 'O00058', 'OMEGA', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308261, '28', '2802', 'O00058', 'OMEGA', 13045, '02', 'MEDIAEDGE', 2013, 7, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308262, '28', '2802', 'O00058', 'OMEGA', 14101, '29', 'MEDIAEDGE', 2013, 7, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308263, '28', '2802', 'P00077', 'PATEK PHILIPPE', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308264, '28', '2802', 'P00168', 'PIAGET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308265, '28', '2802', 'P00168', 'PIAGET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308266, '28', '2802', 'P00178', 'PIERRE CARDIN', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308267, '28', '2802', 'P00831', 'POLICE', 11064, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308268, '28', '2802', 'P00831', 'POLICE', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308269, '28', '2802', 'P00831', 'POLICE', 13029, '02', 'DIRECT', 2013, 7, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308270, '28', '2802', 'R00944', 'RAYMOND WEIL', 11056, '02', '5M ADVERTISING', 2013, 7, '01', 6847.86, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308271, '28', '2802', 'R00417', 'ROCHAS', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308272, '28', '2802', 'R00417', 'ROCHAS', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308273, '28', '2802', 'R03519', 'ROGER DUBUIS', 11023, '02', 'DIRECT', 2013, 7, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(308274, '28', '2802', 'R00951', 'ROLEX', 11056, '02', 'MINDSHARE', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308275, '28', '2802', 'R00951', 'ROLEX', 11114, '02', 'MINDSHARE', 2013, 7, '01', 13427.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308276, '28', '2802', 'R00951', 'ROLEX', 11205, '01', 'MINDSHARE', 2013, 7, '01', 10490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308277, '28', '2802', 'R00951', 'ROLEX', 13045, '02', 'MINDSHARE', 2013, 7, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308278, '28', '2802', 'R00954', 'ROVINA', 11213, '01', 'DIRECT', 2013, 7, '01', 2416.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308279, '28', '2802', 'S00047', 'SAINT HONORE', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308280, '28', '2802', 'S00816', 'SWATCH', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308281, '28', '2802', 'S00816', 'SWATCH', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308282, '28', '2802', 'S00816', 'SWATCH', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308283, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 7, '01', 14434.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308284, '28', '2802', 'S00816', 'SWATCH', 14068, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308285, '28', '2802', 'T00907', 'TAG-HEUER', 14928, '18', 'OMD', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308286, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308287, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308288, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308289, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308290, '28', '2802', 'V00048', 'VERSACE', 13045, '02', 'DIRECT', 2013, 7, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308291, '28', '2802', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308292, '28', '2806', '280655', 'MIRA FLEX', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308293, '28', '2813', 'C06455', 'CHARRIOL', 11056, '02', 'DIRECT', 2013, 7, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308294, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 7, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308295, '28', '2813', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308296, '28', '2813', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308297, '28', '2813', 'C00277', 'CHOPARD', 14713, '03', 'DIRECT', 2013, 7, '01', 9399.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308298, '28', '2813', '281321', 'ELITE', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308299, '28', '2813', '281323', 'ESCADA', 14010, '01', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308300, '28', '2813', '281323', 'ESCADA', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308301, '28', '2813', '281323', 'ESCADA', 14713, '03', 'DIRECT', 2013, 7, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308302, '28', '2813', 'P00077', 'PATEK PHILIPPE', 13045, '02', 'DIRECT', 2013, 7, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308303, '28', '2821', 'B09657', 'BELLA', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308304, '28', '2821', 'B09657', 'BELLA', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308305, '28', '2821', 'B09657', 'BELLA', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308306, '28', '2821', 'B09657', 'BELLA', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308307, '28', '2821', 'B09657', 'BELLA', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308308, '28', '2821', '282109', 'CLEAR COLOR', 11056, '02', 'DIRECT', 2013, 7, '01', 4984.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(308309, '28', '2821', '282109', 'CLEAR COLOR', 11114, '02', 'DIRECT', 2013, 7, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(308310, '28', '2821', '282109', 'CLEAR COLOR', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308311, '28', '2821', '282109', 'CLEAR COLOR', 14598, '02', 'DIRECT', 2013, 7, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308312, '28', '2829', 'A00114', 'AIGNER', 11056, '02', 'DIRECT', 2013, 7, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308313, '28', '2829', 'A00114', 'AIGNER', 11114, '02', 'DIRECT', 2013, 7, '01', 33232.32, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308314, '28', '2829', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 7, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308315, '28', '2829', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308316, '28', '2829', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308317, '28', '2829', '282984', 'AVALIERI', 14101, '29', 'DIRECT', 2013, 7, '01', 2014.08, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(308318, '28', '2829', 'B04935', 'BENTLEY', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308319, '28', '2829', 'B04935', 'BENTLEY', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308320, '28', '2829', '282979', 'BRILLIER', 11213, '01', 'DIRECT', 2013, 7, '01', 4833.79, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(308321, '28', '2829', 'C07004', 'CAT', 11213, '01', 'DIRECT', 2013, 7, '01', 2416.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308322, '28', '2829', 'C07004', 'CAT', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308323, '28', '2829', '282996', 'DICI', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308324, '28', '2829', '282996', 'DICI', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308325, '28', '2829', '282992', 'ESCADA', 11056, '02', 'DIRECT', 2013, 7, '01', 33232.32, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308326, '28', '2829', 'F35725', 'FREELOOK', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308327, '28', '2829', '282972', 'GEOVANI', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308328, '28', '2829', 'G07667', 'GLAM ROCK', 11056, '02', 'DIRECT', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308329, '28', '2829', 'G04488', 'GRAHAM', 11015, '02', 'DIRECT', 2013, 7, '01', 3061.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(308330, '28', '2829', '282987', 'I\'M WATCH', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308331, '28', '2829', 'J04622', 'JUICY COUTURE', 11056, '02', 'DIRECT', 2013, 7, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(308332, '28', '2829', 'J04622', 'JUICY COUTURE', 11114, '02', 'DIRECT', 2013, 7, '01', 12554.43, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(308333, '28', '2829', 'J04622', 'JUICY COUTURE', 14101, '29', 'DIRECT', 2013, 7, '01', 2014.08, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(308334, '28', '2829', 'J03451', 'JUST CAVALLI', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308335, '28', '2829', 'K00051', 'KENZO', 13029, '02', 'DIRECT', 2013, 7, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308336, '28', '2829', '282996', 'LIU.JO', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308337, '28', '2829', '282989', 'MOUAWAD', 11056, '02', 'DIRECT', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308338, '28', '2829', '282989', 'MOUAWAD', 13045, '02', 'DIRECT', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308339, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308340, '28', '2829', '282984', 'SCUDERIA FERRARI', 14101, '29', 'DIRECT', 2013, 7, '01', 3021.12, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(308341, '28', '2829', 'S18631', 'SKAGEN', 11114, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308342, '28', '2829', 'T05627', 'TOMMY HILFIGER', 14101, '29', 'DIRECT', 2013, 7, '01', 2014.08, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(308343, '28', '2829', '282991', 'U.S. POLO ASSN.', 14101, '29', 'DIRECT', 2013, 7, '01', 1007.04, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(308344, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308345, '28', '2830', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 7, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308346, '28', '2830', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 7, '01', 7613.21, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(308347, '28', '2830', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 7, '01', 7734.06, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(308348, '28', '2831', 'M79997', 'MISK', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308349, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(308350, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11197, '01', 'DIRECT', 2013, 7, '01', 2517.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(308351, '29', '2920', 'Y00003', 'YAMAHA', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308352, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308353, '31', '3101', 'B00221', 'BENETTON', 11056, '02', 'MEDIA INSIGHT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308354, '31', '3101', 'B00255', 'BHS', 14010, '01', 'BATES MEDIA', 2013, 7, '01', 3524.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308355, '31', '3101', 'B00255', 'BHS', 14068, '01', 'BATES MEDIA', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308356, '31', '3101', 'F00040', 'FAMILY CARE', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308357, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308358, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308359, '31', '3101', 'S00075', 'SALVATORE FERRAG', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308360, '31', '3101', 'S00094', 'SAMBA SHOP', 11213, '01', 'DIRECT', 2013, 7, '01', 6570.93, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(308361, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 7, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(308362, '31', '3101', 'S07454', 'SPLASH', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308363, '31', '3101', 'S07454', 'SPLASH', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308364, '31', '3101', 'S07454', 'SPLASH', 14242, '01', 'MEDIAEDGE', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308365, '31', '3101', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308366, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308367, '31', '3101', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308368, '31', '3102', 'A16237', 'ABDUL MOHSEN P.', 11056, '02', 'DIRECT', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308369, '31', '3102', 'A02542', 'AL MASA STORE', 16014, '01', 'DIRECT', 2013, 7, '01', 41691.26, 25.20, 42, 0.00, 0.00, 0.00, 0.00),
	(308370, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16014, '01', 'DIRECT', 2013, 7, '01', 7791.11, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(308371, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16030, '06', 'DIRECT', 2013, 7, '01', 6360.89, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(308372, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16113, '01', 'DIRECT', 2013, 7, '01', 339842.42, 287.76, 436, 0.00, 0.00, 0.00, 0.00),
	(308373, '31', '3102', 'B01409', 'BAIDOON CENTER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308374, '31', '3102', 'B01409', 'BAIDOON CENTER', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308375, '31', '3102', 'B01409', 'BAIDOON CENTER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308376, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308377, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308378, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 3618.62, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(308379, '31', '3102', 'T00061', 'TANAGRA', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308380, '31', '3102', 'T00061', 'TANAGRA', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308381, '31', '3102', 'T00061', 'TANAGRA', 11114, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308382, '31', '3103', 'A02803', 'A TO Z', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308383, '31', '3103', 'A02803', 'A TO Z', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308384, '31', '3103', 'A02803', 'A TO Z', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308385, '31', '3103', 'A02648', 'AL JAMEA', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308386, '31', '3103', 'A02648', 'AL JAMEA', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(308387, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 7, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(308388, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 7, '01', 4531.65, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(308389, '31', '3103', 'A27594', 'AL SHAYA', 11056, '02', 'BATES MEDIA', 2013, 7, '01', 114.12, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(308390, '31', '3103', 'A27594', 'AL SHAYA', 11064, '02', 'BATES MEDIA', 2013, 7, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308391, '31', '3103', 'A27594', 'AL SHAYA', 11072, '02', 'BATES MEDIA', 2013, 7, '01', 80.55, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308392, '31', '3103', 'C01634', 'CITY STAR', 12344, '25', 'DIRECT', 2013, 7, '01', 2181.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308393, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 7, '01', 11362.76, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(308394, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 7, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308395, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 7, '01', 17405.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308396, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 7, '01', 23262.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308397, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 7, '01', 21500.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308398, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 7, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308399, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308400, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308401, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 7, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308402, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308403, '31', '3103', 'J00465', 'JASHANMAL', 11023, '02', 'BRAND CONNECTION', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308404, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 7, '01', 6142.92, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308405, '31', '3103', 'J00465', 'JASHANMAL', 11072, '02', 'BRAND CONNECTION', 2013, 7, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308406, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 7, '01', 6243.63, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308407, '31', '3103', 'L00850', 'LANDMARK', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 4279.92, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(308408, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308409, '31', '3103', 'S00721', 'SULTAN CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308410, '31', '3103', 'T01061', 'TRUE VALUE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 9667.58, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(308411, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 7, '01', 2953.96, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(308412, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308413, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.22, 0.95, 6, 0.00, 0.00, 0.00, 0.00),
	(308414, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 7, '01', 1611.24, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(308415, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308416, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308417, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308418, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308419, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308420, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308421, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 16053.89, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(308422, '31', '3104', 'A02936', 'AL SURRA', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308423, '31', '3104', 'A02936', 'AL SURRA', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308424, '31', '3104', 'A02970', 'ANDALUS & RIQAE', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308425, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308426, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308427, '31', '3104', 'B01471', 'BAYAN CO-OP.', 11171, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308428, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308429, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308430, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308431, '31', '3104', 'D01025', 'DAHIAT AL DAHER', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308432, '31', '3104', 'D04685', 'DAHIAT SBAH NASR', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308433, '31', '3104', 'D04685', 'DAHIAT SBAH NASR', 11171, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308434, '31', '3104', 'D09469', 'DAHIAT SHOHADA\'A', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308435, '31', '3104', 'D09469', 'DAHIAT SHOHADA\'A', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308436, '31', '3104', 'D01021', 'DASMA&BNEID GAR', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308437, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308438, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11049, '02', 'DIRECT', 2013, 7, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308439, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308440, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 15676.25, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(308441, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308442, '31', '3104', '310467', 'MUBARAK K&Q.COOP', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308443, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308444, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 7, '01', 16582.59, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308445, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308446, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11114, '02', 'DIRECT', 2013, 7, '01', 16582.59, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308447, '31', '3105', 'C08362', 'CINNABON', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308448, '31', '3106', 'A00012', 'ABBAS A.HAZEEM', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308449, '31', '3106', 'A03097', 'AL DIWAN FURN.', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308450, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11023, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308451, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308452, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308453, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(308454, '31', '3107', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 7, '01', 5649.48, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(308455, '31', '3108', 'A30295', 'AL BARAKA DATES', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308456, '31', '3108', 'A27961', 'AL YASRA', 11114, '02', 'DIRECT', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308457, '31', '3108', 'K08592', 'KIFCO', 11056, '02', 'DIRECT', 2013, 7, '01', 32899.80, 4.08, 31, 0.00, 0.00, 0.00, 0.00),
	(308458, '31', '3108', 'K02175', 'KWT.AGRI.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308459, '31', '3108', 'K02175', 'KWT.AGRI.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308460, '31', '3108', 'K02175', 'KWT.AGRI.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 151.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(308461, '31', '3108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308462, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 7, '01', 8056.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308463, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 7, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(308464, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 7, '01', 20896.08, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(308465, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308466, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12484, '25', 'DIRECT', 2013, 7, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308467, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12732, '25', 'DIRECT', 2013, 7, '01', 6310.78, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308468, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12807, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308469, '31', '3109', 'N00756', 'NASSER SPORT CEN', 14068, '01', 'DIRECT', 2013, 7, '01', 5035.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308470, '31', '3109', 'N00756', 'NASSER SPORT CEN', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308471, '31', '3109', '310942', 'SPORTS DIRECT', 16030, '06', 'DIRECT', 2013, 7, '01', 5034.99, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(308472, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308473, '31', '3110', 'A16550', 'AL FARIS JEW.', 14937, '37', 'P_A ADVERTISING _ MARKETI', 2013, 7, '01', 11748.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308474, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308475, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11064, '02', 'UM7', 2013, 7, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308476, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308477, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 12773, '01', 'UM7', 2013, 7, '01', 1584.40, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(308478, '31', '3110', 'M01413', 'MOUAWAD', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308479, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308480, '31', '3111', 'I11005', 'IPB', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308481, '31', '3112', 'B06464', 'BAZAR', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308482, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 7, '01', 4028.16, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(308483, '31', '3113', 'A10306', 'AL BOHSALI', 11015, '02', 'DIRECT', 2013, 7, '01', 54138.46, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(308484, '31', '3113', 'A10306', 'AL BOHSALI', 11056, '02', 'DIRECT', 2013, 7, '01', 91976.32, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(308485, '31', '3113', 'A10306', 'AL BOHSALI', 11114, '02', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308486, '31', '3113', 'A10306', 'AL BOHSALI', 14101, '29', 'DIRECT', 2013, 7, '01', 12084.48, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308487, '31', '3113', 'A10306', 'AL BOHSALI', 16088, '01', 'DIRECT', 2013, 7, '01', 81150.64, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(308488, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 7, '01', 83920.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(308489, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 7, '01', 75192.32, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(308490, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 7, '01', 1400395.46, 500.81, 1168, 0.00, 0.00, 0.00, 0.00),
	(308491, '31', '3113', 'A31666', 'AL KANAFANI', 16113, '01', 'DIRECT', 2013, 7, '01', 484386.24, 251.37, 189, 0.00, 0.00, 0.00, 0.00),
	(308492, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 7, '01', 44309.76, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(308493, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 7, '01', 83920.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(308494, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 7, '01', 766527.10, 413.48, 953, 0.00, 0.00, 0.00, 0.00),
	(308495, '31', '3113', 'A15010', 'AL KHABAZ', 16113, '01', 'DIRECT', 2013, 7, '01', 86941.12, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(308496, '31', '3113', 'A33285', 'AL RIFAI', 16071, '01', 'DIRECT', 2013, 7, '01', 318902.48, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(308497, '31', '3113', 'A33285', 'AL RIFAI', 16088, '01', 'DIRECT', 2013, 7, '01', 357499.20, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(308498, '31', '3113', 'A03579', 'AL SAMADI SWEETS', 11114, '02', 'DIRECT', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308499, '31', '3113', 'A00948', 'AL SEEDAWI', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308500, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308501, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308502, '31', '3113', 'C05791', 'CHACLATE', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308503, '31', '3113', 'C05791', 'CHACLATE', 16071, '01', 'DIRECT', 2013, 7, '01', 664746.75, 172.52, 197, 0.00, 0.00, 0.00, 0.00),
	(308504, '31', '3113', 'C05791', 'CHACLATE', 16088, '01', 'DIRECT', 2013, 7, '01', 480190.24, 165.68, 199, 0.00, 0.00, 0.00, 0.00),
	(308505, '31', '3113', 'I02302', 'IMPRESS', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308506, '31', '3113', 'K07343', 'KONAFA ALA ALBAL', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308507, '31', '3113', 'L00993', 'LA BAGUETTE', 11056, '02', 'DIRECT', 2013, 7, '01', 115708.82, 8.91, 14, 0.00, 0.00, 0.00, 0.00),
	(308508, '31', '3113', 'L00993', 'LA BAGUETTE', 14598, '02', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308509, '31', '3113', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308510, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 7, '01', 26585.84, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(308511, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11114, '02', 'DIRECT', 2013, 7, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(308512, '31', '3113', 'S07517', 'SABER', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308513, '31', '3113', 'S02302', 'SABLE', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308514, '31', '3113', 'S02302', 'SABLE', 14598, '02', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308515, '31', '3113', 'S02302', 'SABLE', 16088, '01', 'DIRECT', 2013, 7, '01', 143503.20, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(308516, '31', '3113', 'S00296', 'SEMIRAMIS STORE', 11056, '02', 'DIRECT', 2013, 7, '01', 1409.85, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(308517, '31', '3113', 'S15282', 'SWEET PALACE', 12807, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308518, '31', '3113', 'T09868', 'TORINO', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308519, '31', '3113', 'T09868', 'TORINO', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308520, '31', '3113', 'Z00076', 'ZALATIMO', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308521, '31', '3114', 'F00932', 'FANTASY WORLD', 14937, '37', 'OPTIMEDIA', 2013, 7, '01', 5874.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308522, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 7, '01', 12923.68, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(308523, '31', '3114', 'T00330', 'TOYS R US', 11072, '02', 'DIRECT', 2013, 7, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308524, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 7, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(308525, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 11023, '02', 'INT.ADV.NET CO.', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308526, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 11114, '02', 'INT.ADV.NET CO.', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308527, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12732, '25', 'INT.ADV.NET CO.', 2013, 7, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308528, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12807, '25', 'INT.ADV.NET CO.', 2013, 7, '01', 5075.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308529, '31', '3117', 'A03660', 'ARTE CASA', 16071, '01', 'GRAPHIC 4M', 2013, 7, '01', 35917.76, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(308530, '31', '3119', 'A90829', 'AL ESSA HEALTH S', 11056, '02', 'PEACOCK ADV.', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308531, '31', '3120', 'A03734', 'AL SHALAHIE', 11056, '02', 'DIRECT', 2013, 7, '01', 32477.04, 1.64, 5, 0.00, 0.00, 0.00, 0.00),
	(308532, '31', '3120', 'A03734', 'AL SHALAHIE', 11114, '02', 'DIRECT', 2013, 7, '01', 21399.60, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(308533, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 38112.97, 6.03, 27, 0.00, 0.00, 0.00, 0.00),
	(308534, '31', '3121', '312162', 'AL SHAMMARY INT.', 12591, '25', 'DIRECT', 2013, 7, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308535, '31', '3123', 'C05561', 'CAPPELLINI', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308536, '31', '3123', 'H00086', 'HOME CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(308537, '31', '3123', 'H00086', 'HOME CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 11372.82, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(308538, '31', '3123', 'H00086', 'HOME CENTER', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308539, '31', '3123', 'H00086', 'HOME CENTER', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308540, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 7, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(308541, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308542, '31', '3123', 'T02571', 'THE BED SHOP', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308543, '31', '3123', 'T02571', 'THE BED SHOP', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308544, '31', '3123', 'T02571', 'THE BED SHOP', 14713, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308545, '31', '3124', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308546, '31', '3124', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308547, '31', '3124', 'A17222', 'AL YASRA FASH.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 21651.36, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(308548, '31', '3124', 'B00473', 'BURBERRYS', 11056, '02', 'BRAND CONNECTION', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308549, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308550, '31', '3124', 'M04926', 'MONSOON', 14068, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308551, '31', '3124', 'N00134', 'NINA RICCI', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308552, '31', '3124', 'O03248', 'OASIS', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308553, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308554, '31', '3125', 'D01190', 'DEBENHAMS', 11056, '02', 'BATES MEDIA', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308555, '31', '3125', 'D01190', 'DEBENHAMS', 11114, '02', 'BATES MEDIA', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308556, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 7, '01', 272605.11, 35.98, 102, 0.00, 0.00, 0.00, 0.00),
	(308557, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308558, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 7, '01', 18798.08, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308559, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308560, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308561, '31', '3125', 'O40287', 'OFFICE DEPOT', 14937, '37', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308562, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 7, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308563, '31', '3125', 'R05235', 'RAMEZ', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308564, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 7, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308565, '31', '3125', 'R05235', 'RAMEZ', 12591, '25', 'DIRECT', 2013, 7, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308566, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308567, '31', '3125', 'R05235', 'RAMEZ', 12732, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308568, '31', '3125', 'R05235', 'RAMEZ', 12807, '25', 'DIRECT', 2013, 7, '01', 5075.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308569, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308570, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 7, '01', 9399.04, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(308571, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 7, '01', 6881.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308572, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 7, '01', 9734.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(308573, '31', '3125', 'S17409', 'SHOP & SHOP', 14068, '01', 'DIRECT', 2013, 7, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308574, '31', '3125', 'S22450', 'SOUK ZAMAN KHAIR', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308575, '31', '3125', 'T02572', 'THE ONE', 11056, '02', 'MEDIACOM', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308576, '31', '3125', 'T02572', 'THE ONE', 13045, '02', 'MEDIACOM', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308577, '31', '3126', 'A23453', 'AL KOUT', 11056, '02', 'GRAPHIC 4M', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308578, '31', '3126', 'A23453', 'AL KOUT', 17038, '08', 'GRAPHIC 4M', 2013, 7, '01', 3356.80, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(308579, '31', '3126', 'A12830', 'AL MOHALAB CENTR', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308580, '31', '3126', 'A12830', 'AL MOHALAB CENTR', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308581, '31', '3126', 'C07144', 'CENTRE POINT', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308582, '31', '3126', 'C07144', 'CENTRE POINT', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308583, '31', '3126', 'C07144', 'CENTRE POINT', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308584, '31', '3126', 'C07144', 'CENTRE POINT', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308585, '31', '3126', 'C07144', 'CENTRE POINT', 11072, '02', 'MEDIAEDGE', 2013, 7, '01', 5286.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308586, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308587, '31', '3126', 'C07144', 'CENTRE POINT', 14068, '01', 'MEDIAEDGE', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308588, '31', '3126', 'C07144', 'CENTRE POINT', 14217, '03', 'MEDIAEDGE', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308589, '31', '3126', 'C07144', 'CENTRE POINT', 17038, '08', 'MEDIAEDGE', 2013, 7, '01', 788.84, 1.99, 5, 0.00, 0.00, 0.00, 0.00),
	(308590, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 11023, '02', 'OMD', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308591, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308592, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 11114, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308593, '31', '3126', 'K02974', 'KUWAIT MAGIC', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308594, '31', '3126', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308595, '31', '3126', 'T07727', 'THE AVENUES', 11023, '02', 'DIRECT', 2013, 7, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308596, '31', '3126', 'T07727', 'THE AVENUES', 11056, '02', 'DIRECT', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308597, '31', '3126', 'T07727', 'THE AVENUES', 11114, '02', 'DIRECT', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308598, '31', '3126', 'T07727', 'THE AVENUES', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308599, '31', '3126', 'T07727', 'THE AVENUES', 14217, '03', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308600, '31', '3126', 'T07727', 'THE AVENUES', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308601, '31', '3126', 'V01424', 'VIRGIN', 14895, '14', 'BLU  COMMUNICATION', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308602, '31', '3126', 'Z00722', 'ZAHRA COMPLEX', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308603, '31', '3126', 'Z01000', 'ZONE', 11049, '02', 'DIRECT', 2013, 7, '01', 54782.88, 9.12, 12, 0.00, 0.00, 0.00, 0.00),
	(308604, '31', '3126', 'Z01000', 'ZONE', 11072, '02', 'DIRECT', 2013, 7, '01', 78951.88, 10.64, 14, 0.00, 0.00, 0.00, 0.00),
	(308605, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11015, '02', 'DIRECT', 2013, 7, '01', 1913.37, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308606, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11023, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308607, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308608, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308609, '31', '3129', 'A16334', 'AL JOTHEN CO.', 14598, '02', 'DIRECT', 2013, 7, '01', 9063.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308610, '31', '3129', 'A13408', 'ALI A.AL SANE\'A', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308611, '31', '3129', 'F03713', 'FANATIK 2000', 12468, '25', 'DIRECT', 2013, 7, '01', 8163.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(308612, '31', '3129', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 3081.53, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(308613, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 2416.89, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(308614, '31', '3129', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308615, '31', '3129', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 17799.26, 2.78, 29, 0.00, 0.00, 0.00, 0.00),
	(308616, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 3115.10, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(308617, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308618, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12591, '25', 'DIRECT', 2013, 7, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308619, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 7, '01', 55058.21, 5.67, 10, 0.00, 0.00, 0.00, 0.00),
	(308620, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 7, '01', 356868.04, 41.71, 58, 0.00, 0.00, 0.00, 0.00),
	(308621, '31', '3133', 'A19072', 'AL AMEED', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308622, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11015, '02', 'I_R COMMUNICATION', 2013, 7, '01', 32013.74, 5.39, 11, 0.00, 0.00, 0.00, 0.00),
	(308623, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11056, '02', 'I_R COMMUNICATION', 2013, 7, '01', 22302.56, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(308624, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11114, '02', 'I_R COMMUNICATION', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308625, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11205, '01', 'I_R COMMUNICATION', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308626, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 17038, '08', 'I_R COMMUNICATION', 2013, 7, '01', 1342.72, 3.99, 8, 0.00, 0.00, 0.00, 0.00),
	(308627, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11056, '02', 'DIRECT', 2013, 7, '01', 15065.30, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(308628, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11056, '02', 'IDEA!OLOGY', 2013, 7, '01', 13071.37, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(308629, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11072, '02', 'IDEA!OLOGY', 2013, 7, '01', 7401.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308630, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11114, '02', 'IDEA!OLOGY', 2013, 7, '01', 11225.13, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(308631, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308632, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 137360.24, 18.56, 37, 0.00, 0.00, 0.00, 0.00),
	(308633, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 158373.80, 20.82, 40, 0.00, 0.00, 0.00, 0.00),
	(308634, '31', '3136', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308635, '31', '3137', 'A33297', 'AL RITAJ ANTIQUE', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308636, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308637, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 7, '01', 14894.11, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(308638, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 7, '01', 22302.56, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(308639, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308640, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11205, '01', 'DIRECT', 2013, 7, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308641, '31', '3139', '313927', 'CHOCO & MORE', 11205, '01', 'DIRECT', 2013, 7, '01', 10490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308642, '31', '3139', 'P00075', 'PATCHI', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308643, '31', '3139', 'P00075', 'PATCHI', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308644, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 13045, '02', 'DIRECT', 2013, 7, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308645, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14010, '01', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308646, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14713, '03', 'DIRECT', 2013, 7, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308647, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 7, '01', 14098.56, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308648, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308649, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(308650, '31', '3140', 'A24431', 'ANOTAH', 11114, '02', 'GRAPHIC 4M', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(308651, '31', '3140', 'A24431', 'ANOTAH', 14068, '01', 'GRAPHIC 4M', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308652, '31', '3140', 'A24431', 'ANOTAH', 14242, '01', 'GRAPHIC 4M', 2013, 7, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308653, '31', '3140', 'A24431', 'ANOTAH', 14937, '37', 'GRAPHIC 4M', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308654, '31', '3140', 'A24431', 'ANOTAH', 16088, '01', 'GRAPHIC 4M', 2013, 7, '01', 106074.88, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(308655, '31', '3140', 'B05061', 'BAZAR', 12468, '25', 'DIRECT', 2013, 7, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308656, '31', '3140', 'B05236', 'BCBG', 14937, '37', 'OMD', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308657, '31', '3140', 'E03485', 'ECCO', 11114, '02', 'DIRECT', 2013, 7, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308658, '31', '3140', 'E03147', 'EDEN PARK', 16088, '01', 'DIRECT', 2013, 7, '01', 54380.16, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(308659, '31', '3140', 'I02881', 'ILLY', 16088, '01', 'DIRECT', 2013, 7, '01', 7039.20, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(308660, '31', '3140', 'K04558', 'KARAZ', 12468, '25', 'DIRECT', 2013, 7, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308661, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308662, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308663, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 7, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308664, '31', '3140', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 9838.77, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(308665, '31', '3140', 'O00000', 'OTHERS', 12468, '25', 'DIRECT', 2013, 7, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308666, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 7, '01', 6243.62, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(308667, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 7, '01', 7452.05, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(308668, '31', '3140', 'P04671', 'PRINCE', 12427, '25', 'DIRECT', 2013, 7, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308669, '31', '3140', 'P03584', 'PULL AND BEAR', 16071, '01', 'DIRECT', 2013, 7, '01', 7552.80, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(308670, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 7, '01', 3293.01, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(308671, '31', '3140', 'V01977', 'VITAL', 11015, '02', 'DIRECT', 2013, 7, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308672, '31', '3140', 'V01977', 'VITAL', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308673, '31', '3140', 'V01977', 'VITAL', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308674, '31', '3140', 'V01977', 'VITAL', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308675, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308676, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308677, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308678, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308679, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 7, '01', 1711.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308680, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 7, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308681, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308682, '31', '3141', 'F37676', 'FONZ INT\'L', 12260, '25', 'DIRECT', 2013, 7, '01', 11547.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(308683, '31', '3141', 'F37676', 'FONZ INT\'L', 12732, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308684, '31', '3141', 'H04012', 'HALA', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308685, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 7, '01', 22893.37, 3.09, 7, 0.00, 0.00, 0.00, 0.00),
	(308686, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 7, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(308687, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308688, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308689, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308690, '31', '3141', 'K03892', 'KUWAIT STAR', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308691, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308692, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308693, '31', '3141', 'X00170', 'XCELL', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308694, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(308695, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 7, '01', 3316.51, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308696, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 7, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(308697, '31', '3145', 'A23961', 'AL SHAMEKH CO.', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308698, '31', '3147', 'A30899', 'AL FARSI', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308699, '31', '3147', 'A30899', 'AL FARSI', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308700, '31', '3147', 'A30899', 'AL FARSI', 17038, '08', 'DIRECT', 2013, 7, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(308701, '31', '3149', '314913', 'AL HAJERY', 16088, '01', 'DIRECT', 2013, 7, '01', 7039.20, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(308702, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 7, '01', 8761.24, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(308703, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11064, '02', 'DIRECT', 2013, 7, '01', 6042.24, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308704, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 7, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308705, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 16071, '01', 'DIRECT', 2013, 7, '01', 48203.59, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(308706, '31', '3149', 'B13579', 'BOOTS', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308707, '31', '3149', 'B13579', 'BOOTS', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308708, '31', '3149', 'B13579', 'BOOTS', 14937, '37', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308709, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308710, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308711, '31', '3149', 'V03168', 'VAVAVOOM', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308712, '31', '3151', '315198', 'HERMAN & ALPH', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308713, '31', '3151', '315198', 'HERMAN & ALPH', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308714, '31', '3151', '315198', 'HERMAN & ALPH', 14895, '14', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308715, '31', '3151', 'J05565', 'JOYALUKKAS', 11064, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308716, '31', '3151', 'K00009', 'KALLISTA', 16088, '01', 'DIRECT', 2013, 7, '01', 218947.28, 45.87, 139, 0.00, 0.00, 0.00, 0.00),
	(308717, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11056, '02', 'DIRECT', 2013, 7, '01', 44309.76, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(308718, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 11114, '02', 'DIRECT', 2013, 7, '01', 33232.32, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(308719, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308720, '31', '3152', 'A00125', 'AJMAL\'S', 11056, '02', 'MAGNA GLOBAL', 2013, 7, '01', 25108.86, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(308721, '31', '3152', 'A00125', 'AJMAL\'S', 11114, '02', 'MAGNA GLOBAL', 2013, 7, '01', 19939.39, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(308722, '31', '3152', 'A00125', 'AJMAL\'S', 13045, '02', 'MAGNA GLOBAL', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308723, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308724, '31', '3152', 'A39561', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308725, '31', '3152', '315223', 'AL JAZEERA PER.', 11114, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308726, '31', '3152', '315223', 'AL JAZEERA PER.', 16071, '01', 'DIRECT', 2013, 7, '01', 585026.08, 88.00, 94, 0.00, 0.00, 0.00, 0.00),
	(308727, '31', '3152', '315223', 'AL JAZEERA PER.', 16088, '01', 'DIRECT', 2013, 7, '01', 124872.96, 37.50, 52, 0.00, 0.00, 0.00, 0.00),
	(308728, '31', '3152', 'A18588', 'AL MARSHOUD', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308729, '31', '3152', 'A27594', 'AL SHAYA', 13060, '15', 'MEDIAEDGE', 2013, 7, '01', 1258.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308730, '31', '3152', 'N03338', 'NABEEL', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308731, '31', '3154', 'A41152', 'A & M', 11056, '02', 'DIRECT', 2013, 7, '01', 2819.70, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(308732, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308733, '31', '3154', 'B13540', 'BEBE', 16071, '01', 'DIRECT', 2013, 7, '01', 6294.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(308734, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308735, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308736, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308737, '31', '3154', 'G06887', 'G-STAR RAW', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308738, '31', '3154', 'G06887', 'G-STAR RAW', 16071, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(308739, '31', '3154', 'J00049', 'JIL SANDER', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308740, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308741, '31', '3154', 'M84139', 'MOSAIC', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308742, '31', '3154', 'M82423', 'MOSCHINO', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308743, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 7, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308744, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308745, '31', '3154', 'R00084', 'RALPH LAUREN', 11056, '02', 'UM7', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308746, '31', '3154', 'R00084', 'RALPH LAUREN', 13045, '02', 'UM7', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308747, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308748, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 7, '01', 25830.54, 1.89, 9, 0.00, 0.00, 0.00, 0.00),
	(308749, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308750, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11114, '02', 'DIRECT', 2013, 7, '01', 4984.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(308751, '31', '3154', 'S14371', 'SARA', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308752, '31', '3154', 'S14371', 'SARA', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308753, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 7, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308754, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 7, '01', 37072.49, 2.98, 3, 0.00, 0.00, 0.00, 0.00),
	(308755, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 7, '01', 22302.57, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(308756, '31', '3156', 'N12149', 'NEW LINE', 12468, '25', 'DIRECT', 2013, 7, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308757, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308758, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308759, '31', '3158', '315874', 'BATH & BODY WORKS', 13029, '02', 'DIRECT', 2013, 7, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308760, '31', '3158', '315886', 'TIK TOK', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308761, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16014, '01', 'DIRECT', 2013, 7, '01', 402.72, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(308762, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16022, '01', 'DIRECT', 2013, 7, '01', 1627.86, 64.51, 29, 0.00, 0.00, 0.00, 0.00),
	(308763, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16030, '06', 'DIRECT', 2013, 7, '01', 222.36, 8.81, 4, 0.00, 0.00, 0.00, 0.00),
	(308764, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 7, '01', 26040.59, 1032.08, 570, 0.00, 0.00, 0.00, 0.00),
	(308765, '31', '3161', '316170', 'BEST', 11049, '02', 'DIRECT', 2013, 7, '01', 26062.11, 4.60, 10, 0.00, 0.00, 0.00, 0.00),
	(308766, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 7, '01', 29539.84, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(308767, '31', '3161', '316170', 'BEST', 11072, '02', 'DIRECT', 2013, 7, '01', 37361.14, 5.10, 11, 0.00, 0.00, 0.00, 0.00),
	(308768, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308769, '31', '3161', 'E07560', 'ELECTROZAN', 11049, '02', 'DIRECT', 2013, 7, '01', 28227.11, 4.94, 11, 0.00, 0.00, 0.00, 0.00),
	(308770, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 7, '01', 62772.16, 8.50, 14, 0.00, 0.00, 0.00, 0.00),
	(308771, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 7, '01', 43987.45, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(308772, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308773, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 7, '01', 155007.75, 14.19, 29, 0.00, 0.00, 0.00, 0.00),
	(308774, '31', '3161', 'E07560', 'ELECTROZAN', 11262, '01', 'DIRECT', 2013, 7, '01', 17683.62, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308775, '31', '3161', 'E07560', 'ELECTROZAN', 12732, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308776, '31', '3161', 'E07560', 'ELECTROZAN', 12807, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308777, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308778, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 7, '01', 224234.24, 26.00, 39, 0.00, 0.00, 0.00, 0.00),
	(308779, '31', '3161', 'X00346', 'X-CITE', 11064, '02', 'DIRECT', 2013, 7, '01', 8459.13, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(308780, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308781, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 7, '01', 99696.96, 13.46, 20, 0.00, 0.00, 0.00, 0.00),
	(308782, '31', '3163', '001805', '4U', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308783, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 7, '01', 18462.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(308784, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308785, '31', '3163', '316324', 'X MART', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308786, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308787, '31', '3164', '316430', 'IVACIS HOLD.CO.', 11072, '02', 'DIRECT', 2013, 7, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308788, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308789, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308790, '31', '3165', 'D05427', 'DICE KAYEK', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308791, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 7, '01', 14283.18, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(308792, '31', '3165', 'G00593', 'GATTINONI', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308793, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308794, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308795, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308796, '31', '3165', 'K06969', 'KAYRA', 11056, '02', 'DIRECT', 2013, 7, '01', 25478.11, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(308797, '31', '3165', 'K06969', 'KAYRA', 14010, '01', 'DIRECT', 2013, 7, '01', 17455.36, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308798, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308799, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308800, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308801, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308802, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308803, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308804, '31', '3165', 'R07760', 'RIVA', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 816872.68, 330.40, 742, 0.00, 0.00, 0.00, 0.00),
	(308805, '31', '3165', 'T00816', 'TED BAKER', 16071, '01', 'DIRECT', 2013, 7, '01', 14266.40, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(308806, '31', '3166', '316629', 'AL FORDA', 11056, '02', 'DIRECT', 2013, 7, '01', 17280.78, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(308807, '31', '3166', '316629', 'AL FORDA', 11114, '02', 'DIRECT', 2013, 7, '01', 17280.78, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(308808, '31', '3166', '316624', 'AL ZEINA MALL', 11056, '02', 'DIRECT', 2013, 7, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308809, '31', '3166', '316653', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 7, '01', 7039.20, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(308810, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 7, '01', 25511.68, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(308811, '31', '3167', '316791', 'ABYAT', 16030, '06', 'DIRECT', 2013, 7, '01', 22892.87, 92.72, 191, 0.00, 0.00, 0.00, 0.00),
	(308812, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 7, '01', 34125.20, 3.47, 5, 0.00, 0.00, 0.00, 0.00),
	(308813, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308814, '31', '3167', '316723', 'ITALIAN CONCEPT', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308815, '31', '3167', '316726', 'SLEEPPEDIC', 11056, '02', 'DIRECT', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308816, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308817, '31', '3167', '316792', 'TOP WORLD INT\'L', 14598, '02', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308818, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308819, '31', '3168', 'F00247', 'FERRARI', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308820, '31', '3168', '316883', 'GUILLERMO MARIO.', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308821, '31', '3168', 'H07823', 'HARAYER', 16088, '01', 'DIRECT', 2013, 7, '01', 589286.24, 198.37, 239, 0.00, 0.00, 0.00, 0.00),
	(308822, '31', '3168', 'H07823', 'HARAYER', 16113, '01', 'DIRECT', 2013, 7, '01', 673374.08, 332.00, 400, 0.00, 0.00, 0.00, 0.00),
	(308823, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 7, '01', 2685.44, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(308824, '31', '3168', '316892', 'LA MARTINA', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308825, '31', '3168', '316890', 'MELON', 11056, '02', 'DIRECT', 2013, 7, '01', 2316.19, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(308826, '31', '3168', '316875', 'SACOOR BROTHERS', 14895, '14', 'DIRECT', 2013, 7, '01', 7049.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308827, '31', '3168', 'W00080', 'WOLFORD', 11056, '02', 'DIRECT', 2013, 7, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308828, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 7, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308829, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 7, '01', 44309.76, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(308830, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 7, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308831, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308832, '31', '3170', '317014', 'CROCS', 14242, '01', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308833, '31', '3170', '317014', 'CROCS', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308834, '31', '3170', '317056', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 7, '01', 233297.60, 186.40, 80, 0.00, 0.00, 0.00, 0.00),
	(308835, '31', '3170', '317056', 'FIFTY 2 DEGREES', 16113, '01', 'DIRECT', 2013, 7, '01', 420271.36, 358.82, 154, 0.00, 0.00, 0.00, 0.00),
	(308836, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(308837, '31', '3170', '317046', 'GOOD FEET', 11114, '02', 'DIRECT', 2013, 7, '01', 3323.22, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(308838, '31', '3170', '317052', 'HOTEL PARTICULIR', 14242, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308839, '31', '3170', '317052', 'HOTEL PARTICULIR', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308840, '31', '3170', '317052', 'HOTEL PARTICULIR', 14937, '37', 'DIRECT', 2013, 7, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308841, '31', '3170', 'J05435', 'JADAIL', 11056, '02', 'DIRECT', 2013, 7, '01', 2621.65, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(308842, '31', '3170', '317065', 'TED BAKER LONDON', 14068, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308843, '31', '3170', '317065', 'TED BAKER LONDON', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308844, '31', '3171', 'L00929', 'LULU', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308845, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308846, '31', '3171', 'L00929', 'LULU', 11072, '02', 'DIRECT', 2013, 7, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308847, '31', '3171', 'L00929', 'LULU', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308848, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308849, '31', '3173', '317300', 'FOX', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308850, '31', '3173', '317345', 'FRANKLIN MARSHAL', 16030, '06', 'DIRECT', 2013, 7, '01', 14333.30, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(308851, '31', '3173', '317371', 'GEDDES&GILLMORE', 11056, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308852, '31', '3173', '317347', 'HOME CENTER\\CENTERPO', 16071, '01', 'DIRECT', 2013, 7, '01', 137776.41, 23.10, 70, 0.00, 0.00, 0.00, 0.00),
	(308853, '31', '3173', '317352', 'KATE SPADE', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308854, '31', '3173', '317342', 'L.K.BENNETT', 11023, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308855, '31', '3173', '317342', 'L.K.BENNETT', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308856, '31', '3173', '317326', 'RIPANI', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308857, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308858, '31', '3173', '317388', 'SETRE', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308859, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 7, '01', 131250.88, 87.00, 174, 0.00, 0.00, 0.00, 0.00),
	(308860, '31', '3174', '317401', 'SOUK ZAIN CENTER', 12468, '25', 'DIRECT', 2013, 7, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308861, '31', '3174', '317409', 'WILLIAMS-SONOMA', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308862, '31', '3174', '317409', 'WILLIAMS-SONOMA', 14937, '37', 'DIRECT', 2013, 7, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308863, '31', '3176', '317613', '10.OH.8', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308864, '31', '3176', '317609', 'MONABELLA', 11056, '02', 'DIRECT', 2013, 7, '01', 3474.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(308865, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 7, '01', 132200.79, 8.41, 19, 0.00, 0.00, 0.00, 0.00),
	(308866, '31', '3176', '317613', 'THE VICTORIAN', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308867, '31', '3177', '317705', 'SOLARITY', 11114, '02', 'DIRECT', 2013, 7, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(308868, '31', '3178', '317812', 'AL SAIF CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308869, '31', '3178', '317815', 'MADAME MANTIS', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308870, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 9734.72, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(308871, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 3021.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308872, '32', '3213', 'S11661', 'SOFTY', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308873, '32', '3213', 'S11661', 'SOFTY', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308874, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308875, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308876, '39', '3904', '390456', 'AL FARSI KITCHENS', 16113, '01', 'DIRECT', 2013, 7, '01', 102046.72, 53.95, 65, 0.00, 0.00, 0.00, 0.00),
	(308877, '40', '4001', 'H00082', 'HITACHI', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308878, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 7, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308879, '40', '4001', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308880, '40', '4001', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308881, '40', '4001', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 8459.13, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(308882, '40', '4001', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308883, '40', '4001', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308884, '40', '4001', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308885, '40', '4003', 'A00711', 'ARMSTRONG', 12427, '25', 'DIRECT', 2013, 7, '01', 3101.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308886, '40', '4003', 'G03425', 'GREE', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(308887, '40', '4003', 'G03425', 'GREE', 11114, '02', 'DIRECT', 2013, 7, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(308888, '40', '4003', 'H00044', 'HASAWI', 11023, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308889, '40', '4003', 'H00044', 'HASAWI', 11056, '02', 'DIRECT', 2013, 7, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308890, '40', '4003', 'H00082', 'HITACHI', 11114, '02', 'OMD', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(308891, '40', '4003', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308892, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308893, '40', '4003', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308894, '40', '4003', 'O40023', 'OZZAN', 11049, '02', 'DIRECT', 2013, 7, '01', 4031.37, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(308895, '40', '4003', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308896, '40', '4003', 'O40023', 'OZZAN', 11072, '02', 'DIRECT', 2013, 7, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(308897, '40', '4003', 'O40023', 'OZZAN', 11262, '01', 'DIRECT', 2013, 7, '01', 11278.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308898, '40', '4003', 'S20723', 'SYMPHONY', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308899, '40', '4003', 'T00312', 'TOSHIBA', 11015, '02', 'OMD', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308900, '40', '4003', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 7, '01', 18462.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308901, '40', '4003', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308902, '40', '4003', 'T00312', 'TOSHIBA', 11114, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308903, '40', '4003', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308904, '40', '4003', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308905, '40', '4003', 'Y00139', 'YORK A/C', 11049, '02', 'OMD', 2013, 7, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308906, '40', '4003', 'Y00139', 'YORK A/C', 11072, '02', 'OMD', 2013, 7, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308907, '40', '4004', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308908, '40', '4004', 'M85054', 'MIDEA', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308909, '40', '4005', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308910, '40', '4011', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308911, '40', '4011', 'B04071', 'BEC', 11072, '02', 'DIRECT', 2013, 7, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308912, '40', '4011', 'B04641', 'BEKO', 11056, '02', 'OMD', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308913, '40', '4011', '401136', 'FLAMEGAS', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308914, '40', '4011', '401136', 'MIDEA', 11049, '02', 'DIRECT', 2013, 7, '01', 1409.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308915, '40', '4011', '401136', 'MIDEA', 11072, '02', 'DIRECT', 2013, 7, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308916, '40', '4011', 'T00130', 'TECNOGAS', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(308917, '40', '4012', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308918, '40', '4012', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308919, '40', '4012', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308920, '40', '4023', '402300', 'FOOD WARMER', 11015, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(308921, '41', '4102', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308922, '41', '4102', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308923, '41', '4105', 'P00034', 'PANASONIC', 11049, '02', 'ZENITH MEDIA', 2013, 7, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308924, '41', '4105', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 7, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308925, '41', '4108', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308926, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308927, '41', '4110', '411007', 'VEET', 14068, '01', 'REFLECTION', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308928, '42', '4205', 'M00378', 'MOULINEX', 13029, '02', 'MINDSHARE', 2013, 7, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308929, '42', '4206', '420605', 'HUROM', 11114, '02', 'DIRECT', 2013, 7, '01', 7875.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308930, '42', '4207', 'K00050', 'KENWOOD', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308931, '42', '4207', 'K00050', 'KENWOOD', 11056, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308932, '42', '4207', 'K00050', 'KENWOOD', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308933, '42', '4207', 'K00050', 'KENWOOD', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308934, '42', '4207', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 7, '01', 12755.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308935, '42', '4210', 'T00137', 'TEFAL', 13045, '02', 'MINDSHARE', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308936, '42', '4213', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308937, '42', '4215', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308938, '42', '4215', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308939, '42', '4215', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308940, '42', '4218', 'S06022', 'SAECO', 11056, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308941, '43', '4301', 'A04269', 'AL SAIF COOKWARE', 16071, '01', 'OMD', 2013, 7, '01', 125275.68, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(308942, '43', '4304', '430408', 'AL SAIF', 16071, '01', 'DIRECT', 2013, 7, '01', 158038.02, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(308943, '43', '4307', 'T00137', 'TEFAL', 13045, '02', 'MINDSHARE', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308944, '43', '4314', '431406', 'HITACHI', 11015, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308945, '43', '4314', '431406', 'HITACHI', 11114, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308946, '43', '4314', 'L02271', 'LG', 14068, '01', 'MINDSHARE', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308947, '43', '4314', 'S00356', 'SHARP', 11049, '02', 'ICOM', 2013, 7, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308948, '43', '4314', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308949, '43', '4314', 'S00356', 'SHARP', 11072, '02', 'ICOM', 2013, 7, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308950, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308951, '44', '4401', '440137', 'CAMBRIDGE', 16113, '01', 'DIRECT', 2013, 7, '01', 27693.60, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(308952, '44', '4401', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308953, '44', '4401', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(308954, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(308955, '44', '4401', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308956, '44', '4401', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 8616.90, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(308957, '44', '4401', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308958, '44', '4401', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308959, '44', '4401', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 28197.12, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(308960, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 25921.20, 3.49, 6, 0.00, 0.00, 0.00, 0.00),
	(308961, '44', '4401', 'S00112', 'SAMSUNG', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308962, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308963, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308964, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308965, '44', '4401', 'S24141', 'SKYWORTH', 11049, '02', 'DIRECT', 2013, 7, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308966, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308967, '44', '4401', 'S24141', 'SKYWORTH', 11072, '02', 'DIRECT', 2013, 7, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(308968, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308969, '44', '4401', 'S00577', 'SONY', 11023, '02', 'UM7', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308970, '44', '4401', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 7, '01', 8902.23, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(308971, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308972, '44', '4401', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 7, '01', 10150.95, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(308973, '44', '4401', 'S00577', 'SONY', 11114, '02', 'UM7', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308974, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 7, '01', 35917.76, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(308975, '44', '4401', '440136', 'WD', 14895, '14', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308976, '44', '4409', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 7, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(308977, '44', '4414', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308978, '44', '4414', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308979, '44', '4414', 'P00034', 'PANASONIC', 11049, '02', 'ZENITH MEDIA', 2013, 7, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308980, '44', '4414', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 7, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(308981, '44', '4414', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308982, '44', '4414', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308983, '44', '4414', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308984, '44', '4414', 'S00577', 'SONY', 11114, '02', 'UM7', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308985, '44', '4415', 'B04071', 'BEC', 12260, '25', 'DIRECT', 2013, 7, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308986, '44', '4415', 'B04071', 'BEC', 12427, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308987, '44', '4415', 'B04071', 'BEC', 12732, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308988, '44', '4415', 'B04071', 'BEC', 12807, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308989, '44', '4415', 'B00391', 'BOSCH', 11023, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308990, '44', '4415', 'B00391', 'BOSCH', 11056, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308991, '44', '4415', 'B00391', 'BOSCH', 11114, '02', 'DIRECT', 2013, 7, '01', 6163.08, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(308992, '44', '4415', 'G00088', 'GOLD STAR', 11056, '02', 'MINDSHARE', 2013, 7, '01', 12997.52, 1.73, 2, 0.00, 0.00, 0.00, 0.00),
	(308993, '44', '4415', 'G00088', 'GOLD STAR', 11114, '02', 'MINDSHARE', 2013, 7, '01', 5612.56, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(308994, '44', '4415', 'G00088', 'GOLD STAR', 14242, '01', 'MINDSHARE', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(308995, '44', '4415', '441525', 'HISENSE', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308996, '44', '4415', '441525', 'HISENSE', 11114, '02', 'DIRECT', 2013, 7, '01', 11413.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(308997, '44', '4415', 'H00082', 'HITACHI', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(308998, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(308999, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309000, '44', '4415', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309001, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2054.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309002, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309003, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 25921.20, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(309004, '47', '4701', 'A00743', 'ASTON MARTIN', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309005, '47', '4701', 'A00743', 'ASTON MARTIN', 16088, '01', 'DIRECT', 2013, 7, '01', 125880.00, 19.50, 12, 0.00, 0.00, 0.00, 0.00),
	(309006, '47', '4701', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 7, '01', 17975.65, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309007, '47', '4701', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 7, '01', 25165.90, 4.20, 7, 0.00, 0.00, 0.00, 0.00),
	(309008, '47', '4701', 'A00765', 'AUDI', 11049, '02', 'MEDIA INSIGHT', 2013, 7, '01', 24773.18, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(309009, '47', '4701', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 7, '01', 27915.12, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(309010, '47', '4701', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 7, '01', 29875.52, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(309011, '47', '4701', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 7, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309012, '47', '4701', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 7, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309013, '47', '4701', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 7, '01', 93990.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309014, '47', '4701', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 7, '01', 50352.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309015, '47', '4701', 'B00017', 'B.M.W.', 16071, '01', 'ZENITH MEDIA', 2013, 7, '01', 642995.04, 210.68, 195, 0.00, 0.00, 0.00, 0.00),
	(309016, '47', '4701', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309017, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309018, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309019, '47', '4701', 'C05174', 'CHAIRMAN', 11056, '02', 'DIRECT', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309020, '47', '4701', 'C05174', 'CHAIRMAN', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309021, '47', '4701', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4850.57, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(309022, '47', '4701', 'C00245', 'CHEVROLET', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309023, '47', '4701', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 29355.21, 3.81, 3, 0.00, 0.00, 0.00, 0.00),
	(309024, '47', '4701', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5286.96, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309025, '47', '4701', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 29355.21, 3.81, 3, 0.00, 0.00, 0.00, 0.00),
	(309026, '47', '4701', 'C00245', 'CHEVROLET', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309027, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 13410.40, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(309028, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 13410.40, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(309029, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 39945.92, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309030, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 38032.52, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309031, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 7, '01', 62604.32, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(309032, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 35078.56, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(309033, '47', '4701', 'C00291', 'CHRYSLER', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 16864.55, 3.01, 2, 0.00, 0.00, 0.00, 0.00),
	(309034, '47', '4701', 'C00291', 'CHRYSLER', 14101, '29', 'MEDIAEDGE', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309035, '47', '4701', 'C00291', 'CHRYSLER', 14564, '16', 'MEDIAEDGE', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309036, '47', '4701', 'C00291', 'CHRYSLER', 14598, '02', 'MEDIAEDGE', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309037, '47', '4701', 'C00312', 'CITROEN', 11056, '02', 'OMD', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309038, '47', '4701', 'C00312', 'CITROEN', 11114, '02', 'OMD', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309039, '47', '4701', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(309040, '47', '4701', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 11413.11, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(309041, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309042, '47', '4701', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 17723.88, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(309043, '47', '4701', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309044, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 35447.80, 4.76, 3, 0.00, 0.00, 0.00, 0.00),
	(309045, '47', '4701', 'D00259', 'DODGE', 14101, '29', 'MEDIAEDGE', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309046, '47', '4701', 'D00259', 'DODGE', 14134, '16', 'MEDIAEDGE', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309047, '47', '4701', 'D00259', 'DODGE', 14598, '02', 'MEDIAEDGE', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309048, '47', '4701', 'D00259', 'DODGE', 14937, '37', 'MEDIAEDGE', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309049, '47', '4701', 'F00096', 'FIAT', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309050, '47', '4701', 'G03139', 'GEELY', 16088, '01', 'DIRECT', 2013, 7, '01', 19133.76, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(309051, '47', '4701', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309052, '47', '4701', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 22154.88, 2.94, 5, 0.00, 0.00, 0.00, 0.00),
	(309053, '47', '4701', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309054, '47', '4701', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 34407.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(309055, '47', '4701', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 18462.40, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(309056, '47', '4701', 'H00088', 'HONDA', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309057, '47', '4701', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 7, '01', 57065.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(309058, '47', '4701', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 7, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(309059, '47', '4701', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 7, '01', 54648.70, 7.30, 7, 0.00, 0.00, 0.00, 0.00),
	(309060, '47', '4701', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309061, '47', '4701', 'H00104', 'HYUNDAI', 14101, '29', 'MPG', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309062, '47', '4701', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309063, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309064, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309065, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309066, '47', '4701', 'K00077', 'KIA', 11023, '02', 'MPG', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309067, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309068, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 7, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(309069, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 7, '01', 18260.98, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(309070, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 7, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309071, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 7, '01', 62033.64, 8.12, 5, 0.00, 0.00, 0.00, 0.00),
	(309072, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309073, '47', '4701', 'M00127', 'MASERATI', 11023, '02', 'DIRECT', 2013, 7, '01', 13524.54, 2.27, 2, 0.00, 0.00, 0.00, 0.00),
	(309074, '47', '4701', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 7, '01', 15286.85, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(309075, '47', '4701', 'M00127', 'MASERATI', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309076, '47', '4701', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309077, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 7, '01', 23111.56, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309078, '47', '4701', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 7, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309079, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 7, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309080, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309081, '47', '4701', 'M00194', 'MERCEDES', 11205, '01', 'OMD', 2013, 7, '01', 5156.04, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(309082, '47', '4701', 'M00194', 'MERCEDES', 11304, '02', 'OMD', 2013, 7, '01', 5800.55, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(309083, '47', '4701', 'M00194', 'MERCEDES', 14101, '29', 'OMD', 2013, 7, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309084, '47', '4701', 'M00194', 'MERCEDES', 14928, '18', 'OMD', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309085, '47', '4701', 'M02119', 'MG PASS.CAR', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 45652.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309086, '47', '4701', 'M82165', 'MINI', 11049, '02', 'DIRECT', 2013, 7, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309087, '47', '4701', 'M82165', 'MINI', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309088, '47', '4701', 'M82165', 'MINI', 14937, '37', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309089, '47', '4701', 'M82165', 'MINI', 16071, '01', 'DIRECT', 2013, 7, '01', 196141.14, 35.91, 27, 0.00, 0.00, 0.00, 0.00),
	(309090, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309091, '47', '4701', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 7, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(309092, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 7, '01', 23631.87, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(309093, '47', '4701', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 7, '01', 6042.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(309094, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 7, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309095, '47', '4701', 'P00141', 'PEUGEOT', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309096, '47', '4701', 'P00141', 'PEUGEOT', 11114, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309097, '47', '4701', 'P00141', 'PEUGEOT', 11205, '01', 'OMD', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309098, '47', '4701', 'P00141', 'PEUGEOT', 14068, '01', 'OMD', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309099, '47', '4701', 'P00141', 'PEUGEOT', 14134, '16', 'OMD', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309100, '47', '4701', 'P00141', 'PEUGEOT', 14598, '02', 'OMD', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309101, '47', '4701', 'P04351', 'PORSCHE', 14242, '01', 'OMD', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309102, '47', '4701', 'P04351', 'PORSCHE', 16071, '01', 'OMD', 2013, 7, '01', 664434.04, 131.28, 201, 0.00, 0.00, 0.00, 0.00),
	(309103, '47', '4701', 'P04351', 'PORSCHE', 16088, '01', 'OMD', 2013, 7, '01', 318224.64, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(309104, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309105, '47', '4701', 'S00274', 'SEAT', 14928, '18', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309106, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 7, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(309107, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 7, '01', 1289.01, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(309108, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 7, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(309109, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 7, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(309110, '47', '4701', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 7, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309111, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 7, '01', 5981.81, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(309112, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 7, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309113, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 7, '01', 61295.16, 8.04, 5, 0.00, 0.00, 0.00, 0.00),
	(309114, '47', '4701', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 7, '01', 5317.17, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(309115, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 7, '01', 3965.11, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309116, '47', '4701', 'T00328', 'TOYOTA', 11239, '01', 'ICOM', 2013, 7, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309117, '47', '4701', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 7, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309118, '47', '4701', 'T00328', 'TOYOTA', 13029, '02', 'ICOM', 2013, 7, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309119, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309120, '47', '4701', 'T00328', 'TOYOTA', 14134, '16', 'ICOM', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309121, '47', '4701', 'V00154', 'VOLVO', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 626149.98, 284.44, 459, 0.00, 0.00, 0.00, 0.00),
	(309122, '47', '4701', 'V00154', 'VOLVO', 16113, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 361863.04, 252.88, 218, 0.00, 0.00, 0.00, 0.00),
	(309123, '47', '4702', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309124, '47', '4702', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(309125, '47', '4702', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309126, '47', '4702', '470214', 'HIGER', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309127, '47', '4702', '470214', 'HIGER', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309128, '47', '4702', '470214', 'HIGER', 16088, '01', 'DIRECT', 2013, 7, '01', 212821.12, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(309129, '47', '4702', '470214', 'HIGER', 16113, '01', 'DIRECT', 2013, 7, '01', 203151.74, 145.80, 381, 0.00, 0.00, 0.00, 0.00),
	(309130, '47', '4702', 'T00096', 'TATA', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309131, '47', '4705', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 7, '01', 3595.13, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(309132, '47', '4705', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 7, '01', 7190.26, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(309133, '47', '4705', 'A00765', 'AUDI', 11049, '02', 'MEDIA INSIGHT', 2013, 7, '01', 12688.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(309134, '47', '4705', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 7, '01', 13957.56, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(309135, '47', '4705', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309136, '47', '4705', 'A00765', 'AUDI', 14598, '02', 'MEDIA INSIGHT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309137, '47', '4705', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 7, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309138, '47', '4705', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 7, '01', 40281.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309139, '47', '4705', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309140, '47', '4705', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 7, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309141, '47', '4705', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(309142, '47', '4705', 'C00245', 'CHEVROLET', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309143, '47', '4705', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(309144, '47', '4705', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6168.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309145, '47', '4705', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 23631.87, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(309146, '47', '4705', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(309147, '47', '4705', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(309148, '47', '4705', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309149, '47', '4705', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 26585.84, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(309150, '47', '4705', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 7, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309151, '47', '4705', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(309152, '47', '4705', 'D00259', 'DODGE', 14068, '01', 'MEDIAEDGE', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309153, '47', '4705', 'D00259', 'DODGE', 14242, '01', 'MEDIAEDGE', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309154, '47', '4705', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309155, '47', '4705', '470519', 'GEELY', 14134, '16', 'DIRECT', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309156, '47', '4705', '470519', 'GEELY', 16088, '01', 'DIRECT', 2013, 7, '01', 17791.04, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(309157, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309158, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(309159, '47', '4705', 'G00080', 'GMC', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309160, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 27693.60, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(309161, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309162, '47', '4705', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309163, '47', '4705', 'G00080', 'GMC', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309164, '47', '4705', 'G00080', 'GMC', 14134, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309165, '47', '4705', 'G00080', 'GMC', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309166, '47', '4705', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309167, '47', '4705', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309168, '47', '4705', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309169, '47', '4705', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 7, '01', 51359.04, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(309170, '47', '4705', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309171, '47', '4705', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 7, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309172, '47', '4705', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309173, '47', '4705', 'I00523', 'INFINITI', 11015, '02', 'MINDSHARE', 2013, 7, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309174, '47', '4705', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309175, '47', '4705', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309176, '47', '4705', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 7, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309177, '47', '4705', 'I00523', 'INFINITI', 16088, '01', 'MINDSHARE', 2013, 7, '01', 9734.72, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(309178, '47', '4705', 'J00043', 'JEEP', 16071, '01', 'MEDIAEDGE', 2013, 7, '01', 24168.96, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(309179, '47', '4705', 'J00043', 'JEEP', 16088, '01', 'MEDIAEDGE', 2013, 7, '01', 27190.08, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(309180, '47', '4705', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309181, '47', '4705', 'L00061', 'LAND ROVER', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309182, '47', '4705', 'L00061', 'LAND ROVER', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309183, '47', '4705', 'L00061', 'LAND ROVER', 16071, '01', 'MEDIAEDGE', 2013, 7, '01', 665176.38, 156.68, 149, 0.00, 0.00, 0.00, 0.00),
	(309184, '47', '4705', 'M00162', 'MAZDA', 14242, '01', 'ICOM', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309185, '47', '4705', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 7, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309186, '47', '4705', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 7, '01', 15065.30, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(309187, '47', '4705', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 7, '01', 45652.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309188, '47', '4705', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309189, '47', '4705', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 7, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(309190, '47', '4705', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309191, '47', '4705', 'P04351', 'PORSCHE', 14068, '01', 'OMD', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309192, '47', '4705', 'P04351', 'PORSCHE', 14134, '16', 'OMD', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309193, '47', '4705', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 7, '01', 10070.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309194, '47', '4705', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 7, '01', 9063.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309195, '47', '4705', 'P04351', 'PORSCHE', 14713, '03', 'OMD', 2013, 7, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309196, '47', '4705', 'P04351', 'PORSCHE', 16071, '01', 'OMD', 2013, 7, '01', 608055.68, 111.88, 274, 0.00, 0.00, 0.00, 0.00),
	(309197, '47', '4705', 'P04351', 'PORSCHE', 16088, '01', 'OMD', 2013, 7, '01', 256123.84, 104.00, 104, 0.00, 0.00, 0.00, 0.00),
	(309198, '47', '4705', 'R00109', 'RANGE ROVER', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309199, '47', '4705', 'R00109', 'RANGE ROVER', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 80563.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309200, '47', '4705', 'R00109', 'RANGE ROVER', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 16784.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309201, '47', '4705', 'R00109', 'RANGE ROVER', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309202, '47', '4705', 'R00109', 'RANGE ROVER', 11213, '01', 'MEDIAEDGE', 2013, 7, '01', 33568.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309203, '47', '4705', 'R00109', 'RANGE ROVER', 16071, '01', 'MEDIAEDGE', 2013, 7, '01', 452214.40, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(309204, '47', '4705', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 7, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309205, '47', '4705', 'R00280', 'RENAULT', 11064, '02', 'OPTIMEDIA', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309206, '47', '4705', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 7, '01', 14098.56, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309207, '47', '4705', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309208, '47', '4705', 'S00637', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309209, '47', '4705', 'S00637', 'SSANG YONG', 14233, '01', 'DIRECT', 2013, 7, '01', 4531.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309210, '47', '4705', 'S00705', 'SUBARU', 16113, '01', 'DIRECT', 2013, 7, '01', 119502.08, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(309211, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 7, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(309212, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 7, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309213, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 7, '01', 53708.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309214, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 7, '01', 23262.62, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(309215, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 7, '01', 11520.53, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(309216, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 7, '01', 9969.68, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(309217, '47', '4705', 'T00328', 'TOYOTA', 14134, '16', 'ICOM', 2013, 7, '01', 11010.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309218, '47', '4705', 'T00328', 'TOYOTA', 14598, '02', 'ICOM', 2013, 7, '01', 8727.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309219, '47', '4705', 'T00328', 'TOYOTA', 14937, '37', 'ICOM', 2013, 7, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309220, '47', '4711', 'B01840', 'BENELLI BIKE', 16113, '01', 'DIRECT', 2013, 7, '01', 126964.62, 103.28, 552, 0.00, 0.00, 0.00, 0.00),
	(309221, '47', '4711', 'H01011', 'HYOSUNG CRUISE', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309222, '47', '4713', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 7, '01', 60422.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309223, '47', '4713', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 7, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309224, '47', '4713', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 7, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309225, '47', '4713', 'B00017', 'B.M.W.', 11304, '02', 'ZENITH MEDIA', 2013, 7, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309226, '47', '4713', 'B00017', 'B.M.W.', 16030, '06', 'ZENITH MEDIA', 2013, 7, '01', 9801.62, 45.22, 34, 0.00, 0.00, 0.00, 0.00),
	(309227, '47', '4713', 'B00017', 'B.M.W.', 16071, '01', 'ZENITH MEDIA', 2013, 7, '01', 1437156.48, 401.16, 313, 0.00, 0.00, 0.00, 0.00),
	(309228, '47', '4713', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309229, '47', '4713', 'C00022', 'CADILLAC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309230, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 27693.60, 3.68, 3, 0.00, 0.00, 0.00, 0.00),
	(309231, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 50771.60, 6.84, 4, 0.00, 0.00, 0.00, 0.00),
	(309232, '47', '4713', 'C00022', 'CADILLAC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309233, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 38314.51, 5.28, 4, 0.00, 0.00, 0.00, 0.00),
	(309234, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 60556.67, 8.11, 5, 0.00, 0.00, 0.00, 0.00),
	(309235, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309236, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 97011.52, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(309237, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 44309.76, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309238, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 55722.88, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309239, '47', '4713', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 7, '01', 33568.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309240, '47', '4713', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 7, '01', 22557.69, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(309241, '47', '4713', 'G03139', 'GEELY', 16088, '01', 'DIRECT', 2013, 7, '01', 69485.76, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(309242, '47', '4713', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309243, '47', '4713', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309244, '47', '4713', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 29539.84, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309245, '47', '4713', 'H00088', 'HONDA', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 977835.84, 346.84, 299, 0.00, 0.00, 0.00, 0.00),
	(309246, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 7, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309247, '47', '4713', 'I00523', 'INFINITI', 16071, '01', 'MINDSHARE', 2013, 7, '01', 78401.34, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(309248, '47', '4713', 'I00523', 'INFINITI', 16088, '01', 'MINDSHARE', 2013, 7, '01', 78884.80, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(309249, '47', '4713', 'I00523', 'INFINITI', 17038, '08', 'MINDSHARE', 2013, 7, '01', 2014.08, 6.01, 12, 0.00, 0.00, 0.00, 0.00),
	(309250, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 7, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309251, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 7, '01', 44309.76, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309252, '47', '4713', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 7, '01', 9130.49, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(309253, '47', '4713', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 7, '01', 18260.98, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(309254, '47', '4713', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 7, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309255, '47', '4713', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 7, '01', 41355.77, 5.53, 3, 0.00, 0.00, 0.00, 0.00),
	(309256, '47', '4713', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309257, '47', '4713', 'L00153', 'LINCOLN', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309258, '47', '4713', 'L00153', 'LINCOLN', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309259, '47', '4713', 'M00162', 'MAZDA', 11015, '02', 'ICOM', 2013, 7, '01', 5278.56, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(309260, '47', '4713', 'M00162', 'MAZDA', 11023, '02', 'ICOM', 2013, 7, '01', 5278.56, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(309261, '47', '4713', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 7, '01', 6831.08, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(309262, '47', '4713', 'M00162', 'MAZDA', 11064, '02', 'ICOM', 2013, 7, '01', 9566.88, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(309263, '47', '4713', 'M00162', 'MAZDA', 11072, '02', 'ICOM', 2013, 7, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309264, '47', '4713', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309265, '47', '4713', 'M00162', 'MAZDA', 11205, '01', 'ICOM', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309266, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 7, '01', 11983.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309267, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 7, '01', 45786.72, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309268, '47', '4713', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 7, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309269, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 7, '01', 73849.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309270, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 7, '01', 32762.36, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309271, '47', '4713', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309272, '47', '4713', 'N00140', 'NISSAN', 16071, '01', 'MINDSHARE', 2013, 7, '01', 124718.43, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(309273, '47', '4713', 'N00140', 'NISSAN', 16088, '01', 'MINDSHARE', 2013, 7, '01', 193855.20, 58.00, 116, 0.00, 0.00, 0.00, 0.00),
	(309274, '47', '4713', 'N00140', 'NISSAN', 17038, '08', 'MINDSHARE', 2013, 7, '01', 2349.76, 7.01, 14, 0.00, 0.00, 0.00, 0.00),
	(309275, '47', '4713', 'P04351', 'PORSCHE', 11015, '02', 'OMD', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309276, '47', '4713', 'P04351', 'PORSCHE', 14928, '18', 'OMD', 2013, 7, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309277, '47', '4713', 'S00637', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309278, '47', '4713', 'S00637', 'SSANG YONG', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309279, '47', '4713', 'S00705', 'SUBARU', 14134, '16', 'DIRECT', 2013, 7, '01', 5001.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309280, '47', '4713', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(309281, '47', '4713', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 7, '01', 7519.22, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(309282, '47', '4713', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 7, '01', 7787.76, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(309283, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309284, '47', '4713', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 7, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309285, '47', '4713', 'V00151', 'VOLKSWAGEN', 11049, '02', 'MEDIACOM', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309286, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 7, '01', 82563.77, 10.82, 10, 0.00, 0.00, 0.00, 0.00),
	(309287, '47', '4713', 'V00151', 'VOLKSWAGEN', 11072, '02', 'MEDIACOM', 2013, 7, '01', 14098.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309288, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 7, '01', 133224.66, 17.96, 10, 0.00, 0.00, 0.00, 0.00),
	(309289, '47', '4713', 'V00151', 'VOLKSWAGEN', 14134, '16', 'MEDIACOM', 2013, 7, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309290, '47', '4713', 'V00154', 'VOLVO', 16088, '01', 'DIRECT', 2013, 7, '01', 79444.78, 38.72, 242, 0.00, 0.00, 0.00, 0.00),
	(309291, '47', '4714', 'A25953', 'AL GHANIM', 16088, '01', 'OMD', 2013, 7, '01', 104060.80, 21.78, 66, 0.00, 0.00, 0.00, 0.00),
	(309292, '47', '4714', 'A15891', 'ALI ALGHANIM &S.', 16071, '01', 'DIRECT', 2013, 7, '01', 1133684.03, 301.60, 1885, 0.00, 0.00, 0.00, 0.00),
	(309293, '47', '4714', 'F04392', 'FOUAD AL GHANIM', 11114, '02', 'ANIMATION', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309294, '47', '4714', 'U00305', 'UNITED ARB MOTOR', 11015, '02', 'DIRECT', 2013, 7, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(309295, '47', '4716', '471607', 'KING LONG', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309296, '47', '4717', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309297, '47', '4717', 'H00088', 'HONDA', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2886.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309298, '47', '4717', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309299, '47', '4717', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309300, '47', '4717', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309301, '47', '4717', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 7, '01', 33836.54, 5.53, 3, 0.00, 0.00, 0.00, 0.00),
	(309302, '47', '4717', '471711', 'SSANG YONG', 11015, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309303, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 7, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(309304, '47', '4717', 'T00328', 'TOYOTA', 11023, '02', 'DIRECT', 2013, 7, '01', 4394.05, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(309305, '47', '4717', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 7, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(309306, '47', '4717', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 7, '01', 25176.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309307, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309308, '47', '4718', 'A39864', 'AL MUDALLALAH', 12260, '25', 'DIRECT', 2013, 7, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309309, '47', '4718', 'A00438', 'AL SAYER', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 1.20, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309310, '47', '4718', 'A00438', 'AL SAYER', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 4707.91, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309311, '47', '4718', 'A00438', 'AL SAYER', 11064, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 5438.01, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(309312, '47', '4718', 'A00438', 'AL SAYER', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309313, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309314, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309315, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309316, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11205, '01', 'DIRECT', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309317, '47', '4718', 'A00577', 'AMG', 11114, '02', 'DIRECT', 2013, 7, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(309318, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309319, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309320, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 7, '01', 9130.48, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(309321, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 7, '01', 4296.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(309322, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 7, '01', 7250.67, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(309323, '47', '4720', '472008', 'MCLAREN', 16071, '01', 'DIRECT', 2013, 7, '01', 87931.37, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(309324, '47', '4721', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5169.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(309325, '47', '4721', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309326, '47', '4721', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(309327, '47', '4721', '472109', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 31607.62, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(309328, '47', '4721', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309329, '47', '4721', '472110', 'INFINITI-AUTOLE.', 11056, '02', 'DIRECT', 2013, 7, '01', 13091.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309330, '47', '4721', '472110', 'INFINITI-AUTOLE.', 11114, '02', 'DIRECT', 2013, 7, '01', 20812.16, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309331, '47', '4721', 'N00140', 'NISSAN', 11114, '02', 'DIRECT', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(309332, '47', '4721', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 7, '01', 12997.52, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(309333, '47', '4721', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 7, '01', 6498.76, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309334, '47', '4721', '472109', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309335, '47', '4721', '472109', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309336, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309337, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 7, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309338, '47', '4724', 'B00017', 'B.M.W.', 11049, '02', 'ZENITH MEDIA', 2013, 7, '01', 5021.76, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(309339, '47', '4724', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 7, '01', 278479.76, 36.96, 94, 0.00, 0.00, 0.00, 0.00),
	(309340, '47', '4724', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 7, '01', 29674.11, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(309341, '47', '4724', 'B00017', 'B.M.W.', 11213, '01', 'ZENITH MEDIA', 2013, 7, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309342, '47', '4724', 'B00017', 'B.M.W.', 16071, '01', 'ZENITH MEDIA', 2013, 7, '01', 8573.11, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(309343, '47', '4724', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 7, '01', 10271.80, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(309344, '47', '4724', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 7, '01', 13292.92, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(309345, '47', '4724', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 7, '01', 3709.26, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(309346, '47', '4724', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 7, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(309347, '47', '4724', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 7, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(309348, '47', '4724', 'P00141', 'PEUGEOT', 11015, '02', 'OMD', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309349, '47', '4724', 'P00141', 'PEUGEOT', 11049, '02', 'OMD', 2013, 7, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309350, '47', '4724', 'P00141', 'PEUGEOT', 11114, '02', 'OMD', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309351, '47', '4724', 'P04351', 'PORSCHE', 16071, '01', 'OMD', 2013, 7, '01', 182886.88, 41.60, 260, 0.00, 0.00, 0.00, 0.00),
	(309352, '47', '4724', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 7, '01', 7703.85, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(309353, '47', '4724', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 7, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309354, '47', '4724', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 7, '01', 12326.16, 1.95, 2, 0.00, 0.00, 0.00, 0.00),
	(309355, '47', '4724', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 7, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309356, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 7, '01', 21601.00, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(309357, '47', '4724', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 7, '01', 14662.49, 2.62, 2, 0.00, 0.00, 0.00, 0.00),
	(309358, '47', '4724', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 7, '01', 1888.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309359, '47', '4724', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309360, '47', '4724', 'V00151', 'VOLKSWAGEN', 11049, '02', 'MEDIACOM', 2013, 7, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309361, '47', '4724', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309362, '47', '4728', 'A41936', 'AL MULLA & BEHB.', 11049, '02', 'DIRECT', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309363, '47', '4732', '473209', 'AUTOZONE', 16088, '01', 'DIRECT', 2013, 7, '01', 1234966.72, 321.64, 379, 0.00, 0.00, 0.00, 0.00),
	(309364, '47', '4732', '473209', 'AUTOZONE', 16113, '01', 'DIRECT', 2013, 7, '01', 221213.12, 162.40, 140, 0.00, 0.00, 0.00, 0.00),
	(309365, '48', '4801', 'B01891', 'BRIDGESTONE', 11023, '02', 'AGA MEDIA', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309366, '48', '4801', 'B01891', 'BRIDGESTONE', 11056, '02', 'AGA MEDIA', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309367, '48', '4801', 'D01335', 'DUNLOP', 11023, '02', 'AGA MEDIA', 2013, 7, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309368, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 7, '01', 18126.64, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(309369, '48', '4801', 'D01335', 'DUNLOP', 11064, '02', 'AGA MEDIA', 2013, 7, '01', 3021.11, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309370, '48', '4801', 'D01335', 'DUNLOP', 11072, '02', 'AGA MEDIA', 2013, 7, '01', 3726.04, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309371, '48', '4801', 'D01335', 'DUNLOP', 11114, '02', 'AGA MEDIA', 2013, 7, '01', 7250.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(309372, '48', '4801', 'D01335', 'DUNLOP', 17038, '08', 'AGA MEDIA', 2013, 7, '01', 1628.04, 4.21, 10, 0.00, 0.00, 0.00, 0.00),
	(309373, '48', '4801', 'M77685', 'MAXXIS', 11056, '02', 'DIRECT', 2013, 7, '01', 3927.44, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309374, '48', '4801', 'M77685', 'MAXXIS', 11072, '02', 'DIRECT', 2013, 7, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309375, '48', '4801', 'M77685', 'MAXXIS', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309376, '48', '4801', 'M77685', 'MAXXIS', 17038, '08', 'DIRECT', 2013, 7, '01', 335.68, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(309377, '48', '4801', 'M00222', 'MICHELIN', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309378, '48', '4801', 'M00222', 'MICHELIN', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309379, '48', '4801', 'N00947', 'NITTO', 11072, '02', 'DIRECT', 2013, 7, '01', 7401.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309380, '48', '4801', 'Y00022', 'YOKOHAMA', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309381, '48', '4801', 'Y00022', 'YOKOHAMA', 11064, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309382, '48', '4801', 'Y00022', 'YOKOHAMA', 11072, '02', 'DIRECT', 2013, 7, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309383, '48', '4801', 'Y00022', 'YOKOHAMA', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309384, '48', '4806', 'A00047', 'AC DELCO', 12260, '25', 'DIRECT', 2013, 7, '01', 1074.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309385, '48', '4806', 'A00047', 'AC DELCO', 12427, '25', 'DIRECT', 2013, 7, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309386, '48', '4806', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309387, '48', '4806', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309388, '48', '4806', 'N00140', 'NISSAN', 12260, '25', 'MINDSHARE', 2013, 7, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309389, '48', '4806', 'N00140', 'NISSAN', 12427, '25', 'MINDSHARE', 2013, 7, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309390, '48', '4806', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309391, '48', '4806', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309392, '48', '4806', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309393, '48', '4806', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309394, '49', '4901', 'B00411', 'BP', 11114, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309395, '49', '4901', 'V02088', 'VISCO', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309396, '49', '4903', 'G05987', 'GULF PETROL.INV.', 11205, '01', 'DIRECT', 2013, 7, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309397, '49', '4903', 'G05987', 'GULF PETROL.INV.', 11213, '01', 'DIRECT', 2013, 7, '01', 453.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309398, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 16030, '06', 'DIRECT', 2013, 7, '01', 15793.43, 71.98, 55, 0.00, 0.00, 0.00, 0.00),
	(309399, '49', '4903', 'Q01293', 'QURAIN PETROCH.I', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309400, '49', '4905', '490506', 'ALFA', 16014, '01', 'DIRECT', 2013, 7, '01', 18603.27, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(309401, '49', '4905', '490506', 'ALFA', 16088, '01', 'DIRECT', 2013, 7, '01', 14266.40, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(309402, '49', '4905', 'O39919', 'OULA', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309403, '49', '4905', 'O39919', 'OULA', 16014, '01', 'DIRECT', 2013, 7, '01', 12336.20, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(309404, '49', '4905', 'O39919', 'OULA', 16088, '01', 'DIRECT', 2013, 7, '01', 45820.32, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(309405, '50', '5001', 'M02250', 'MONTEGRAPPA', 15099, '18', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309406, '51', '5103', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309407, '51', '5103', 'A00634', 'APPLE', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309408, '51', '5110', 'P00034', 'PANASONIC', 11049, '02', 'ZENITH MEDIA', 2013, 7, '01', 8217.42, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(309409, '51', '5110', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 7, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(309410, '51', '5120', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309411, '51', '5120', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 7, '01', 5907.96, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(309412, '51', '5128', 'H00072', 'HEWLETT PACKARD', 13029, '02', 'OMD', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309413, '51', '5134', 'H02731', 'HUAWEI', 16030, '06', 'DIRECT', 2013, 7, '01', 18915.09, 89.22, 164, 0.00, 0.00, 0.00, 0.00),
	(309414, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309415, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309416, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2853.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309417, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 7, '01', 15508.41, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(309418, '51', '5148', 'D01390', 'DELL', 11072, '02', 'MEDIA INSIGHT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309419, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 7, '01', 22154.88, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(309420, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309421, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 7, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309422, '51', '5148', 'L05227', 'LENOVO', 11056, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309423, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309424, '51', '5183', '518305', 'BLACKBERRY', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309425, '51', '5183', 'H05036', 'HTC', 11056, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309426, '51', '5183', 'H05036', 'HTC', 11114, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309427, '51', '5183', '518306', 'HUAWEI', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309428, '51', '5183', '518306', 'HUAWEI', 11114, '02', 'DIRECT', 2013, 7, '01', 4430.97, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(309429, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 61295.14, 8.14, 9, 0.00, 0.00, 0.00, 0.00),
	(309430, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 68948.66, 7.30, 5, 0.00, 0.00, 0.00, 0.00),
	(309431, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 88082.42, 11.38, 12, 0.00, 0.00, 0.00, 0.00),
	(309432, '51', '5183', '518306', 'SONY', 13029, '02', 'UM7', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309433, '51', '5185', '518505', 'HUAWEI', 16030, '06', 'DIRECT', 2013, 7, '01', 3759.53, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(309434, '51', '5185', '518506', 'SONY', 11049, '02', 'UM7', 2013, 7, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(309435, '51', '5185', '518506', 'SONY', 11056, '02', 'UM7', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309436, '51', '5185', '518506', 'SONY', 11072, '02', 'UM7', 2013, 7, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(309437, '51', '5185', '518506', 'SONY', 11197, '01', 'UM7', 2013, 7, '01', 4189.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309438, '51', '5187', 'S21483', 'SALAH ABDUL WAHB', 11056, '02', 'DIRECT', 2013, 7, '01', 4108.72, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(309439, '51', '5187', 'S21483', 'SALAH ABDUL WAHB', 11114, '02', 'DIRECT', 2013, 7, '01', 2175.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(309440, '52', '5203', 'A05400', 'AMERICAN ACAD.G.', 11205, '01', 'DIRECT', 2013, 7, '01', 5538.72, 1.26, 1, 0.00, 0.00, 0.00, 0.00),
	(309441, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309442, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 7, '01', 2215.47, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(309443, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 7, '01', 7703.83, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(309444, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 7, '01', 7250.67, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(309445, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 7, '01', 2416.89, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309446, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309447, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309448, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 7, '01', 3081.52, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(309449, '52', '5204', 'C05405', 'CAMBRIDGE', 16113, '01', 'DIRECT', 2013, 7, '01', 5035.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(309450, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 7, '01', 3212.45, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(309451, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 7, '01', 3212.45, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(309452, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 7116.41, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(309453, '52', '5204', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 7, '01', 4430.97, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(309454, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 7, '01', 1369.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(309455, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 7, '01', 1450.12, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(309456, '52', '5204', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(309457, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 7, '01', 805.62, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(309458, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309459, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309460, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309461, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309462, '52', '5207', 'A41936', 'AL MULLA & BEHB.', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309463, '52', '5207', 'H00088', 'HONDA', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309464, '52', '5207', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309465, '52', '5207', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309466, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11205, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(309467, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 7, '01', 3021.12, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(309468, '52', '5207', 'R02848', 'RIMAL DAHABIYA', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309469, '52', '5208', 'F01757', 'FAHAD AL MARZOUK', 14168, '03', 'DIRECT', 2013, 7, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309470, '52', '5210', 'A10851', 'AL DANA SERVICE', 11015, '02', 'DIRECT', 2013, 7, '01', 10634.34, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(309471, '52', '5210', 'G01240', 'GULF CENTER MISC', 11056, '02', '5M ADVERTISING', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309472, '52', '5210', 'G03786', 'GULF DIST.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309473, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 7, '01', 123395.96, 20.78, 39, 0.00, 0.00, 0.00, 0.00),
	(309474, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11205, '01', 'DIRECT', 2013, 7, '01', 6982.14, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(309475, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11213, '01', 'DIRECT', 2013, 7, '01', 9063.36, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(309476, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 7, '01', 13427.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(309477, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 14100, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309478, '52', '5210', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309479, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 7, '01', 2366.48, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(309480, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309481, '52', '5210', 'K01034', 'KUWAIT UNITED CO', 14713, '03', 'DIRECT', 2013, 7, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309482, '52', '5210', 'K01037', 'KWT OIL TANKER', 11015, '02', 'DIRECT', 2013, 7, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309483, '52', '5210', 'K01037', 'KWT OIL TANKER', 11023, '02', 'DIRECT', 2013, 7, '01', 4615.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309484, '52', '5210', 'K01037', 'KWT OIL TANKER', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309485, '52', '5210', 'K01037', 'KWT OIL TANKER', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309486, '52', '5210', 'M02595', 'MASHAR', 11023, '02', '5M ADVERTISING', 2013, 7, '01', 15944.80, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(309487, '52', '5210', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309488, '52', '5210', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 3927.43, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(309489, '52', '5210', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 7, '01', 6797.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(309490, '52', '5210', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 7, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309491, '52', '5210', 'T01669', 'TOURISTIC ENT.', 16113, '01', 'DIRECT', 2013, 7, '01', 157769.60, 81.02, 194, 0.00, 0.00, 0.00, 0.00),
	(309492, '52', '5210', 'T01669', 'TOURISTIC ENT.', 17038, '08', 'DIRECT', 2013, 7, '01', 14769.92, 365.86, 22, 0.00, 0.00, 0.00, 0.00),
	(309493, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 7, '01', 5001.62, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(309494, '52', '5211', 'A24858', 'AL GHANIM', 11114, '02', 'OMD', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309495, '52', '5211', 'A12561', 'AL HOTY FOR HAJ.', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309496, '52', '5211', 'A03809', 'AL JARALLAH', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309497, '52', '5211', 'A12647', 'AL KANDRY', 11056, '02', 'DIRECT', 2013, 7, '01', 46642.70, 4.63, 8, 0.00, 0.00, 0.00, 0.00),
	(309498, '52', '5211', 'A11686', 'AL OMAIRI SERV.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(309499, '52', '5211', 'M05167', 'MAKAWI', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309500, '52', '5211', 'M04489', 'MAKKAH AGENCY', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309501, '52', '5211', 'M04795', 'MINDCAR', 11056, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309502, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(309503, '52', '5212', '521230', 'CANADIAN INT\'L', 11114, '02', 'DIRECT', 2013, 7, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309504, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 11023, '02', 'MINDSHARE', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309505, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309506, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309507, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 11205, '01', 'MINDSHARE', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309508, '52', '5216', 'B04254', 'BOECKER', 14937, '37', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309509, '52', '5216', 'M05598', 'MANASEK', 11056, '02', 'DIRECT', 2013, 7, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309510, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 4707.89, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(309511, '52', '5218', 'J02700', 'JESSICA SALOON', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309512, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309513, '52', '5218', 'L03217', 'LAMEES', 14233, '01', 'DIRECT', 2013, 7, '01', 5874.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309514, '52', '5218', 'L02381', 'LAMSAT FANN', 11056, '02', 'DIRECT', 2013, 7, '01', 22154.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309515, '52', '5218', 'P03782', 'PACE E LUCE', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309516, '52', '5218', 'T04970', 'TONI & GUY', 14068, '01', 'DIRECT', 2013, 7, '01', 5035.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309517, '52', '5219', 'A18714', 'AL YASEEN FOR HJ', 11056, '02', 'DIRECT', 2013, 7, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(309518, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 7, '01', 27592.89, 5.18, 15, 0.00, 0.00, 0.00, 0.00),
	(309519, '52', '5219', 'C05645', 'CABLE VISION', 11205, '01', 'DIRECT', 2013, 7, '01', 654.57, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(309520, '52', '5219', 'C05645', 'CABLE VISION', 11213, '01', 'DIRECT', 2013, 7, '01', 2719.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(309521, '52', '5221', 'A20759', 'ARABIA .COM', 11213, '01', 'DIRECT', 2013, 7, '01', 3021.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309522, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 7, '01', 50352.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309523, '52', '5222', 'A22619', 'ACCESS', 11056, '02', 'DIRECT', 2013, 7, '01', 2316.19, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309524, '52', '5222', 'A31595', 'AL JOTHEN ACADAMY', 17038, '08', 'DIRECT', 2013, 7, '01', 12755.84, 315.97, 19, 0.00, 0.00, 0.00, 0.00),
	(309525, '52', '5222', 'G04152', 'GULF INST.S.&T.S', 11056, '02', 'DIRECT', 2013, 7, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309526, '52', '5222', 'I03466', 'INT\'L TECH.GROUP', 11239, '01', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309527, '52', '5222', 'K03726', 'KWT.INF.TECH.SOC', 11015, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309528, '52', '5223', 'A22030', 'AL SAFWA ZAHABIA', 11056, '02', 'DIRECT', 2013, 7, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(309529, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(309530, '52', '5225', 'A03646', 'AL MUZAINI EX.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309531, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309532, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11072, '02', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309533, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 12260, '25', 'DIRECT', 2013, 7, '01', 2148.35, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309534, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 12427, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309535, '52', '5225', 'G02211', 'GULF CABLE &E.I.', 11114, '02', 'DIRECT', 2013, 7, '01', 785.49, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(309536, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309537, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309538, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309539, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 7, '01', 3046.28, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(309540, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 7, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(309541, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 7, '01', 1208.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(309542, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 7, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309543, '52', '5225', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309544, '52', '5225', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 7, '01', 8056.32, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(309545, '52', '5225', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 7, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309546, '52', '5225', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309547, '52', '5225', 'R03748', 'RAWDA & HAWALLY', 11304, '02', 'DIRECT', 2013, 7, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309548, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 7, '01', 1384.67, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(309549, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 7, '01', 7574.58, 1.99, 9, 0.00, 0.00, 0.00, 0.00),
	(309550, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 7, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309551, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 7, '01', 53681.74, 8.74, 47, 0.00, 0.00, 0.00, 0.00),
	(309552, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 7, '01', 7049.25, 1.65, 7, 0.00, 0.00, 0.00, 0.00),
	(309553, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 7, '01', 20315.27, 3.18, 15, 0.00, 0.00, 0.00, 0.00),
	(309554, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 7, '01', 42255.24, 6.77, 40, 0.00, 0.00, 0.00, 0.00),
	(309555, '52', '5225', 'V01389', 'VACANCY', 11205, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309556, '52', '5226', 'A25865', 'ARTIZANA CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309557, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11056, '02', 'DIRECT', 2013, 7, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(309558, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11114, '02', 'DIRECT', 2013, 7, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(309559, '52', '5228', 'M77947', 'MODA DE MALIKA', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309560, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11015, '02', 'DIRECT', 2013, 7, '01', 5135.89, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(309561, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 7, '01', 5538.72, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(309562, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11049, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309563, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 7, '01', 51761.82, 4.57, 7, 0.00, 0.00, 0.00, 0.00),
	(309564, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 7, '01', 41490.03, 2.86, 4, 0.00, 0.00, 0.00, 0.00),
	(309565, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11205, '01', 'DIRECT', 2013, 7, '01', 45410.77, 4.62, 8, 0.00, 0.00, 0.00, 0.00),
	(309566, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11015, '02', 'DIRECT', 2013, 7, '01', 5478.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309567, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11023, '02', 'DIRECT', 2013, 7, '01', 19167.31, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(309568, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 7, '01', 24138.72, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(309569, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11064, '02', 'DIRECT', 2013, 7, '01', 7613.22, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(309570, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11072, '02', 'DIRECT', 2013, 7, '01', 22389.85, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(309571, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 7, '01', 25619.04, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(309572, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 7, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(309573, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11205, '01', 'DIRECT', 2013, 7, '01', 51560.40, 9.12, 24, 0.00, 0.00, 0.00, 0.00),
	(309574, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309575, '52', '5230', 'K04019', 'KWT.PUBLIC REL.', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309576, '52', '5231', 'P05121', 'PURE SALOON', 11023, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309577, '52', '5232', 'G05461', 'GULF PETROCHEM.', 11213, '01', 'DIRECT', 2013, 7, '01', 453.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309578, '52', '5232', 'I03963', 'IVACIS', 11015, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309579, '52', '5232', 'I03963', 'IVACIS', 11049, '02', 'DIRECT', 2013, 7, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309580, '52', '5232', 'I03963', 'IVACIS', 11072, '02', 'DIRECT', 2013, 7, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309581, '52', '5232', 'M79794', 'MEDIA BOX', 15099, '18', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309582, '52', '5233', 'A28373', 'AL YASRA FOOD CO', 11056, '02', 'DIRECT', 2013, 7, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309583, '52', '5233', 'A28373', 'AL YASRA FOOD CO', 11114, '02', 'DIRECT', 2013, 7, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(309584, '52', '5234', 'G05474', 'GULF STRATEGY S.', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309585, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(309586, '52', '5236', 'B13163', 'BLINK', 16030, '06', 'DIRECT', 2013, 7, '01', 1829.39, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(309587, '52', '5238', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309588, '52', '5238', 'R06164', 'ROYAL UNIV.FOR W', 11056, '02', 'DIRECT', 2013, 7, '01', 1112.77, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(309589, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(309590, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309591, '52', '5239', 'P40485', 'PURE', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309592, '52', '5239', 'R06898', 'ROLA\'S', 14852, '03', 'DIRECT', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309593, '52', '5240', 'A40443', 'AL MULLA & BEHB.', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309594, '52', '5240', 'A40443', 'AL MULLA & BEHB.', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309595, '52', '5240', 'G03009', 'GAC', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309596, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309597, '52', '5243', 'A42059', 'AL QABAS ASSUREX', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309598, '52', '5243', 'A42059', 'AL QABAS ASSUREX', 11114, '02', 'DIRECT', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309599, '52', '5243', 'C10783', 'CONDOR', 16014, '01', 'DIRECT', 2013, 7, '01', 19737.92, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(309600, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309601, '52', '5243', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 7052.61, 0.91, 7, 0.00, 0.00, 0.00, 0.00),
	(309602, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 4199.34, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(309603, '52', '5244', 'I10408', 'IEATONLINE.COM', 11213, '01', 'DIRECT', 2013, 7, '01', 20946.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(309604, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 7, '01', 224066.40, 160.19, 160, 0.00, 0.00, 0.00, 0.00),
	(309605, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 7, '01', 650547.84, 847.61, 793, 0.00, 0.00, 0.00, 0.00),
	(309606, '52', '5245', 'K02158', 'KUWAIT INV.AUTH.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309607, '52', '5245', 'K02158', 'KUWAIT INV.AUTH.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309608, '52', '5245', 'M88647', 'MC GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309609, '52', '5245', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(309610, '52', '5245', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 7, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(309611, '52', '5245', 'T09194', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 7, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(309612, '52', '5247', 'G07555', 'GESCO', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309613, '52', '5248', 'A89843', 'ACM', 11023, '02', 'DIRECT', 2013, 7, '01', 35447.80, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(309614, '52', '5248', 'A89843', 'ACM', 11114, '02', 'DIRECT', 2013, 7, '01', 112788.48, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(309615, '52', '5248', 'A93465', 'AMERICAN UNIV.ME', 11205, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(309616, '52', '5248', 'A97609', 'AUS', 11023, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309617, '52', '5248', 'A97609', 'AUS', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309618, '52', '5248', 'A97609', 'AUS', 11064, '02', 'DIRECT', 2013, 7, '01', 9244.62, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(309619, '52', '5248', 'A97609', 'AUS', 11072, '02', 'DIRECT', 2013, 7, '01', 10785.39, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(309620, '52', '5248', 'A97609', 'AUS', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309621, '52', '5248', 'B14768', 'BOX HILL', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309622, '52', '5248', 'B14768', 'BOX HILL', 11056, '02', 'DIRECT', 2013, 7, '01', 21315.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(309623, '52', '5248', 'B14768', 'BOX HILL', 11114, '02', 'DIRECT', 2013, 7, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(309624, '52', '5248', 'K03913', 'KWT.INDIAN SCH.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309625, '52', '5248', 'O01293', 'OXFORD SCHOOL', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309626, '52', '5250', '525043', 'ASSOCIATED MED.G', 16071, '01', 'DIRECT', 2013, 7, '01', 311460.54, 75.00, 150, 0.00, 0.00, 0.00, 0.00),
	(309627, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 16071, '01', 'DIRECT', 2013, 7, '01', 76249.71, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(309628, '52', '5252', 'A96151', 'AL ARJOWAN CONST', 12484, '25', 'DIRECT', 2013, 7, '01', 7250.67, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309629, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309630, '52', '5255', '525526', 'IPSOS', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309631, '52', '5255', '525526', 'IPSOS', 14895, '14', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309632, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309633, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 7, '01', 41456.48, 75.03, 61, 0.00, 0.00, 0.00, 0.00),
	(309634, '52', '5257', '525742', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309635, '52', '5257', '525742', 'AMERICAN U.ME', 11114, '02', 'DIRECT', 2013, 7, '01', 8811.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309636, '52', '5257', '525766', 'KEO', 11064, '02', 'DIRECT', 2013, 7, '01', 671.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309637, '52', '5257', 'N03926', 'NAT\'L TECH.PROJ.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309638, '52', '5257', 'N03926', 'NAT\'L TECH.PROJ.', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309639, '52', '5258', '525806', 'AMERICAN U.ME', 11023, '02', 'DIRECT', 2013, 7, '01', 127692.65, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(309640, '52', '5258', '525806', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 7, '01', 396303.58, 34.74, 49, 0.00, 0.00, 0.00, 0.00),
	(309641, '52', '5258', '525806', 'AMERICAN U.ME', 11114, '02', 'DIRECT', 2013, 7, '01', 424567.85, 29.87, 48, 0.00, 0.00, 0.00, 0.00),
	(309642, '52', '5258', '525806', 'AMERICAN U.ME', 11205, '01', 'DIRECT', 2013, 7, '01', 58206.90, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(309643, '52', '5258', '525859', 'GULF UNIV.', 16088, '01', 'DIRECT', 2013, 7, '01', 722047.68, 215.80, 130, 0.00, 0.00, 0.00, 0.00),
	(309644, '52', '5258', '525835', 'INT\'L ISLAMIC U.', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309645, '52', '5258', 'O04390', 'OMAN UNIVERSITY', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309646, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309647, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11056, '02', 'DIRECT', 2013, 7, '01', 5907.96, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(309648, '52', '5260', '526018', 'AL WATAN ACADEMY', 16088, '01', 'DIRECT', 2013, 7, '01', 51359.04, 90.87, 39, 0.00, 0.00, 0.00, 0.00),
	(309649, '52', '5260', '526010', 'BIVT', 11114, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(309650, '52', '5261', '526106', 'MARKETING GROUP', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309651, '52', '5261', '526106', 'MARKETING GROUP', 12732, '25', 'DIRECT', 2013, 7, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309652, '52', '5261', '526106', 'MARKETING GROUP', 12807, '25', 'DIRECT', 2013, 7, '01', 7613.22, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309653, '52', '5261', '526136', 'SAWA UNITED', 11056, '02', 'DIRECT', 2013, 7, '01', 7955.61, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(309654, '52', '5261', '526188', 'TIMAS CO.', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309655, '52', '5261', '526188', 'TIMAS CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309656, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 70157.12, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(309657, '52', '5261', '526188', 'TIMAS CO.', 12484, '25', 'DIRECT', 2013, 7, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309658, '52', '5261', '526188', 'TIMAS CO.', 12583, '25', 'DIRECT', 2013, 7, '01', 8459.13, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309659, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 7, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309660, '52', '5261', '526188', 'TIMAS CO.', 12633, '25', 'DIRECT', 2013, 7, '01', 8459.13, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309661, '52', '5267', '526727', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 7, '01', 331148.32, 62.04, 188, 0.00, 0.00, 0.00, 0.00),
	(309662, '52', '5267', '526744', 'BANTA', 16088, '01', 'DIRECT', 2013, 7, '01', 449303.08, 257.92, 762, 0.00, 0.00, 0.00, 0.00),
	(309663, '52', '5267', '526752', 'I WISH @ 52 DEGREES.', 16088, '01', 'DIRECT', 2013, 7, '01', 669513.76, 338.37, 239, 0.00, 0.00, 0.00, 0.00),
	(309664, '52', '5267', '526755', 'PRTLINE', 16030, '06', 'DIRECT', 2013, 7, '01', 1208.38, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(309665, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 7, '01', 802107.36, 351.72, 284, 0.00, 0.00, 0.00, 0.00),
	(309666, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 7, '01', 660114.72, 807.99, 810, 0.00, 0.00, 0.00, 0.00),
	(309667, '52', '5267', '526738', 'TALABAT.COM', 16071, '01', 'DIRECT', 2013, 7, '01', 619899.52, 119.48, 103, 0.00, 0.00, 0.00, 0.00),
	(309668, '52', '5267', '526738', 'TALABAT.COM', 16088, '01', 'DIRECT', 2013, 7, '01', 474315.84, 169.36, 146, 0.00, 0.00, 0.00, 0.00),
	(309669, '52', '5267', '526754', 'TOURISMO WORLD', 16014, '01', 'DIRECT', 2013, 7, '01', 21164.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(309670, '52', '5267', '526754', 'TOURISMO WORLD', 16113, '01', 'DIRECT', 2013, 7, '01', 86058.26, 46.56, 81, 0.00, 0.00, 0.00, 0.00),
	(309671, '52', '5268', '526890', 'COMMERCIAL FACILITIE', 16071, '01', 'DIRECT', 2013, 7, '01', 994721.73, 283.76, 761, 0.00, 0.00, 0.00, 0.00),
	(309672, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 7, '01', 8056.31, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(309673, '52', '5268', '526897', 'SALAAM', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309674, '52', '5268', '526841', 'SMART', 11114, '02', 'DIRECT', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309675, '52', '5269', '526945', 'RUSH SALON', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309676, '52', '5269', '526914', 'TAHANI BEAUTY C.', 11056, '02', 'DIRECT', 2013, 7, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(309677, '52', '5270', '527037', 'AUS', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309678, '52', '5270', '527037', 'AUS', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309679, '52', '5271', '527196', 'ART DIMENSION COMPAN', 16113, '01', 'DIRECT', 2013, 7, '01', 71499.84, 43.32, 44, 0.00, 0.00, 0.00, 0.00),
	(309680, '52', '5271', '527163', 'EDGES', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309681, '52', '5271', '527187', 'METAL FUSION', 14564, '16', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309682, '53', '5301', 'G08229', 'GDF SUEZ', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309683, '53', '5301', 'G08229', 'GDF SUEZ', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309684, '53', '5301', 'G08229', 'GDF SUEZ', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309685, '53', '5301', 'G08229', 'GDF SUEZ', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309686, '53', '5303', 'D00188', 'DHL', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309687, '53', '5303', 'D00188', 'DHL', 11072, '02', 'MEDIAEDGE', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309688, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 7, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309689, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 7, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309690, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 7, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309691, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 7, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309692, '53', '5304', 'F35684', 'FAST TELCO', 14068, '01', 'OMD', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309693, '53', '5304', 'F35684', 'FAST TELCO', 16071, '01', 'OMD', 2013, 7, '01', 1457866.45, 382.96, 993, 0.00, 0.00, 0.00, 0.00),
	(309694, '53', '5304', 'F35684', 'FAST TELCO', 16088, '01', 'OMD', 2013, 7, '01', 260813.28, 73.96, 88, 0.00, 0.00, 0.00, 0.00),
	(309695, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 7, '01', 45652.48, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(309696, '53', '5304', 'Q00506', 'QUALITY NET', 11015, '02', 'DIRECT', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309697, '53', '5304', 'Q00506', 'QUALITY NET', 11023, '02', 'DIRECT', 2013, 7, '01', 17455.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309698, '53', '5304', 'Q00506', 'QUALITY NET', 11064, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309699, '53', '5304', 'Q00506', 'QUALITY NET', 11072, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309700, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 7, '01', 46659.52, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(309701, '53', '5304', 'Q00506', 'QUALITY NET', 11205, '01', 'DIRECT', 2013, 7, '01', 9566.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309702, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309703, '53', '5304', 'Q00506', 'QUALITY NET', 16071, '01', 'DIRECT', 2013, 7, '01', 2614156.02, 789.94, 1107, 0.00, 0.00, 0.00, 0.00),
	(309704, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 7, '01', 13595.04, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(309705, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 7, '01', 31862.73, 3.70, 5, 0.00, 0.00, 0.00, 0.00),
	(309706, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 7, '01', 19301.60, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309707, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 7, '01', 58544.23, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(309708, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 7, '01', 24168.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309709, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 7, '01', 37931.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309710, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 7, '01', 34816.69, 3.60, 12, 0.00, 0.00, 0.00, 0.00),
	(309711, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 7, '01', 5223.18, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(309712, '53', '5305', 'V00132', 'VIVA', 16014, '01', 'DIRECT', 2013, 7, '01', 77474.76, 47.26, 42, 0.00, 0.00, 0.00, 0.00),
	(309713, '53', '5305', 'V00132', 'VIVA', 16022, '01', 'DIRECT', 2013, 7, '01', 2081.13, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(309714, '53', '5305', 'V00132', 'VIVA', 16030, '06', 'DIRECT', 2013, 7, '01', 45400.35, 277.93, 245, 0.00, 0.00, 0.00, 0.00),
	(309715, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 7, '01', 2520892.28, 772.55, 1170, 0.00, 0.00, 0.00, 0.00),
	(309716, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 7, '01', 5499881.90, 2900.22, 3718, 0.00, 0.00, 0.00, 0.00),
	(309717, '53', '5305', 'V00132', 'VIVA', 16113, '01', 'DIRECT', 2013, 7, '01', 1317208.32, 994.95, 488, 0.00, 0.00, 0.00, 0.00),
	(309718, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 26209.87, 3.88, 7, 0.00, 0.00, 0.00, 0.00),
	(309719, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 30830.49, 5.27, 10, 0.00, 0.00, 0.00, 0.00),
	(309720, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309721, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 103313.79, 11.12, 20, 0.00, 0.00, 0.00, 0.00),
	(309722, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 37582.71, 4.85, 9, 0.00, 0.00, 0.00, 0.00),
	(309723, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 65598.56, 5.45, 9, 0.00, 0.00, 0.00, 0.00),
	(309724, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 121452.35, 13.62, 16, 0.00, 0.00, 0.00, 0.00),
	(309725, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6676.67, 1.11, 2, 0.00, 0.00, 0.00, 0.00),
	(309726, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6218.47, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(309727, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 28795.43, 4.34, 8, 0.00, 0.00, 0.00, 0.00),
	(309728, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11213, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6268.82, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(309729, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(309730, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 14095.20, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(309731, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3262.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(309732, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12773, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309733, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1268.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309734, '53', '5305', 'W01406', 'WATANIYA TELECOM', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309735, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309736, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309737, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309738, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14134, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 10003.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309739, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14217, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309740, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14242, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309741, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14598, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309742, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14713, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309743, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14852, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309744, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16014, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 194777.44, 125.89, 124, 0.00, 0.00, 0.00, 0.00),
	(309745, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16022, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3407.11, 15.98, 16, 0.00, 0.00, 0.00, 0.00),
	(309746, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16030, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1510.54, 6.99, 7, 0.00, 0.00, 0.00, 0.00),
	(309747, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3292481.11, 973.48, 1478, 0.00, 0.00, 0.00, 0.00),
	(309748, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3073687.14, 1223.76, 1518, 0.00, 0.00, 0.00, 0.00),
	(309749, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1274493.26, 993.36, 1351, 0.00, 0.00, 0.00, 0.00),
	(309750, '53', '5305', 'W01406', 'WATANIYA TELECOM', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1863.02, 5.69, 11, 0.00, 0.00, 0.00, 0.00),
	(309751, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 7, '01', 4652.52, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309752, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 7, '01', 24504.64, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(309753, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 7, '01', 8979.44, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(309754, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 7, '01', 627.66, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(309755, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309756, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 7, '01', 11077.44, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(309757, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 7, '01', 47649.77, 6.72, 11, 0.00, 0.00, 0.00, 0.00),
	(309758, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11171, '01', 'MINDSHARE', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309759, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11197, '01', 'MINDSHARE', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309760, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 7, '01', 34977.84, 6.64, 7, 0.00, 0.00, 0.00, 0.00),
	(309761, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11239, '01', 'MINDSHARE', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309762, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11262, '01', 'MINDSHARE', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309763, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11304, '02', 'MINDSHARE', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309764, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16014, '01', 'MINDSHARE', 2013, 7, '01', 302584.79, 178.67, 118, 0.00, 0.00, 0.00, 0.00),
	(309765, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 7, '01', 9584875.59, 1961.78, 2774, 0.00, 0.00, 0.00, 0.00),
	(309766, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 7, '01', 247060.48, 251.64, 108, 0.00, 0.00, 0.00, 0.00),
	(309767, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 7, '01', 17572.84, 432.46, 27, 0.00, 0.00, 0.00, 0.00),
	(309768, '53', '5309', 'A26714', 'AIWAGULF.COM', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309769, '53', '5309', 'C06303', 'CALL GROUP', 16014, '01', 'DIRECT', 2013, 7, '01', 164483.00, 100.00, 50, 0.00, 0.00, 0.00, 0.00),
	(309770, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 7, '01', 157695.68, 52.20, 45, 0.00, 0.00, 0.00, 0.00),
	(309771, '53', '5309', 'C06303', 'CALL GROUP', 16088, '01', 'DIRECT', 2013, 7, '01', 258893.20, 103.24, 301, 0.00, 0.00, 0.00, 0.00),
	(309772, '53', '5309', 'C06303', 'CALL GROUP', 16113, '01', 'DIRECT', 2013, 7, '01', 925167.58, 909.58, 2143, 0.00, 0.00, 0.00, 0.00),
	(309773, '53', '5309', 'M79797', 'MEDIA PHONE PLUS', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309774, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 7, '01', 33232.32, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309775, '53', '5318', '531873', 'IVR 5070', 16071, '01', 'DIRECT', 2013, 7, '01', 34303.12, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(309776, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 7, '01', 19289.79, 2.63, 10, 0.00, 0.00, 0.00, 0.00),
	(309777, '53', '5318', '531892', 'IVR 90955/55055', 11056, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(309778, '53', '5318', '531868', 'IVR 91125', 11171, '01', 'DIRECT', 2013, 7, '01', 47666.56, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(309779, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 7, '01', 71117.12, 9.52, 22, 0.00, 0.00, 0.00, 0.00),
	(309780, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 7, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309781, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 7, '01', 9608.84, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(309782, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 7, '01', 11555.78, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(309783, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 7, '01', 10825.68, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(309784, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 7, '01', 17942.09, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(309785, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 7, '01', 4699.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(309786, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16071, '01', 'BATES MEDIA', 2013, 7, '01', 3146373.31, 599.28, 877, 0.00, 0.00, 0.00, 0.00),
	(309787, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 7, '01', 1418919.36, 655.78, 890, 0.00, 0.00, 0.00, 0.00),
	(309788, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309789, '54', '5401', 'B02186', 'BANQUE AUDI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309790, '54', '5401', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309791, '54', '5401', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309792, '54', '5401', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309793, '54', '5401', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309794, '54', '5401', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309795, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 7532.64, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(309796, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 7760.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(309797, '54', '5401', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 13410.40, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(309798, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 29318.23, 3.79, 9, 0.00, 0.00, 0.00, 0.00),
	(309799, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309800, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 23410.27, 3.01, 7, 0.00, 0.00, 0.00, 0.00),
	(309801, '54', '5401', 'C00008', 'C.B.K.', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 5907.96, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(309802, '54', '5401', 'C00008', 'C.B.K.', 15099, '18', 'MEDIAEDGE', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309803, '54', '5401', 'C00008', 'C.B.K.', 16088, '01', 'MEDIAEDGE', 2013, 7, '01', 917916.96, 256.27, 144, 0.00, 0.00, 0.00, 0.00),
	(309804, '54', '5401', 'C00307', 'CITIBANK', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309805, '54', '5401', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309806, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 7, '01', 30278.32, 4.02, 7, 0.00, 0.00, 0.00, 0.00),
	(309807, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 7, '01', 3752.90, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309808, '54', '5401', 'G00215', 'GULF BANK', 15099, '18', 'OMD', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309809, '54', '5401', 'G00215', 'GULF BANK', 16014, '01', 'OMD', 2013, 7, '01', 19737.96, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(309810, '54', '5401', 'G00215', 'GULF BANK', 16030, '06', 'OMD', 2013, 7, '01', 14752.71, 65.16, 158, 0.00, 0.00, 0.00, 0.00),
	(309811, '54', '5401', 'G00215', 'GULF BANK', 16071, '01', 'OMD', 2013, 7, '01', 664679.56, 155.84, 136, 0.00, 0.00, 0.00, 0.00),
	(309812, '54', '5401', 'G00215', 'GULF BANK', 16088, '01', 'OMD', 2013, 7, '01', 1131241.60, 652.00, 572, 0.00, 0.00, 0.00, 0.00),
	(309813, '54', '5401', 'I00088', 'IND.B.KUWAIT', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309814, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 7, '01', 11095.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(309815, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 7, '01', 16394.50, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(309816, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 7, '01', 6294.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309817, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 7, '01', 43589.68, 5.89, 9, 0.00, 0.00, 0.00, 0.00),
	(309818, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11064, '02', 'OMD', 2013, 7, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309819, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 7, '01', 10406.08, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(309820, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 7, '01', 18086.42, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(309821, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 7, '01', 2098.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309822, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309823, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 7, '01', 101039.50, 62.66, 43, 0.00, 0.00, 0.00, 0.00),
	(309824, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 7, '01', 1328691.44, 359.96, 908, 0.00, 0.00, 0.00, 0.00),
	(309825, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 7, '01', 879675.52, 594.82, 787, 0.00, 0.00, 0.00, 0.00),
	(309826, '54', '5401', 'M00130', 'MASHREQ BANK', 15099, '18', 'MEDIAEDGE', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309827, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 10590.56, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(309828, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 12587.86, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(309829, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 10724.97, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(309830, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 15810.52, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(309831, '54', '5401', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 3776.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309832, '54', '5401', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 5035.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309833, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 16233.48, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(309834, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 9063.36, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(309835, '54', '5401', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 7, '01', 28277.64, 7.25, 12, 0.00, 0.00, 0.00, 0.00),
	(309836, '54', '5401', 'N00002', 'N.B.K.', 15099, '18', 'TIMES PUBLICITY INTL', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309837, '54', '5401', 'N00002', 'N.B.K.', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 31379.15, 49.15, 41, 0.00, 0.00, 0.00, 0.00),
	(309838, '54', '5401', 'N00002', 'N.B.K.', 16022, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 1040.56, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(309839, '54', '5401', 'N00002', 'N.B.K.', 16030, '06', 'TIMES PUBLICITY INTL', 2013, 7, '01', 553.85, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(309840, '54', '5401', 'N00002', 'N.B.K.', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 6178920.64, 1411.03, 1895, 0.00, 0.00, 0.00, 0.00),
	(309841, '54', '5401', 'N00002', 'N.B.K.', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 2075948.18, 880.41, 993, 0.00, 0.00, 0.00, 0.00),
	(309842, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309843, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11064, '02', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309844, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309845, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309846, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309847, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11064, '02', 'DIRECT', 2013, 7, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(309848, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11072, '02', 'DIRECT', 2013, 7, '01', 4758.24, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(309849, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 7, '01', 4363.84, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(309850, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309851, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 7, '01', 3625.34, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309852, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 7, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309853, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11213, '01', 'BATES MEDIA', 2013, 7, '01', 3776.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309854, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11304, '02', 'BATES MEDIA', 2013, 7, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309855, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 14713, '03', 'BATES MEDIA', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309856, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 15099, '18', 'BATES MEDIA', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309857, '54', '5405', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309858, '54', '5405', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(309859, '54', '5405', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(309860, '54', '5405', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7190.26, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(309861, '54', '5405', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(309862, '54', '5405', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309863, '54', '5405', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309864, '54', '5405', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309865, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 7, '01', 23041.06, 3.10, 8, 0.00, 0.00, 0.00, 0.00),
	(309866, '54', '5405', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309867, '54', '5405', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309868, '54', '5405', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 7, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309869, '54', '5405', 'G00215', 'GULF BANK', 14068, '01', 'OMD', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309870, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 16030, '06', 'DIRECT', 2013, 7, '01', 4397.15, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(309871, '54', '5405', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 7, '01', 9023.04, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(309872, '54', '5405', '540558', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 7, '01', 30211.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309873, '54', '5405', '540558', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 7, '01', 22826.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309874, '54', '5405', '540558', 'WARBA BANK', 11205, '01', 'DIRECT', 2013, 7, '01', 20812.16, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309875, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309876, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 3081.51, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(309877, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309878, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309879, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309880, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309881, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 3172.17, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(309882, '54', '5408', 'C00403', 'COMM.FACILITIES', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309883, '54', '5408', 'C00403', 'COMM.FACILITIES', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309884, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(309885, '54', '5408', 'I03355', 'INT\'L FINAN.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(309886, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309887, '54', '5409', 'M06405', 'MARKAZ', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309888, '54', '5409', 'M06405', 'MARKAZ', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309889, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 15099, '18', 'MEDIA INSIGHT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309890, '54', '5415', '541546', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 7, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(309891, '54', '5415', '541546', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 7, '01', 28532.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(309892, '54', '5415', '541546', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309893, '54', '5415', '541546', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309894, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309895, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309896, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 7, '01', 6545.76, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309897, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309898, '54', '5416', '541642', 'AUB - KUWAIT', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309899, '54', '5416', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(309900, '54', '5416', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309901, '54', '5416', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309902, '54', '5416', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(309903, '54', '5416', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309904, '54', '5416', 'B00477', 'BURGAN BANK', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309905, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309906, '54', '5416', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309907, '54', '5416', 'D00261', 'DOHA BANK', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309908, '54', '5416', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309909, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 7, '01', 6847.86, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(309910, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 7, '01', 9759.88, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(309911, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 7, '01', 17723.88, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(309912, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309913, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 7, '01', 18260.99, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(309914, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 7, '01', 47129.47, 4.15, 4, 0.00, 0.00, 0.00, 0.00),
	(309915, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 7, '01', 70627.07, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(309916, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 7, '01', 6445.05, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(309917, '54', '5416', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 7989.17, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(309918, '54', '5416', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(309919, '54', '5416', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(309920, '54', '5416', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 7854.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(309921, '54', '5416', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 10338.93, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(309922, '54', '5416', 'N00002', 'N.B.K.', 14068, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309923, '54', '5416', 'N00002', 'N.B.K.', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 7, '01', 89075.68, 20.00, 77, 0.00, 0.00, 0.00, 0.00),
	(309924, '54', '5420', 'B12781', 'BOUBYAN BANK', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309925, '54', '5420', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309926, '54', '5420', 'B12781', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309927, '54', '5420', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(309928, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 7, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309929, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309930, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309931, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 7, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309932, '54', '5428', '542824', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 7, '01', 3877.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309933, '54', '5428', '542824', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 7, '01', 7754.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309934, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 7, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(309935, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 7, '01', 30130.60, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(309936, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 7, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(309937, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 7, '01', 369.24, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(309938, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 7, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(309939, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11205, '01', 'DIRECT', 2013, 7, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(309940, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11015, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309941, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309942, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309943, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309944, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11205, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(309945, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 7, '01', 15105.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(309946, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11023, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(309947, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11114, '02', 'DIRECT', 2013, 7, '01', 3081.54, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(309948, '54', '5429', 'A91591', 'AL MASAR LEAS.&I', 11171, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309949, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309950, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11049, '02', 'DIRECT', 2013, 7, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309951, '54', '5429', 'A92494', 'AL THEMAR INT.H.', 11197, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309952, '54', '5429', 'A92494', 'AL THEMAR INT.H.', 11262, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309953, '54', '5429', 'A37400', 'AQAR R.E.INV.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309954, '54', '5429', 'A37400', 'AQAR R.E.INV.CO.', 11205, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309955, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(309956, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 7, '01', 923.12, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(309957, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 7, '01', 4279.88, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(309958, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 4531.65, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(309959, '54', '5429', 'G02813', 'GULF INV.HOUSE', 11015, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(309960, '54', '5429', 'G02813', 'GULF INV.HOUSE', 11205, '01', 'DIRECT', 2013, 7, '01', 3188.96, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(309961, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 7, '01', 2621.64, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(309962, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(309963, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11114, '02', 'DIRECT', 2013, 7, '01', 2114.77, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(309964, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309965, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309966, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 7, '01', 30874.90, 30.56, 191, 0.00, 0.00, 0.00, 0.00),
	(309967, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 7, '01', 225576.96, 90.72, 84, 0.00, 0.00, 0.00, 0.00),
	(309968, '54', '5429', 'S22558', 'STEHWAZ HOLDING', 11015, '02', 'DIRECT', 2013, 7, '01', 3323.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(309969, '54', '5429', 'S22558', 'STEHWAZ HOLDING', 11056, '02', 'DIRECT', 2013, 7, '01', 5135.88, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(309970, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 2067.78, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(309971, '54', '5429', 'T09675', 'THARWA INV.CO.', 11171, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309972, '54', '5429', 'T09675', 'THARWA INV.CO.', 11213, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309973, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309974, '54', '5429', 'W01961', 'WAFRA INT.INV.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(309975, '54', '5430', 'A20035', 'AHLI UNITED BANK', 16071, '01', 'MINDSHARE', 2013, 7, '01', 419608.92, 173.08, 499, 0.00, 0.00, 0.00, 0.00),
	(309976, '54', '5430', 'B05765', 'BNP PARIBAS', 15099, '18', 'MPG', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309977, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 7, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(309978, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 7, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309979, '54', '5430', 'B11196', 'BOBYAN BANK', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309980, '54', '5430', 'B11196', 'BOBYAN BANK', 16014, '01', 'DIRECT', 2013, 7, '01', 33836.44, 23.24, 14, 0.00, 0.00, 0.00, 0.00),
	(309981, '54', '5430', 'B11196', 'BOBYAN BANK', 16071, '01', 'DIRECT', 2013, 7, '01', 1792466.74, 505.26, 322, 0.00, 0.00, 0.00, 0.00),
	(309982, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 7, '01', 342645.36, 134.46, 81, 0.00, 0.00, 0.00, 0.00),
	(309983, '54', '5430', 'H01836', 'HSBC', 15099, '18', 'MINDSHARE', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(309984, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309985, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16071, '01', 'DIRECT', 2013, 7, '01', 148571.86, 28.71, 87, 0.00, 0.00, 0.00, 0.00),
	(309986, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16088, '01', 'DIRECT', 2013, 7, '01', 146692.16, 35.31, 107, 0.00, 0.00, 0.00, 0.00),
	(309987, '54', '5431', 'W00592', 'WESTERN UNION', 11064, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309988, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 7, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(309989, '54', '5432', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1329.28, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(309990, '54', '5432', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1691.82, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(309991, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 2215.48, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(309992, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309993, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 7, '01', 5161.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309994, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 7, '01', 12252.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309995, '54', '5442', '544286', 'AUB - KUWAIT', 11064, '02', 'DIRECT', 2013, 7, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309996, '54', '5442', '544286', 'AUB - KUWAIT', 11072, '02', 'DIRECT', 2013, 7, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(309997, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(309998, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(309999, '54', '5442', 'W04345', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310000, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310001, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310002, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11015, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(310003, '54', '5444', 'A97860', 'AL FOUZ INVEST.', 11205, '01', 'DIRECT', 2013, 7, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310004, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 7, '01', 1163.13, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(310005, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 7, '01', 2396.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(310006, '54', '5444', 'K07621', 'KFIC', 16071, '01', 'DIRECT', 2013, 7, '01', 352530.88, 95.70, 145, 0.00, 0.00, 0.00, 0.00),
	(310007, '54', '5444', 'K07621', 'KFIC', 16088, '01', 'DIRECT', 2013, 7, '01', 75276.24, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(310008, '54', '5448', '544800', 'BURGAN BANK', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310009, '54', '5448', 'K08362', 'KFH', 11114, '02', 'DIRECT', 2013, 7, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(310010, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310011, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310012, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310013, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11171, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310014, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11205, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310015, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11304, '02', 'DIRECT', 2013, 7, '01', 3491.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310016, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310017, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310018, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310019, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310020, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310021, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310022, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310023, '55', '5501', 'M02769', 'MIN.DEFENCE', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310024, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 7, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310025, '55', '5501', 'M04066', 'MIN.INFORMATION', 11015, '02', 'DIRECT', 2013, 7, '01', 21483.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310026, '55', '5501', 'M04066', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 7, '01', 28532.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310027, '55', '5501', 'M04066', 'MIN.INFORMATION', 11049, '02', 'DIRECT', 2013, 7, '01', 20140.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310028, '55', '5501', 'M04066', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 7, '01', 26854.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310029, '55', '5501', 'M04066', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 7, '01', 42295.68, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310030, '55', '5501', 'M04066', 'MIN.INFORMATION', 11171, '01', 'DIRECT', 2013, 7, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310031, '55', '5501', 'M04066', 'MIN.INFORMATION', 11205, '01', 'DIRECT', 2013, 7, '01', 12755.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310032, '55', '5501', 'M04066', 'MIN.INFORMATION', 11213, '01', 'DIRECT', 2013, 7, '01', 7552.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310033, '55', '5501', 'M04066', 'MIN.INFORMATION', 11239, '01', 'DIRECT', 2013, 7, '01', 10238.24, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310034, '55', '5501', 'M04066', 'MIN.INFORMATION', 11262, '01', 'DIRECT', 2013, 7, '01', 17119.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310035, '55', '5501', 'M04066', 'MIN.INFORMATION', 11304, '02', 'DIRECT', 2013, 7, '01', 23161.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310036, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 7, '01', 4430.97, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(310037, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 7, '01', 4430.97, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(310038, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 7, '01', 1879.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310039, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 7, '01', 35152.36, 5.77, 14, 0.00, 0.00, 0.00, 0.00),
	(310040, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 7, '01', 88961.80, 13.93, 40, 0.00, 0.00, 0.00, 0.00),
	(310041, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 7, '01', 51862.56, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(310042, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 7, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310043, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310044, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310045, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11197, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310046, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11213, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310047, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11304, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310048, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310049, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310050, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310051, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 7, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310052, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11304, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310053, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310054, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310055, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310056, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310057, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310058, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310059, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 7, '01', 6928.43, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(310060, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 7, '01', 10442.98, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(310061, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 7, '01', 4894.21, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(310062, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11205, '01', 'DIRECT', 2013, 7, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310063, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 17038, '08', 'DIRECT', 2013, 7, '01', 1577.60, 3.59, 13, 0.00, 0.00, 0.00, 0.00),
	(310064, '55', '5501', 'S12910', 'SYRIAN EMBASSY', 11015, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310065, '55', '5501', 'T05550', 'TEASER AD', 11015, '02', 'DIRECT', 2013, 7, '01', 5207.13, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(310066, '55', '5501', 'T05550', 'TEASER AD', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310067, '55', '5501', 'T05550', 'TEASER AD', 11049, '02', 'DIRECT', 2013, 7, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(310068, '55', '5501', 'T05550', 'TEASER AD', 11056, '02', 'DIRECT', 2013, 7, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(310069, '55', '5501', 'T05550', 'TEASER AD', 11205, '01', 'DIRECT', 2013, 7, '01', 16434.87, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(310070, '55', '5501', 'T05550', 'TEASER AD', 14010, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310071, '55', '5501', 'T05550', 'TEASER AD', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310072, '55', '5502', 'A00196', 'AL BABTAIN', 11015, '02', 'OMD', 2013, 7, '01', 92.30, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310073, '55', '5502', 'A00196', 'AL BABTAIN', 11049, '02', 'OMD', 2013, 7, '01', 211.41, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(310074, '55', '5502', 'A00196', 'AL BABTAIN', 11056, '02', 'OMD', 2013, 7, '01', 171.18, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310075, '55', '5502', 'A00196', 'AL BABTAIN', 11114, '02', 'OMD', 2013, 7, '01', 151.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310076, '55', '5502', 'A00196', 'AL BABTAIN', 11239, '01', 'OMD', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310077, '55', '5502', 'A00196', 'AL BABTAIN', 16030, '06', 'OMD', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(310078, '55', '5502', 'A00576', 'AMERICANA', 16014, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 5505.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(310079, '55', '5502', 'A00576', 'AMERICANA', 16030, '06', 'INITIATIVE MEDIA', 2013, 7, '01', 5034.99, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(310080, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 17038, '08', 'DIRECT', 2013, 7, '01', 14098.56, 349.23, 21, 0.00, 0.00, 0.00, 0.00),
	(310081, '55', '5502', 'N00026', 'NAPCO', 11023, '02', 'MEDIAPACK OVERSEAS', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310082, '55', '5502', 'N00026', 'NAPCO', 11056, '02', 'MEDIAPACK OVERSEAS', 2013, 7, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310083, '55', '5502', 'N00026', 'NAPCO', 11114, '02', 'MEDIAPACK OVERSEAS', 2013, 7, '01', 151.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310084, '55', '5502', 'N01775', 'NI GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310085, '55', '5502', 'S05561', 'SADIA CORP.', 16088, '01', 'UM7', 2013, 7, '01', 130411.68, 87.00, 62, 0.00, 0.00, 0.00, 0.00),
	(310086, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 7, '01', 34440.65, 13.69, 25, 0.00, 0.00, 0.00, 0.00),
	(310087, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 7, '01', 224569.73, 6.30, 35, 0.00, 0.00, 0.00, 0.00),
	(310088, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11056, '02', 'DIRECT', 2013, 7, '01', 4330.24, 2.42, 10, 0.00, 0.00, 0.00, 0.00),
	(310089, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 7, '01', 3779.70, 2.09, 12, 0.00, 0.00, 0.00, 0.00),
	(310090, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11072, '02', 'DIRECT', 2013, 7, '01', 13427.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310091, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 7, '01', 4061.65, 2.25, 15, 0.00, 0.00, 0.00, 0.00),
	(310092, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11239, '01', 'DIRECT', 2013, 7, '01', 1329.29, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(310093, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 7, '01', 375.96, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(310094, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 7, '01', 9667.44, 5.40, 18, 0.00, 0.00, 0.00, 0.00),
	(310095, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 7, '01', 17455.20, 7.99, 22, 0.00, 0.00, 0.00, 0.00),
	(310096, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 7, '01', 763066.53, 108.86, 116, 0.00, 0.00, 0.00, 0.00),
	(310097, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 7, '01', 44605.01, 12.40, 39, 0.00, 0.00, 0.00, 0.00),
	(310098, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 7, '01', 2343.02, 1.64, 6, 0.00, 0.00, 0.00, 0.00),
	(310099, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 7, '01', 384380.28, 66.13, 65, 0.00, 0.00, 0.00, 0.00),
	(310100, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 7, '01', 134.27, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(310101, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11197, '01', 'DIRECT', 2013, 7, '01', 31970.16, 5.30, 6, 0.00, 0.00, 0.00, 0.00),
	(310102, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 7, '01', 601994.93, 113.78, 103, 0.00, 0.00, 0.00, 0.00),
	(310103, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 7, '01', 135683.53, 28.09, 28, 0.00, 0.00, 0.00, 0.00),
	(310104, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 7, '01', 214365.13, 41.11, 53, 0.00, 0.00, 0.00, 0.00),
	(310105, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11262, '01', 'DIRECT', 2013, 7, '01', 12675.26, 2.45, 3, 0.00, 0.00, 0.00, 0.00),
	(310106, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 7, '01', 377599.64, 233.41, 125, 0.00, 0.00, 0.00, 0.00),
	(310107, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 7, '01', 375692.78, 237.64, 122, 0.00, 0.00, 0.00, 0.00),
	(310108, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12260, '25', 'DIRECT', 2013, 7, '01', 583974.35, 360.12, 192, 0.00, 0.00, 0.00, 0.00),
	(310109, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 7, '01', 472180.78, 273.53, 167, 0.00, 0.00, 0.00, 0.00),
	(310110, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 7, '01', 62187.94, 106.00, 57, 0.00, 0.00, 0.00, 0.00),
	(310111, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12427, '25', 'DIRECT', 2013, 7, '01', 320037.17, 222.58, 116, 0.00, 0.00, 0.00, 0.00),
	(310112, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 7, '01', 198762.50, 167.73, 86, 0.00, 0.00, 0.00, 0.00),
	(310113, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 7, '01', 373846.00, 268.83, 136, 0.00, 0.00, 0.00, 0.00),
	(310114, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 7, '01', 8056.32, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(310115, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 7, '01', 508098.27, 327.27, 169, 0.00, 0.00, 0.00, 0.00),
	(310116, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 7, '01', 216513.17, 147.75, 76, 0.00, 0.00, 0.00, 0.00),
	(310117, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 7, '01', 346206.91, 209.87, 112, 0.00, 0.00, 0.00, 0.00),
	(310118, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 7, '01', 376491.68, 229.83, 120, 0.00, 0.00, 0.00, 0.00),
	(310119, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 7, '01', 86605.23, 52.50, 29, 0.00, 0.00, 0.00, 0.00),
	(310120, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 7, '01', 402.81, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310121, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 7, '01', 293229.61, 153.92, 104, 0.00, 0.00, 0.00, 0.00),
	(310122, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11015, '02', 'DIRECT', 2013, 7, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310123, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310124, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 7, '01', 44309.76, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(310125, '55', '5506', 'L02271', 'LG', 16071, '01', 'MINDSHARE', 2013, 7, '01', 8573.11, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(310126, '55', '5508', 'A00241', 'AL FIRDOUS CO-OP', 11015, '02', 'DIRECT', 2013, 7, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310127, '55', '5508', 'A00241', 'AL FIRDOUS CO-OP', 11114, '02', 'DIRECT', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310128, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 7, '01', 4330.27, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(310129, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 7, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(310130, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11064, '02', 'DIRECT', 2013, 7, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310131, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 7, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310132, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310133, '55', '5508', 'A27106', 'AL NUZHA CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310134, '55', '5508', 'A27106', 'AL NUZHA CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310135, '55', '5508', 'A24023', 'AL SURRAH CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310136, '55', '5508', 'A02959', 'AL YARMOUK CO-OP', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310137, '55', '5508', 'A02959', 'AL YARMOUK CO-OP', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310138, '55', '5508', 'A24519', 'ARAB OPEN UNIV.', 11015, '02', 'MINDSHARE', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310139, '55', '5508', 'A24519', 'ARAB OPEN UNIV.', 11023, '02', 'MINDSHARE', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310140, '55', '5508', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 7, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310141, '55', '5508', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 7, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310142, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310143, '55', '5508', 'C03510', 'CHEVRON', 11205, '01', 'MEDIAEDGE', 2013, 7, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310144, '55', '5508', 'C04766', 'CIVIL AVIATION A', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310145, '55', '5508', 'D06571', 'DIWAN MOHASABA', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310146, '55', '5508', 'H02119', 'HAYA A.S.Z.T.S.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310147, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310148, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 7, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310149, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 7, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310150, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(310151, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 1369.57, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(310152, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(310153, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310154, '55', '5508', 'K03332', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310155, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 7, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(310156, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 7, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310157, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11049, '02', 'DIRECT', 2013, 7, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310158, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(310159, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 7, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(310160, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11213, '01', 'DIRECT', 2013, 7, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310161, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11239, '01', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310162, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11262, '01', 'DIRECT', 2013, 7, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310163, '55', '5508', 'K03744', 'KWT.NAT.PETRL.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310164, '55', '5508', 'K03744', 'KWT.NAT.PETRL.CO', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310165, '55', '5508', 'K03744', 'KWT.NAT.PETRL.CO', 11304, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310166, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310167, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310168, '55', '5508', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310169, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310170, '55', '5508', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 7, '01', 241.68, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(310171, '55', '5508', 'Q00110', 'QURTUBA CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310172, '55', '5508', 'Q00110', 'QURTUBA CO-OP.', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310173, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310174, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310175, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11049, '02', 'DIRECT', 2013, 7, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310176, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 7, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310177, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310178, '55', '5508', 'U00804', 'UNDP', 11023, '02', 'DIRECT', 2013, 7, '01', 3323.22, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(310179, '55', '5508', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 7, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(310180, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310181, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310182, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 1426.61, 0.38, 5, 0.00, 0.00, 0.00, 0.00),
	(310183, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 3692.46, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(310184, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 24904.07, 3.99, 11, 0.00, 0.00, 0.00, 0.00),
	(310185, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 24877.19, 2.27, 14, 0.00, 0.00, 0.00, 0.00),
	(310186, '55', '5509', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 7, '01', 3709.26, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(310187, '55', '5509', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 7, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310188, '55', '5510', 'A24999', 'AGRI FOOD PRD.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310189, '55', '5510', 'A02939', 'AL FAHAHEEL S.C.', 11049, '02', 'DIRECT', 2013, 7, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310190, '55', '5510', 'A21910', 'AL NASEEM CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310191, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 7, '01', 16006.86, 4.08, 17, 0.00, 0.00, 0.00, 0.00),
	(310192, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 7, '01', 19939.37, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(310193, '55', '5510', 'A23803', 'AL RASHED INT.SH', 11064, '02', 'DIRECT', 2013, 7, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310194, '55', '5510', 'A23803', 'AL RASHED INT.SH', 11072, '02', 'DIRECT', 2013, 7, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310195, '55', '5510', 'A23938', 'AL SAYER GROUP', 11015, '02', 'OPPOSITE AGENCY', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310196, '55', '5510', 'A23938', 'AL SAYER GROUP', 11114, '02', 'OPPOSITE AGENCY', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310197, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 70047.87, 11.89, 37, 0.00, 0.00, 0.00, 0.00),
	(310198, '55', '5510', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(310199, '55', '5510', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 7, '01', 4365.51, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(310200, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 7, '01', 3591.77, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(310201, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310202, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 7, '01', 2416.88, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310203, '55', '5510', 'J00484', 'JABRIYA CO-OP.', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310204, '55', '5510', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 7, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310205, '55', '5510', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310206, '55', '5510', 'K03350', 'K.F.A.S.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310207, '55', '5510', 'K00162', 'KDCOW', 11023, '02', 'PRESS MEDIA', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310208, '55', '5510', 'K00162', 'KDCOW', 11056, '02', 'PRESS MEDIA', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310209, '55', '5510', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310210, '55', '5510', 'K01617', 'KUWAIT CEMENT CO', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310211, '55', '5510', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310212, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310213, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310214, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310215, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310216, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310217, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310218, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310219, '55', '5510', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310220, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310221, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310222, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310223, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310224, '55', '5510', 'K02202', 'KWT.JOURN.ASSOC.', 11304, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310225, '55', '5510', 'K02270', 'KWT.SHOOTING S.C', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310226, '55', '5510', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310227, '55', '5510', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(310228, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310229, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310230, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310231, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 7, '01', 59541.21, 10.97, 24, 0.00, 0.00, 0.00, 0.00),
	(310232, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 7, '01', 46308.68, 7.97, 23, 0.00, 0.00, 0.00, 0.00),
	(310233, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310234, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310235, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 7, '01', 8821.66, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(310236, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 7, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310237, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 7, '01', 43806.24, 6.28, 10, 0.00, 0.00, 0.00, 0.00),
	(310238, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 7, '01', 32715.34, 8.24, 17, 0.00, 0.00, 0.00, 0.00),
	(310239, '55', '5510', 'S13299', 'SYMPATHIZER', 11262, '01', 'DIRECT', 2013, 7, '01', 32413.26, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(310240, '55', '5510', 'U01245', 'UNITED FIN.BROKR', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310241, '55', '5511', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(310242, '55', '5511', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(310243, '55', '5511', 'E01566', 'EQUATE', 11023, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310244, '55', '5511', 'E01566', 'EQUATE', 11049, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310245, '55', '5511', 'E01566', 'EQUATE', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310246, '55', '5511', 'E01566', 'EQUATE', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310247, '55', '5511', 'H03552', 'HASSAN\'S OPT.CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310248, '55', '5511', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 7, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310249, '55', '5511', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310250, '55', '5511', 'K02710', 'KUWAIT FRENCH S.', 11072, '02', 'DIRECT', 2013, 7, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310251, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310252, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11049, '02', 'DIRECT', 2013, 7, '01', 32225.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310253, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 13427.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310254, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11114, '02', 'DIRECT', 2013, 7, '01', 13427.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310255, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11171, '01', 'DIRECT', 2013, 7, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310256, '55', '5511', 'K02445', 'KWT.PROJECTS CO.', 11205, '01', 'DIRECT', 2013, 7, '01', 29539.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310257, '55', '5511', 'L02284', 'LIGNAT Z.OTHMAN', 11205, '01', 'DIRECT', 2013, 7, '01', 3726.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(310258, '55', '5511', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 5538.44, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(310259, '55', '5511', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 19427.48, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(310260, '55', '5511', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310261, '55', '5511', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 13561.46, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(310262, '55', '5511', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 22154.88, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(310263, '55', '5511', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 7447.90, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(310264, '55', '5511', 'P02278', 'PUBLIC A.A.E.&T.', 11239, '01', 'DIRECT', 2013, 7, '01', 2719.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(310265, '55', '5511', 'T01669', 'TOURISTIC ENT.', 16088, '01', 'DIRECT', 2013, 7, '01', 23497.60, 4.26, 16, 0.00, 0.00, 0.00, 0.00),
	(310266, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3230.92, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(310267, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310268, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 14769.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310269, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4934.49, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(310270, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310271, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3595.13, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(310272, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310273, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310274, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11213, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310275, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3595.13, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(310276, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 5820.69, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310277, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310278, '55', '5513', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 9810.24, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(310279, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 4756.58, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(310280, '55', '5513', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310281, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 14276.46, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(310282, '55', '5513', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 3393.71, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(310283, '55', '5513', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 7, '01', 14098.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310284, '55', '5513', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310285, '55', '5513', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 7, '01', 2584.73, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(310286, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310287, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 152653.80, 19.02, 31, 0.00, 0.00, 0.00, 0.00),
	(310288, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 125883.30, 15.24, 31, 0.00, 0.00, 0.00, 0.00),
	(310289, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 7, '01', 44400.38, 4.77, 8, 0.00, 0.00, 0.00, 0.00),
	(310290, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 146487.28, 22.15, 45, 0.00, 0.00, 0.00, 0.00),
	(310291, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 108612.58, 9.33, 19, 0.00, 0.00, 0.00, 0.00),
	(310292, '55', '5514', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310293, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310294, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 7, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310295, '55', '5514', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310296, '55', '5514', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 7, '01', 24168.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310297, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 7, '01', 34910.72, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(310298, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 7, '01', 139005.05, 20.05, 33, 0.00, 0.00, 0.00, 0.00),
	(310299, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310300, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 7, '01', 139104.05, 23.77, 41, 0.00, 0.00, 0.00, 0.00),
	(310301, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 7, '01', 362.53, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(310302, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 7, '01', 86635.61, 13.22, 26, 0.00, 0.00, 0.00, 0.00),
	(310303, '55', '5515', 'P03909', 'PASSED AWAY', 11197, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310304, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 7, '01', 570.65, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(310305, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 7, '01', 9063.36, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310306, '55', '5515', 'P03909', 'PASSED AWAY', 11239, '01', 'DIRECT', 2013, 7, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310307, '55', '5517', 'C00403', 'COMM.FACILITIES', 11015, '02', 'DIRECT', 2013, 7, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(310308, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 7, '01', 5077.02, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(310309, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 7, '01', 15407.70, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(310310, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 7, '01', 19939.38, 3.17, 5, 0.00, 0.00, 0.00, 0.00),
	(310311, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 7, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310312, '55', '5517', 'L04309', 'LANDMARK GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(310313, '55', '5517', 'L04309', 'LANDMARK GROUP', 11114, '02', 'DIRECT', 2013, 7, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(310314, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 22099.47, 3.68, 9, 0.00, 0.00, 0.00, 0.00),
	(310315, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 2353.85, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310316, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310317, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11114, '02', 'DIRECT', 2013, 7, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310318, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11205, '01', 'DIRECT', 2013, 7, '01', 2139.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310319, '55', '5518', 'K04868', 'KDD', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310320, '55', '5518', 'K04868', 'KDD', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 18490.93, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310321, '55', '5518', 'K04868', 'KDD', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 18613.45, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(310322, '55', '5518', 'K04868', 'KDD', 14242, '01', 'TIMES PUBLICITY INTL', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310323, '55', '5518', 'U01569', 'UNITED FOOD', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310324, '55', '5519', 'A31824', 'AL KHEBRA LEG.C.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310325, '55', '5519', 'A31824', 'AL KHEBRA LEG.C.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310326, '55', '5519', 'C02589', 'COAST INV.& DEV.', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310327, '55', '5519', 'C02589', 'COAST INV.& DEV.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310328, '55', '5519', 'H02119', 'HAYA A.S.Z.T.S.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310329, '55', '5519', 'H04106', 'HUMANSOFT', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310330, '55', '5519', 'J02414', 'JASHANMAL & CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310331, '55', '5519', 'K03753', 'KWT.R.E.INVST.G.', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310332, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310333, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310334, '55', '5521', 'G01392', 'GRADUATED SOC.', 11023, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310335, '55', '5523', 'B12484', 'BURGAN HOLD.GRP.', 11213, '01', 'DIRECT', 2013, 7, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310336, '55', '5523', 'H03935', 'HASIBAT', 11205, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 671.36, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(310337, '55', '5523', 'H03935', 'HASIBAT', 11213, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 604.22, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(310338, '55', '5523', 'K05461', 'KWT.OIL & G.P.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310339, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(310340, '55', '5523', 'M82933', 'MUSHRIF TR.&C.CO', 11114, '02', 'DIRECT', 2013, 7, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310341, '55', '5523', 'S14998', 'SANDOUK I.M/ANBA', 11015, '02', 'DIRECT', 2013, 7, '01', 16948.44, 4.32, 18, 0.00, 0.00, 0.00, 0.00),
	(310342, '55', '5523', 'S14998', 'SANDOUK I.M/ANBA', 11023, '02', 'DIRECT', 2013, 7, '01', 923.12, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310343, '55', '5523', 'S14999', 'SANDOUK I.M/QABS', 11023, '02', 'DIRECT', 2013, 7, '01', 15693.04, 4.08, 17, 0.00, 0.00, 0.00, 0.00),
	(310344, '55', '5523', 'S15000', 'SANDOUK I.M/RAAM', 11114, '02', 'DIRECT', 2013, 7, '01', 48488.92, 7.68, 23, 0.00, 0.00, 0.00, 0.00),
	(310345, '55', '5523', 'S15001', 'SANDOUK I.M/SEYA', 11049, '02', 'DIRECT', 2013, 7, '01', 32990.58, 6.66, 18, 0.00, 0.00, 0.00, 0.00),
	(310346, '55', '5523', 'S14997', 'SANDOUK I.M/WATN', 11056, '02', 'DIRECT', 2013, 7, '01', 37663.12, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(310347, '55', '5524', 'A38459', 'AL SHAHED NEWSPR', 11239, '01', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310348, '55', '5525', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 7, '01', 26854.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310349, '55', '5526', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310350, '55', '5526', 'K04548', 'KAMCO', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310351, '55', '5526', 'S13511', 'SANDOUK I.MARDA', 11205, '01', 'DIRECT', 2013, 7, '01', 22540.87, 5.23, 18, 0.00, 0.00, 0.00, 0.00),
	(310352, '55', '5526', 'S13511', 'SANDOUK I.MARDA', 11304, '02', 'DIRECT', 2013, 7, '01', 6465.17, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(310353, '55', '5526', 'U01982', 'UNITED IRON IND.', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310354, '55', '5526', 'U01982', 'UNITED IRON IND.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310355, '55', '5526', 'U01982', 'UNITED IRON IND.', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310356, '55', '5526', 'U01982', 'UNITED IRON IND.', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310357, '55', '5528', 'A40257', 'AL SAYER', 11023, '02', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310358, '55', '5528', 'A40257', 'AL SAYER', 11056, '02', 'DIRECT', 2013, 7, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310359, '55', '5528', 'A40257', 'AL SAYER', 11114, '02', 'DIRECT', 2013, 7, '01', 151.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310360, '55', '5528', 'B12761', 'BURGAN WELL DIG.', 11205, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(310361, '55', '5528', 'B12761', 'BURGAN WELL DIG.', 11213, '01', 'DIRECT', 2013, 7, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310362, '55', '5528', 'K06319', 'KOUT FOOD GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(310363, '55', '5528', 'K06319', 'KOUT FOOD GROUP', 11205, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(310364, '55', '5528', 'N10421', 'NAT\'L TECH.ENT.', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310365, '55', '5528', 'N10421', 'NAT\'L TECH.ENT.', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310366, '55', '5528', 'N10421', 'NAT\'L TECH.ENT.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310367, '55', '5529', 'A39438', 'AL FURQAN MAG.', 13532, '01', 'DIRECT', 2013, 7, '01', 2014.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310368, '55', '5529', 'A36995', 'AL MAZAYA HOLD.', 11056, '02', 'DIRECT', 2013, 7, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310369, '55', '5529', 'A36995', 'AL MAZAYA HOLD.', 11114, '02', 'DIRECT', 2013, 7, '01', 1570.98, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310370, '55', '5529', 'A36995', 'AL MAZAYA HOLD.', 11205, '01', 'DIRECT', 2013, 7, '01', 1090.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310371, '55', '5529', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310372, '55', '5529', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 7, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310373, '55', '5529', 'K06173', 'KWT.SWIMMING FED', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310374, '55', '5530', 'A22912', 'AL AQSA BLD.M.CO', 11015, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310375, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 7, '01', 13427.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310376, '55', '5530', 'A07936', 'ASHKANANI T.AG.', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310377, '55', '5530', 'J03868', 'JAMIAT KWT.M.TLB', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310378, '55', '5530', 'J03868', 'JAMIAT KWT.M.TLB', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310379, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310380, '55', '5530', 'K06173', 'KWT.SWIMMING FED', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310381, '55', '5530', 'M83269', 'MANAFI INV.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310382, '55', '5531', '553102', 'ELECTION CAMPAI.', 16014, '01', 'DIRECT', 2013, 7, '01', 290292.42, 224.34, 98, 0.00, 0.00, 0.00, 0.00),
	(310383, '55', '5531', '553102', 'ELECTION CAMPAI.', 16022, '01', 'DIRECT', 2013, 7, '01', 18428.62, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(310384, '55', '5531', '553102', 'ELECTION CAMPAI.', 16030, '06', 'DIRECT', 2013, 7, '01', 369.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310385, '55', '5531', '553102', 'ELECTION CAMPAI.', 16071, '01', 'DIRECT', 2013, 7, '01', 4408514.42, 1014.00, 1012, 0.00, 0.00, 0.00, 0.00),
	(310386, '55', '5531', '553102', 'ELECTION CAMPAI.', 16088, '01', 'DIRECT', 2013, 7, '01', 2441232.80, 628.06, 703, 0.00, 0.00, 0.00, 0.00),
	(310387, '55', '5531', '553102', 'ELECTION CAMPAI.', 16113, '01', 'DIRECT', 2013, 7, '01', 116816.64, 58.22, 64, 0.00, 0.00, 0.00, 0.00),
	(310388, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11015, '02', 'DIRECT', 2013, 7, '01', 893492.28, 127.95, 283, 0.00, 0.00, 0.00, 0.00),
	(310389, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11023, '02', 'DIRECT', 2013, 7, '01', 284319.01, 28.25, 95, 0.00, 0.00, 0.00, 0.00),
	(310390, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11049, '02', 'DIRECT', 2013, 7, '01', 157626.73, 19.02, 66, 0.00, 0.00, 0.00, 0.00),
	(310391, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11056, '02', 'DIRECT', 2013, 7, '01', 1390736.20, 154.02, 356, 0.00, 0.00, 0.00, 0.00),
	(310392, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11114, '02', 'DIRECT', 2013, 7, '01', 622453.99, 64.16, 192, 0.00, 0.00, 0.00, 0.00),
	(310393, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11171, '01', 'DIRECT', 2013, 7, '01', 149562.18, 17.93, 37, 0.00, 0.00, 0.00, 0.00),
	(310394, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11197, '01', 'DIRECT', 2013, 7, '01', 129653.04, 11.19, 20, 0.00, 0.00, 0.00, 0.00),
	(310395, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11205, '01', 'DIRECT', 2013, 7, '01', 251625.42, 20.68, 71, 0.00, 0.00, 0.00, 0.00),
	(310396, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11213, '01', 'DIRECT', 2013, 7, '01', 81138.88, 11.69, 24, 0.00, 0.00, 0.00, 0.00),
	(310397, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11239, '01', 'DIRECT', 2013, 7, '01', 72624.26, 8.01, 27, 0.00, 0.00, 0.00, 0.00),
	(310398, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11262, '01', 'DIRECT', 2013, 7, '01', 188907.26, 18.59, 34, 0.00, 0.00, 0.00, 0.00),
	(310399, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11304, '02', 'DIRECT', 2013, 7, '01', 88152.88, 6.37, 17, 0.00, 0.00, 0.00, 0.00),
	(310400, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 12807, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310401, '55', '5532', 'K07437', 'KUWAIT INT\'L BNK', 11213, '01', 'DIRECT', 2013, 7, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310402, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 13385.24, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310403, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 31448.16, 3.41, 10, 0.00, 0.00, 0.00, 0.00),
	(310404, '55', '5532', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 55504.67, 6.51, 14, 0.00, 0.00, 0.00, 0.00),
	(310405, '55', '5532', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 40791.82, 4.08, 10, 0.00, 0.00, 0.00, 0.00),
	(310406, '55', '5532', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310407, '55', '5532', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 7, '01', 9524.92, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(310408, '55', '5532', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310409, '55', '5534', 'A90099', 'AGILITY', 11015, '02', 'DIRECT', 2013, 7, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310410, '55', '5534', 'A90099', 'AGILITY', 11114, '02', 'DIRECT', 2013, 7, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310411, '55', '5534', 'A92757', 'ALAFCO', 11023, '02', 'DIRECT', 2013, 7, '01', 1384.61, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310412, '55', '5534', 'A92757', 'ALAFCO', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310413, '55', '5534', 'O40013', 'ORIENTAL EDUC.S.', 11023, '02', 'DIRECT', 2013, 7, '01', 480.02, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(310414, '55', '5534', 'O40013', 'ORIENTAL EDUC.S.', 11114, '02', 'DIRECT', 2013, 7, '01', 1570.98, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(310415, '55', '5535', 'A89800', 'ABYAT', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310416, '55', '5535', 'A89800', 'ABYAT', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310417, '55', '5535', 'A89800', 'ABYAT', 11205, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310418, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 7, '01', 33232.32, 7.24, 16, 0.00, 0.00, 0.00, 0.00),
	(310419, '55', '5535', 'A06167', 'AL SHABAB SP.CLB', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310420, '55', '5535', 'A89167', 'AL SOUR FUEL M.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310421, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 7, '01', 45850.53, 8.24, 17, 0.00, 0.00, 0.00, 0.00),
	(310422, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 7, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310423, '55', '5535', 'A94467', 'AREEN KUWAITIA', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310424, '55', '5535', 'A97547', 'ASSABAH', 11262, '01', 'DIRECT', 2013, 7, '01', 15105.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310425, '55', '5535', 'N00251', 'NATIONAL PAINT', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310426, '55', '5536', 'A90782', 'AL DORRA PET.SRV', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310427, '55', '5536', 'A93199', 'ALPHA ENERGY', 11049, '02', 'DIRECT', 2013, 7, '01', 1409.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(310428, '55', '5536', 'A93199', 'ALPHA ENERGY', 11262, '01', 'DIRECT', 2013, 7, '01', 1752.24, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(310429, '55', '5536', 'D09582', 'DAR AL DHABI HLD', 11049, '02', 'DIRECT', 2013, 7, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310430, '55', '5536', 'D09582', 'DAR AL DHABI HLD', 11205, '01', 'DIRECT', 2013, 7, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310431, '55', '5536', 'E08246', 'EDAFAH HOLD.CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310432, '55', '5536', 'E08246', 'EDAFAH HOLD.CO.', 11205, '01', 'DIRECT', 2013, 7, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310433, '55', '5536', 'I11007', 'IPC/AL WATAN', 11056, '02', 'DIRECT', 2013, 7, '01', 18831.56, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(310434, '55', '5536', 'S23140', 'SANDOUK I.M/JAR.', 11205, '01', 'DIRECT', 2013, 7, '01', 3021.12, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(310435, '55', '5536', 'S23140', 'SANDOUK I.M/JAR.', 11304, '02', 'DIRECT', 2013, 7, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310436, '55', '5537', 'O00058', 'OMEGA', 16030, '06', 'DIRECT', 2013, 7, '01', 201.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(310437, '55', '5539', '553925', 'ASIAN SWIM.FED.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310438, '55', '5539', 'K02710', 'KUWAIT FRENCH S.', 11023, '02', 'DIRECT', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310439, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310440, '55', '5543', '554341', 'HAYA A.L.AL EAQA', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310441, '55', '5543', '554341', 'HAYA A.L.AL EAQA', 11056, '02', 'DIRECT', 2013, 7, '01', 6847.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(310442, '55', '5543', '554341', 'HAYA A.L.AL EAQA', 11114, '02', 'DIRECT', 2013, 7, '01', 7250.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(310443, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 7, '01', 64265.74, 106.98, 37, 0.00, 0.00, 0.00, 0.00),
	(310444, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 7, '01', 8123.44, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(310445, '55', '5546', '554668', 'AL SIRAJ HOLD.GR', 11015, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310446, '55', '5546', '554668', 'AL SIRAJ HOLD.GR', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310447, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 7, '01', 10976.72, 2.40, 7, 0.00, 0.00, 0.00, 0.00),
	(310448, '55', '5552', '555255', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310449, '55', '5552', '555255', 'AL HASAWI', 11056, '02', 'DIRECT', 2013, 7, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310450, '55', '5553', '555389', 'UNITECH', 11023, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310451, '55', '5558', '555866', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.55, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(310452, '55', '5558', '555866', 'AMERICAN U.ME', 11114, '02', 'DIRECT', 2013, 7, '01', 21752.01, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(310453, '55', '5558', '555859', 'UNITED NETWORKS', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310454, '55', '5558', '555859', 'UNITED NETWORKS', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310455, '55', '5559', '555967', 'AL ARABIA ELECTRIAL.', 16071, '01', 'DIRECT', 2013, 7, '01', 58458.64, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(310456, '55', '5559', '555967', 'AL ARABIA ELECTRIAL.', 16088, '01', 'DIRECT', 2013, 7, '01', 36421.28, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(310457, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 7, '01', 5471.55, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(310458, '55', '5559', '555968', 'ARABI COMPANY', 16088, '01', 'DIRECT', 2013, 7, '01', 394424.00, 118.32, 102, 0.00, 0.00, 0.00, 0.00),
	(310459, '55', '5559', '555967', 'BILIMKAN', 16014, '01', 'DIRECT', 2013, 7, '01', 872.76, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(310460, '55', '5559', '555967', 'CAN', 16014, '01', 'DIRECT', 2013, 7, '01', 32728.50, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(310461, '55', '5559', '555967', 'DRWAZA AL SEFAT', 16071, '01', 'DIRECT', 2013, 7, '01', 1205018.66, 281.42, 578, 0.00, 0.00, 0.00, 0.00),
	(310462, '55', '5559', '555916', 'IKEA', 16088, '01', 'CARAT', 2013, 7, '01', 45024.62, 4.05, 135, 0.00, 0.00, 0.00, 0.00),
	(310463, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 7, '01', 39408.76, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(310464, '55', '5559', '555922', 'MENA WA FENA', 16014, '01', 'DIRECT', 2013, 7, '01', 34440.52, 32.37, 39, 0.00, 0.00, 0.00, 0.00),
	(310465, '55', '5559', '555922', 'MENA WA FENA', 16030, '06', 'DIRECT', 2013, 7, '01', 167.84, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(310466, '55', '5559', '555922', 'MENA WA FENA', 16071, '01', 'DIRECT', 2013, 7, '01', 159635.90, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(310467, '55', '5559', '555922', 'MENA WA FENA', 16088, '01', 'DIRECT', 2013, 7, '01', 171196.80, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(310468, '55', '5559', '555928', 'SENYAR', 16030, '06', 'DIRECT', 2013, 7, '01', 5034.99, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(310469, '55', '5559', '555971', 'WON\'T LET YOU GO', 16088, '01', 'DIRECT', 2013, 7, '01', 13595.04, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(310470, '55', '5563', '556327', 'AL HUMAIDI GROUP', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310471, '55', '5563', '556327', 'AL HUMAIDI GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310472, '55', '5563', '556327', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310473, '55', '5563', '556327', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310474, '56', '5602', '560276', 'AL FARDOUS', 16071, '01', 'DIRECT', 2013, 7, '01', 273756.90, 77.50, 155, 0.00, 0.00, 0.00, 0.00),
	(310475, '56', '5602', '560276', 'AL FARDOUS', 16088, '01', 'DIRECT', 2013, 7, '01', 16112.64, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(310476, '56', '5602', '560282', 'AL TAKAFUL', 16088, '01', 'DIRECT', 2013, 7, '01', 127222.72, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(310477, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 7, '01', 24071.56, 4.66, 10, 0.00, 0.00, 0.00, 0.00),
	(310478, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 7, '01', 34772.00, 6.19, 17, 0.00, 0.00, 0.00, 0.00),
	(310479, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 7, '01', 18022.63, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(310480, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 7, '01', 53201.82, 6.93, 17, 0.00, 0.00, 0.00, 0.00),
	(310481, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 7, '01', 62547.20, 7.69, 17, 0.00, 0.00, 0.00, 0.00),
	(310482, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 7, '01', 6727.01, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(310483, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 7, '01', 37018.70, 4.85, 13, 0.00, 0.00, 0.00, 0.00),
	(310484, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11213, '01', 'DIRECT', 2013, 7, '01', 3595.12, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(310485, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11239, '01', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310486, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11304, '02', 'DIRECT', 2013, 7, '01', 1087.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310487, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 13029, '02', 'DIRECT', 2013, 7, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310488, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 14168, '03', 'DIRECT', 2013, 7, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310489, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310490, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16014, '01', 'DIRECT', 2013, 7, '01', 43297.17, 78.54, 119, 0.00, 0.00, 0.00, 0.00),
	(310491, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16022, '01', 'DIRECT', 2013, 7, '01', 1829.45, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(310492, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16030, '06', 'DIRECT', 2013, 7, '01', 1007.04, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(310493, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16071, '01', 'DIRECT', 2013, 7, '01', 368666.98, 124.88, 218, 0.00, 0.00, 0.00, 0.00),
	(310494, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16088, '01', 'DIRECT', 2013, 7, '01', 281215.92, 150.06, 241, 0.00, 0.00, 0.00, 0.00),
	(310495, '56', '5602', 'B13534', 'BASHAER AL KHAIR', 16071, '01', 'DIRECT', 2013, 7, '01', 249349.76, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(310496, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11015, '02', 'DIRECT', 2013, 7, '01', 3360.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(310497, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 7, '01', 18220.66, 3.94, 10, 0.00, 0.00, 0.00, 0.00),
	(310498, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11049, '02', 'DIRECT', 2013, 7, '01', 2618.29, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310499, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 7, '01', 76467.73, 9.33, 21, 0.00, 0.00, 0.00, 0.00),
	(310500, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 7, '01', 47914.86, 6.64, 16, 0.00, 0.00, 0.00, 0.00),
	(310501, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11015, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310502, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11023, '02', 'DIRECT', 2013, 7, '01', 24841.92, 6.06, 21, 0.00, 0.00, 0.00, 0.00),
	(310503, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11056, '02', 'DIRECT', 2013, 7, '01', 66981.48, 7.56, 18, 0.00, 0.00, 0.00, 0.00),
	(310504, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11114, '02', 'DIRECT', 2013, 7, '01', 37136.25, 5.70, 22, 0.00, 0.00, 0.00, 0.00),
	(310505, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11205, '01', 'DIRECT', 2013, 7, '01', 6122.79, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(310506, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310507, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11023, '02', 'DIRECT', 2013, 7, '01', 14323.46, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(310508, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11056, '02', 'DIRECT', 2013, 7, '01', 229625.14, 20.67, 32, 0.00, 0.00, 0.00, 0.00),
	(310509, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11114, '02', 'DIRECT', 2013, 7, '01', 25582.16, 3.51, 8, 0.00, 0.00, 0.00, 0.00),
	(310510, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11205, '01', 'DIRECT', 2013, 7, '01', 17616.47, 3.11, 9, 0.00, 0.00, 0.00, 0.00),
	(310511, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 16014, '01', 'DIRECT', 2013, 7, '01', 42748.81, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(310512, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 16030, '06', 'DIRECT', 2013, 7, '01', 251.76, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(310513, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 16088, '01', 'DIRECT', 2013, 7, '01', 118830.72, 33.48, 33, 0.00, 0.00, 0.00, 0.00),
	(310514, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11015, '02', 'DIRECT', 2013, 7, '01', 9153.96, 1.61, 6, 0.00, 0.00, 0.00, 0.00),
	(310515, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11023, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310516, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11049, '02', 'DIRECT', 2013, 7, '01', 14266.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310517, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11056, '02', 'DIRECT', 2013, 7, '01', 56345.45, 6.36, 22, 0.00, 0.00, 0.00, 0.00),
	(310518, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11114, '02', 'DIRECT', 2013, 7, '01', 27310.85, 4.25, 19, 0.00, 0.00, 0.00, 0.00),
	(310519, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11171, '01', 'DIRECT', 2013, 7, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310520, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11205, '01', 'DIRECT', 2013, 7, '01', 2383.32, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(310521, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11213, '01', 'DIRECT', 2013, 7, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310522, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 7, '01', 12252.32, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310523, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 16014, '01', 'DIRECT', 2013, 7, '01', 48371.47, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(310524, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310525, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310526, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 7, '01', 43067.68, 2.90, 11, 0.00, 0.00, 0.00, 0.00),
	(310527, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310528, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 13060, '15', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310529, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11023, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310530, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310531, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310532, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11205, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310533, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 7, '01', 8056.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310534, '56', '5602', '560299', 'JOURNEY OF HOPE', 11049, '02', 'DIRECT', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310535, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 7, '01', 30650.87, 44.22, 25, 0.00, 0.00, 0.00, 0.00),
	(310536, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 7, '01', 3960.96, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(310537, '56', '5602', 'K05601', 'KWT.BLIND.ASSOC.', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310538, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11023, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310539, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 7, '01', 70747.84, 6.44, 11, 0.00, 0.00, 0.00, 0.00),
	(310540, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11114, '02', 'DIRECT', 2013, 7, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(310541, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11205, '01', 'DIRECT', 2013, 7, '01', 13319.76, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(310542, '56', '5602', '560289', 'MABARAT AL AL &A', 11056, '02', 'DIRECT', 2013, 7, '01', 5221.49, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(310543, '56', '5602', '560289', 'MABARAT AL AL &A', 13060, '15', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310544, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310545, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 7, '01', 48740.56, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(310546, '56', '5602', 'N03200', 'NAFAES', 16014, '01', 'DIRECT', 2013, 7, '01', 264079.23, 219.67, 53, 0.00, 0.00, 0.00, 0.00),
	(310547, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11015, '02', 'DIRECT', 2013, 7, '01', 8902.23, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310548, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11023, '02', 'DIRECT', 2013, 7, '01', 5934.82, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310549, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11049, '02', 'DIRECT', 2013, 7, '01', 5934.82, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310550, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 7, '01', 48176.76, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310551, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11114, '02', 'DIRECT', 2013, 7, '01', 27579.43, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310552, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11205, '01', 'DIRECT', 2013, 7, '01', 6283.91, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(310553, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11304, '02', 'DIRECT', 2013, 7, '01', 4924.41, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(310554, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 7, '01', 10909.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310555, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 16014, '01', 'DIRECT', 2013, 7, '01', 38947.18, 58.10, 35, 0.00, 0.00, 0.00, 0.00),
	(310556, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 16071, '01', 'DIRECT', 2013, 7, '01', 252827.28, 92.96, 56, 0.00, 0.00, 0.00, 0.00),
	(310557, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 16088, '01', 'DIRECT', 2013, 7, '01', 189071.76, 90.96, 56, 0.00, 0.00, 0.00, 0.00),
	(310558, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 17038, '08', 'DIRECT', 2013, 7, '01', 2014.08, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(310559, '56', '5603', 'C03510', 'CHEVRON', 11015, '02', 'MEDIAEDGE', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310560, '56', '5603', 'C03510', 'CHEVRON', 11049, '02', 'MEDIAEDGE', 2013, 7, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310561, '56', '5603', 'C03510', 'CHEVRON', 11114, '02', 'MEDIAEDGE', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310562, '56', '5603', 'I02583', 'ITTIHAD J.T.I.Z.', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310563, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310564, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11015, '02', 'DIRECT', 2013, 7, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310565, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 7, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310566, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11049, '02', 'DIRECT', 2013, 7, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310567, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11056, '02', 'DIRECT', 2013, 7, '01', 13981.06, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(310568, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 7, '01', 14803.48, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(310569, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 7, '01', 9399.04, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310570, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 7, '01', 22524.12, 4.40, 7, 0.00, 0.00, 0.00, 0.00),
	(310571, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 7, '01', 37495.44, 4.06, 6, 0.00, 0.00, 0.00, 0.00),
	(310572, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 7, '01', 48535.93, 6.98, 13, 0.00, 0.00, 0.00, 0.00),
	(310573, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 7, '01', 34447.47, 4.97, 9, 0.00, 0.00, 0.00, 0.00),
	(310574, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310575, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13060, '15', 'DIRECT', 2013, 7, '01', 12084.48, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310576, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310577, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310578, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 7, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310579, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310580, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11197, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310581, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 7, '01', 679.75, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310582, '56', '5603', 'K02513', 'KWT.MEDICAL ASS.', 11056, '02', 'DIRECT', 2013, 7, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310583, '56', '5603', 'K02982', 'KWT.SOC.S. &C.P.', 11015, '02', 'DIRECT', 2013, 7, '01', 19939.32, 5.04, 18, 0.00, 0.00, 0.00, 0.00),
	(310584, '56', '5603', 'K06489', 'KWT.TRANSPAREN.S', 11114, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310585, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 7, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(310586, '56', '5603', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310587, '56', '5603', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 7, '01', 7875.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310588, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 7, '01', 1879.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310589, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 7, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310590, '56', '5603', 'S06842', 'SALMIYA SP.CLUB', 11239, '01', 'DIRECT', 2013, 7, '01', 1275.56, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(310591, '56', '5603', 'U02065', 'UNHCR', 16014, '01', 'DIRECT', 2013, 7, '01', 13343.27, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(310592, '56', '5603', 'U02065', 'UNHCR', 16022, '01', 'DIRECT', 2013, 7, '01', 15911.05, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(310593, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310594, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310595, '56', '5606', '560695', 'BACCH', 11056, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310596, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310597, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310598, '56', '5608', '560817', 'SOS CHILD.VILL.JORD.', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310599, '56', '5609', '560900', 'MAJLES AL WIZARA', 16014, '01', 'DIRECT', 2013, 7, '01', 1057.38, 10.99, 3, 0.00, 0.00, 0.00, 0.00),
	(310600, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16014, '01', 'DIRECT', 2013, 7, '01', 117789.99, 94.32, 48, 0.00, 0.00, 0.00, 0.00),
	(310601, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16071, '01', 'DIRECT', 2013, 7, '01', 50016.32, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(310602, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16088, '01', 'DIRECT', 2013, 7, '01', 39106.72, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(310603, '56', '5609', '560900', 'PUBLIC A.CVL INF. KW', 16014, '01', 'DIRECT', 2013, 7, '01', 1208.42, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310604, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16030, '06', 'DIRECT', 2013, 7, '01', 12503.74, 68.25, 138, 0.00, 0.00, 0.00, 0.00),
	(310605, '57', '5706', 'G06539', 'GULF TAKAFUL INS', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310606, '57', '5706', 'G06539', 'GULF TAKAFUL INS', 11205, '01', 'DIRECT', 2013, 7, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310607, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310608, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 15642.60, 2.36, 18, 0.00, 0.00, 0.00, 0.00),
	(310609, '57', '5708', 'A39400', 'AL ENMA\'A', 11056, '02', 'DIRECT', 2013, 7, '01', 1112.77, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(310610, '57', '5708', 'A39400', 'AL ENMA\'A', 11114, '02', 'DIRECT', 2013, 7, '01', 1178.23, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(310611, '57', '5708', 'R02431', 'REAL ESTATE A.M.', 16088, '01', 'DIRECT', 2013, 7, '01', 436300.08, 135.00, 90, 0.00, 0.00, 0.00, 0.00),
	(310612, '57', '5709', 'A21831', 'AL MANAR', 11023, '02', 'DIRECT', 2013, 7, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310613, '57', '5709', 'A21831', 'AL MANAR', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310614, '57', '5709', 'A21831', 'AL MANAR', 11114, '02', 'DIRECT', 2013, 7, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310615, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310616, '57', '5710', 'A27870', 'AL OMARA\'A INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310617, '57', '5710', 'A27870', 'AL OMARA\'A INT\'L', 11114, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310618, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 523.65, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(310619, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 5442.97, 0.54, 20, 0.00, 0.00, 0.00, 0.00),
	(310620, '57', '5710', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 7, '01', 644.50, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(310621, '57', '5710', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 3373.56, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(310622, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 3625.32, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(310623, '57', '5711', 'A33401', 'AL SAFAT R.E.', 11023, '02', 'DIRECT', 2013, 7, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310624, '57', '5711', 'A33401', 'AL SAFAT R.E.', 11114, '02', 'DIRECT', 2013, 7, '01', 3081.54, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(310625, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 7, '01', 6767.28, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(310626, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 4615.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310627, '57', '5711', 'U01577', 'UNITED R.E. CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 7133.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310628, '57', '5712', 'D01678', 'DAMAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310629, '57', '5712', 'D01678', 'DAMAC', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310630, '57', '5712', 'D01678', 'DAMAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310631, '57', '5712', 'M79692', 'MAS INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310632, '57', '5712', 'M85371', 'MAYADEEN', 11023, '02', 'DIRECT', 2013, 7, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310633, '57', '5712', 'M80742', 'MAZAYA UNITED CO', 11114, '02', 'DIRECT', 2013, 7, '01', 7875.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310634, '57', '5712', 'N05202', 'NEW METHODS CO.', 11023, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310635, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 7, '01', 3544.78, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(310636, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310637, '57', '5713', 'O05386', 'OQYANA', 11205, '01', 'DIRECT', 2013, 7, '01', 604.22, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(310638, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310639, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 7, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310640, '57', '5714', 'M80619', 'MARKAZ', 16014, '01', 'DIRECT', 2013, 7, '01', 4377.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(310641, '57', '5714', 'M80619', 'MARKAZ', 16088, '01', 'DIRECT', 2013, 7, '01', 832385.68, 233.23, 987, 0.00, 0.00, 0.00, 0.00),
	(310642, '57', '5717', 'A94729', 'ARZAK HOLDING', 11205, '01', 'DIRECT', 2013, 7, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310643, '57', '5717', 'A94729', 'ARZAK HOLDING', 11304, '02', 'DIRECT', 2013, 7, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310644, '57', '5717', 'O40149', 'ORIGINAL GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310645, '57', '5717', 'S25278', 'SAUDI PROJ.HOLD.', 11205, '01', 'DIRECT', 2013, 7, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310646, '57', '5717', 'S25278', 'SAUDI PROJ.HOLD.', 11213, '01', 'DIRECT', 2013, 7, '01', 1359.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310647, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310648, '57', '5719', 'A96884', 'AL SALTANAH', 11056, '02', 'DIRECT', 2013, 7, '01', 9341.96, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(310649, '57', '5719', '571992', 'MARWA INT\'L R.E.', 11015, '02', 'DIRECT', 2013, 7, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310650, '57', '5719', '571992', 'MARWA INT\'L R.E.', 11049, '02', 'DIRECT', 2013, 7, '01', 2114.78, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(310651, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 16014, '01', 'DIRECT', 2013, 7, '01', 37757.08, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(310652, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 16022, '01', 'DIRECT', 2013, 7, '01', 2886.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(310653, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 16030, '06', 'DIRECT', 2013, 7, '01', 1611.24, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(310654, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 24222.65, 3.17, 5, 0.00, 0.00, 0.00, 0.00),
	(310655, '57', '5720', '572046', 'DAR AL DHABI HLD', 11015, '02', 'DIRECT', 2013, 7, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310656, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 7, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310657, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310658, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 7, '01', 22524.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310659, '57', '5721', '572118', 'HUSSAIN M.JUMMA', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310660, '57', '5721', '572118', 'HUSSAIN M.JUMMA', 11239, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310661, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 7, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310662, '57', '5722', '572226', 'NEW PALACES R.E.', 12260, '25', 'DIRECT', 2013, 7, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310663, '57', '5722', '572226', 'NEW PALACES R.E.', 12427, '25', 'DIRECT', 2013, 7, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310664, '57', '5722', '572208', 'OSOL UNITED R.E.', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(310665, '57', '5723', '572326', 'AL DAR INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 5612.56, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(310666, '57', '5723', '572328', 'ARABIA R.E.NETW.', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310667, '57', '5723', '572328', 'ARABIA R.E.NETW.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310668, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310669, '57', '5724', '572405', 'INFINITI', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310670, '58', '5801', 'A11035', 'AL SALAM', 16014, '01', 'DIRECT', 2013, 7, '01', 28515.99, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(310671, '58', '5801', 'A11035', 'AL SALAM', 16030, '06', 'DIRECT', 2013, 7, '01', 251.76, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(310672, '58', '5801', 'A11035', 'AL SALAM', 16088, '01', 'DIRECT', 2013, 7, '01', 58744.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(310673, '58', '5802', 'Y00355', 'YOUTH FESTIVAL', 11015, '02', 'DIRECT', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310674, '58', '5802', 'Y00355', 'YOUTH FESTIVAL', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310675, '58', '5802', 'Y00355', 'YOUTH FESTIVAL', 11114, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310676, '58', '5812', 'A00641', 'AQUA PARK', 11023, '02', 'DIRECT', 2013, 7, '01', 8731.02, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(310677, '58', '5812', 'A00641', 'AQUA PARK', 11049, '02', 'DIRECT', 2013, 7, '01', 6077.47, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310678, '58', '5812', 'F01499', 'FUTURE KID', 11023, '02', 'DIRECT', 2013, 7, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310679, '58', '5812', 'F01499', 'FUTURE KID', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.97, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(310680, '58', '5812', 'F01499', 'FUTURE KID', 11114, '02', 'DIRECT', 2013, 7, '01', 4578.65, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(310681, '58', '5812', '581261', 'KIDZMONDO', 14895, '14', 'DIRECT', 2013, 7, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310682, '58', '5816', '581663', 'A\'ASHAQET AL JEN', 16014, '01', 'DIRECT', 2013, 7, '01', 3068.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310683, '58', '5816', '581663', 'AL DA\'AYA', 16088, '01', 'DIRECT', 2013, 7, '01', 35582.08, 12.60, 12, 0.00, 0.00, 0.00, 0.00),
	(310684, '58', '5816', '581663', 'AL DASMAH', 16088, '01', 'DIRECT', 2013, 7, '01', 8392.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310685, '58', '5816', '581661', 'AL DUMIA QATELA', 11056, '02', 'DIRECT', 2013, 7, '01', 25256.55, 3.37, 5, 0.00, 0.00, 0.00, 0.00),
	(310686, '58', '5816', '581644', 'AL QADESIA', 16014, '01', 'DIRECT', 2013, 7, '01', 97917.77, 66.12, 57, 0.00, 0.00, 0.00, 0.00),
	(310687, '58', '5816', '581644', 'AL QADESIA', 16030, '06', 'DIRECT', 2013, 7, '01', 251.76, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(310688, '58', '5816', '581644', 'AL QADESIA', 16088, '01', 'DIRECT', 2013, 7, '01', 58744.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(310689, '58', '5816', '581662', 'AL QARASENAH', 11056, '02', 'DIRECT', 2013, 7, '01', 11631.30, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(310690, '58', '5816', '581662', 'AL QARASENAH', 16088, '01', 'DIRECT', 2013, 7, '01', 36589.12, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(310691, '58', '5816', '581662', 'AL QARASENAH', 16113, '01', 'DIRECT', 2013, 7, '01', 10070.40, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(310692, '58', '5816', '581653', 'AL YARMOUK', 16014, '01', 'DIRECT', 2013, 7, '01', 4934.48, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(310693, '58', '5816', '581653', 'AL YARMOUK', 16088, '01', 'DIRECT', 2013, 7, '01', 15105.60, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(310694, '58', '5816', '581653', 'AL YARMOUK', 16113, '01', 'DIRECT', 2013, 7, '01', 12084.48, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(310695, '58', '5816', '581661', 'ALAM FUN RUN', 11056, '02', 'DIRECT', 2013, 7, '01', 30684.50, 4.12, 6, 0.00, 0.00, 0.00, 0.00),
	(310696, '58', '5816', '581661', 'ALAM FUN RUN', 17038, '08', 'DIRECT', 2013, 7, '01', 117.48, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(310697, '58', '5816', '581663', 'ARD AL AHLAM', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310698, '58', '5816', '581661', 'ASHEQAT AL JEN', 11056, '02', 'DIRECT', 2013, 7, '01', 41429.62, 5.56, 6, 0.00, 0.00, 0.00, 0.00),
	(310699, '58', '5816', '581661', 'AYLAH FUN RUN', 11056, '02', 'DIRECT', 2013, 7, '01', 28948.97, 3.71, 11, 0.00, 0.00, 0.00, 0.00),
	(310700, '58', '5816', '581661', 'AYLAH FUN RUN', 11114, '02', 'DIRECT', 2013, 7, '01', 6847.86, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(310701, '58', '5816', '581662', 'BANAT WA TANTAL', 11056, '02', 'DIRECT', 2013, 7, '01', 33232.32, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(310702, '58', '5816', '581662', 'BANAT WA TANTAL', 11114, '02', 'DIRECT', 2013, 7, '01', 25847.36, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(310703, '58', '5816', '581661', 'HABIBI AL MADROB', 11015, '02', 'DIRECT', 2013, 7, '01', 27905.00, 4.69, 14, 0.00, 0.00, 0.00, 0.00),
	(310704, '58', '5816', '581661', 'HABIBI AL MADROB', 11049, '02', 'DIRECT', 2013, 7, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(310705, '58', '5816', '581661', 'HABIBI AL MADROB', 11056, '02', 'DIRECT', 2013, 7, '01', 25256.48, 3.22, 10, 0.00, 0.00, 0.00, 0.00),
	(310706, '58', '5816', '581661', 'HABIBI AL MADROB', 11304, '02', 'DIRECT', 2013, 7, '01', 18761.12, 2.97, 11, 0.00, 0.00, 0.00, 0.00),
	(310707, '58', '5816', '581662', 'HAROUJ', 11056, '02', 'DIRECT', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(310708, '58', '5816', '581662', 'HAROUJ', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310709, '58', '5816', '581663', 'KAZAMA', 16014, '01', 'DIRECT', 2013, 7, '01', 3289.66, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310710, '58', '5816', '581663', 'KAZAMA', 16071, '01', 'DIRECT', 2013, 7, '01', 25380.75, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310711, '58', '5816', '581663', 'KAZAMA', 16113, '01', 'DIRECT', 2013, 7, '01', 15441.28, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(310712, '58', '5816', '581661', 'MADINAT AL ZONOG', 11015, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310713, '58', '5816', '581661', 'MADINAT AL ZONOG', 11056, '02', 'DIRECT', 2013, 7, '01', 13514.45, 1.74, 6, 0.00, 0.00, 0.00, 0.00),
	(310714, '58', '5816', '581661', 'MADINAT AL ZONOG', 11114, '02', 'DIRECT', 2013, 7, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(310715, '58', '5816', '581663', 'MAHBOUBA', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(310716, '58', '5816', 'M87955', 'MASAS AL DIMA\'A', 11056, '02', 'DIRECT', 2013, 7, '01', 18093.11, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(310717, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11015, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310718, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11056, '02', 'DIRECT', 2013, 7, '01', 7532.64, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(310719, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11114, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310720, '58', '5816', '581662', 'PATCHAHAE', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310721, '58', '5816', '581662', 'PATCHAHAE', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310722, '58', '5816', '581661', 'SUPER R', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310723, '58', '5816', '581661', 'SUPER R', 11023, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310724, '58', '5816', '581661', 'SUPER R', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310725, '58', '5816', '581661', 'SUPER R', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310726, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16014, '01', 'DIRECT', 2013, 7, '01', 1644.83, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310727, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16030, '06', 'DIRECT', 2013, 7, '01', 251.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310728, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16071, '01', 'DIRECT', 2013, 7, '01', 4699.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310729, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16088, '01', 'DIRECT', 2013, 7, '01', 66128.96, 17.92, 16, 0.00, 0.00, 0.00, 0.00),
	(310730, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16113, '01', 'DIRECT', 2013, 7, '01', 23833.28, 27.52, 24, 0.00, 0.00, 0.00, 0.00),
	(310731, '58', '5816', '581662', 'TARAZAN', 11056, '02', 'DIRECT', 2013, 7, '01', 12406.72, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(310732, '58', '5818', '581851', 'AL KANDARI', 16071, '01', 'DIRECT', 2013, 7, '01', 42104.33, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(310733, '58', '5818', '581835', 'AL ROUDAN', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310734, '58', '5818', '581835', 'AL ROUDAN', 16071, '01', 'DIRECT', 2013, 7, '01', 559471.04, 195.76, 170, 0.00, 0.00, 0.00, 0.00),
	(310735, '58', '5818', '581835', 'AL ROUDAN', 16088, '01', 'DIRECT', 2013, 7, '01', 1055713.60, 346.12, 301, 0.00, 0.00, 0.00, 0.00),
	(310736, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16014, '01', 'DIRECT', 2013, 7, '01', 76501.39, 63.97, 55, 0.00, 0.00, 0.00, 0.00),
	(310737, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16030, '06', 'DIRECT', 2013, 7, '01', 7284.16, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(310738, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16071, '01', 'DIRECT', 2013, 7, '01', 178232.60, 55.71, 47, 0.00, 0.00, 0.00, 0.00),
	(310739, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16088, '01', 'DIRECT', 2013, 7, '01', 132509.68, 88.99, 71, 0.00, 0.00, 0.00, 0.00),
	(310740, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11015, '02', 'DIRECT', 2013, 7, '01', 23054.48, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(310741, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11049, '02', 'DIRECT', 2013, 7, '01', 36307.83, 6.39, 12, 0.00, 0.00, 0.00, 0.00),
	(310742, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11056, '02', 'DIRECT', 2013, 7, '01', 37515.52, 4.92, 9, 0.00, 0.00, 0.00, 0.00),
	(310743, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11114, '02', 'DIRECT', 2013, 7, '01', 44309.76, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310744, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310745, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 11239, '01', 'DIRECT', 2013, 7, '01', 108424.64, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(310746, '58', '5818', '581850', 'KWT.MIN.W.FUSTAL', 12534, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310747, '58', '5820', '582014', 'FAWANIS WATANY', 16071, '01', 'DIRECT', 2013, 7, '01', 2031917.14, 359.39, 433, 0.00, 0.00, 0.00, 0.00),
	(310748, '59', '5901', 'A06702', 'AL MADINA OBEROI', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310749, '59', '5901', 'A06702', 'AL MADINA OBEROI', 11114, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310750, '59', '5901', 'H00157', 'HOLIDAY INN', 13045, '02', 'DIRECT', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310751, '59', '5901', 'H00157', 'HOLIDAY INN', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310752, '59', '5901', 'H00157', 'HOLIDAY INN', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310753, '59', '5901', 'L01813', 'LE MERIDIEN', 11114, '02', 'DIRECT', 2013, 7, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(310754, '59', '5901', 'M04577', 'MARRIOTT', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310755, '59', '5901', 'M04577', 'MARRIOTT', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310756, '59', '5901', 'M04577', 'MARRIOTT', 11064, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310757, '59', '5901', 'M04577', 'MARRIOTT', 11072, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310758, '59', '5901', 'M04577', 'MARRIOTT', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310759, '59', '5901', 'M04577', 'MARRIOTT', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310760, '59', '5901', 'M80193', 'MOVENPICK', 14895, '14', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310761, '59', '5901', 'R00091', 'RAMADA', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310762, '59', '5901', 'R00246', 'REGENCY HOTEL', 11015, '02', 'DIRECT', 2013, 7, '01', 92.30, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310763, '59', '5901', 'R00246', 'REGENCY HOTEL', 11049, '02', 'DIRECT', 2013, 7, '01', 211.41, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(310764, '59', '5901', 'R00246', 'REGENCY HOTEL', 11056, '02', 'DIRECT', 2013, 7, '01', 171.18, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310765, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 7, '01', 14920.97, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(310766, '59', '5901', 'R00246', 'REGENCY HOTEL', 11239, '01', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310767, '59', '5901', 'R00246', 'REGENCY HOTEL', 16030, '06', 'DIRECT', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(310768, '59', '5902', 'F00030', 'FAKHREDDINE', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310769, '59', '5902', 'S03980', 'SUPREME REST.', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310770, '59', '5905', 'A07229', 'AL BUSTAN', 11015, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310771, '59', '5905', 'A07229', 'AL BUSTAN', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310772, '59', '5905', 'A07229', 'AL BUSTAN', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310773, '59', '5905', 'A07229', 'AL BUSTAN', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310774, '59', '5905', 'A07229', 'AL BUSTAN', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310775, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11015, '02', 'OMD', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310776, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11023, '02', 'OMD', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310777, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11056, '02', 'OMD', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310778, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11114, '02', 'OMD', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310779, '59', '5905', 'M03145', 'MAIS AL GHANIM', 11205, '01', 'OMD', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310780, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14010, '01', 'OMD', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310781, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14101, '29', 'OMD', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310782, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14242, '01', 'OMD', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310783, '59', '5905', 'M03145', 'MAIS AL GHANIM', 14598, '02', 'OMD', 2013, 7, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310784, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310785, '59', '5906', '590632', 'AL WAQT CATER.CO', 11056, '02', 'DIRECT', 2013, 7, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(310786, '59', '5906', 'K04566', 'KASCO GOURMET', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310787, '59', '5906', '590635', 'LAZURD', 16071, '01', 'DIRECT', 2013, 7, '01', 298875.84, 75.40, 65, 0.00, 0.00, 0.00, 0.00),
	(310788, '59', '5906', '590635', 'LAZURD', 16088, '01', 'DIRECT', 2013, 7, '01', 245885.60, 73.08, 63, 0.00, 0.00, 0.00, 0.00),
	(310789, '59', '5906', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 3188.95, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(310790, '59', '5907', 'C07449', 'CROWNE P/H.I/I.C', 11205, '01', 'MINDSHARE', 2013, 7, '01', 805.63, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(310791, '59', '5907', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 7, '01', 50217.64, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(310792, '59', '5907', 'C04309', 'CROWNE PLAZA', 11056, '02', 'MINDSHARE', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310793, '59', '5907', 'C04309', 'CROWNE PLAZA', 11064, '02', 'MINDSHARE', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310794, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 7, '01', 78951.88, 10.64, 14, 0.00, 0.00, 0.00, 0.00),
	(310795, '59', '5907', 'C04309', 'CROWNE PLAZA', 11205, '01', 'MINDSHARE', 2013, 7, '01', 4783.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310796, '59', '5907', 'C04309', 'CROWNE PLAZA', 11213, '01', 'MINDSHARE', 2013, 7, '01', 33207.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(310797, '59', '5907', 'C04309', 'CROWNE PLAZA', 14068, '01', 'MINDSHARE', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310798, '59', '5907', 'C04309', 'CROWNE PLAZA', 14159, '01', 'MINDSHARE', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310799, '59', '5907', 'C04309', 'CROWNE PLAZA', 14598, '02', 'MINDSHARE', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310800, '59', '5907', 'M03182', 'MAKKAH HILTON', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310801, '59', '5907', 'M04154', 'MARINA HOTEL', 14598, '02', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310802, '59', '5907', 'M80861', 'MERIDIEN TOWER', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310803, '59', '5907', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 7, '01', 211478.40, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(310804, '59', '5907', 'R04572', 'ROTANA BEACH', 14895, '14', 'AGA MEDIA', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310805, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 14895, '14', 'UM7', 2013, 7, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310806, '59', '5907', 'T06710', 'TRADERS HOTEL', 14895, '14', 'OMD', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310807, '59', '5908', 'A11139', 'AYAM ZAMAN', 11072, '02', 'DIRECT', 2013, 7, '01', 5639.42, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(310808, '59', '5908', 'F02980', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310809, '59', '5909', 'B13682', 'BABAK', 14713, '03', 'DIRECT', 2013, 7, '01', 4514.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310810, '59', '5909', 'B00478', 'BURGER KING', 11023, '02', 'OPTIMEDIA', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310811, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 7, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310812, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 7, '01', 14830.34, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310813, '59', '5909', 'B00478', 'BURGER KING', 11205, '01', 'OPTIMEDIA', 2013, 7, '01', 35246.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(310814, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 7, '01', 89626.56, 93.24, 147, 0.00, 0.00, 0.00, 0.00),
	(310815, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 7, '01', 45786.69, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(310816, '59', '5909', 'C10612', 'CHARLEY\'S', 16113, '01', 'DIRECT', 2013, 7, '01', 365891.20, 306.24, 264, 0.00, 0.00, 0.00, 0.00),
	(310817, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 7, '01', 14491.29, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(310818, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310819, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 30211.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310820, '59', '5909', 'H00037', 'HARDEES', 16014, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 10926.31, 13.50, 13, 0.00, 0.00, 0.00, 0.00),
	(310821, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 50656.92, 39.20, 170, 0.00, 0.00, 0.00, 0.00),
	(310822, '59', '5909', 'H07890', 'HEALTH STOP', 11056, '02', 'DIRECT', 2013, 7, '01', 26793.95, 3.70, 4, 0.00, 0.00, 0.00, 0.00),
	(310823, '59', '5909', 'K01320', 'KABAB-JI REST.', 11023, '02', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310824, '59', '5909', 'K01320', 'KABAB-JI REST.', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310825, '59', '5909', 'K01320', 'KABAB-JI REST.', 11114, '02', 'DIRECT', 2013, 7, '01', 14830.34, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310826, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 17119.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310827, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 51694.72, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310828, '59', '5909', 'K00049', 'KFC', 12260, '25', 'INITIATIVE MEDIA', 2013, 7, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310829, '59', '5909', 'K00049', 'KFC', 16014, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 14946.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(310830, '59', '5909', 'K00049', 'KFC', 16030, '06', 'INITIATIVE MEDIA', 2013, 7, '01', 5857.45, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(310831, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 219704.34, 180.92, 464, 0.00, 0.00, 0.00, 0.00),
	(310832, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 7, '01', 27022.24, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(310833, '59', '5909', 'M00167', 'MCDONALD\'S', 11213, '01', 'UM7', 2013, 7, '01', 34617.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(310834, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 7, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310835, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310836, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310837, '59', '5909', 'M00167', 'MCDONALD\'S', 15099, '18', 'UM7', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310838, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 7, '01', 1843350.21, 629.24, 2143, 0.00, 0.00, 0.00, 0.00),
	(310839, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 7, '01', 1756279.44, 735.26, 1901, 0.00, 0.00, 0.00, 0.00),
	(310840, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310841, '59', '5909', '590974', 'MUSTERD', 11056, '02', 'DIRECT', 2013, 7, '01', 28119.86, 4.58, 13, 0.00, 0.00, 0.00, 0.00),
	(310842, '59', '5909', 'N01911', 'NAIF', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310843, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310844, '59', '5909', 'N01911', 'NAIF', 12260, '25', 'DIRECT', 2013, 7, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310845, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 7, '01', 11527.24, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(310846, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 7, '01', 52258.65, 4.48, 6, 0.00, 0.00, 0.00, 0.00),
	(310847, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 7, '01', 48814.56, 6.49, 7, 0.00, 0.00, 0.00, 0.00),
	(310848, '59', '5909', 'P43489', 'PAPA JOHN\'S/A.W.', 11056, '02', 'DIRECT', 2013, 7, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310849, '59', '5909', 'P00197', 'PIZZA HUT', 11023, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310850, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310851, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 7, '01', 14830.34, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(310852, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 21567.44, 40.56, 125, 0.00, 0.00, 0.00, 0.00),
	(310853, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310854, '59', '5909', '590968', 'POTBELLY', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310855, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 7, '01', 13507.75, 1.83, 6, 0.00, 0.00, 0.00, 0.00),
	(310856, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310857, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310858, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 7, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310859, '59', '5909', 'S04138', 'SUBWAY', 16071, '01', 'MAGNA GLOBAL', 2013, 7, '01', 921741.61, 199.92, 567, 0.00, 0.00, 0.00, 0.00),
	(310860, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 7, '01', 1342803.92, 444.75, 905, 0.00, 0.00, 0.00, 0.00),
	(310861, '59', '5909', 'T00191', 'TACO BELL', 11023, '02', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310862, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310863, '59', '5909', 'T00191', 'TACO BELL', 11114, '02', 'DIRECT', 2013, 7, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310864, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310865, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11064, '02', 'MAGNA GLOBAL', 2013, 7, '01', 8056.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310866, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310867, '59', '5910', 'C07534', 'CAFFE VERGNANO', 11064, '02', 'DIRECT', 2013, 7, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310868, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 7, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310869, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310870, '59', '5910', 'H00246', 'HAAGEN-DAZS', 16088, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 45024.62, 4.05, 135, 0.00, 0.00, 0.00, 0.00),
	(310871, '59', '5910', 'K06652', 'KRISPY KREME', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310872, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 7, '01', 41204.72, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(310873, '59', '5910', 'S00618', 'SPINNEYS', 14895, '14', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310874, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310875, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14937, '37', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 10070.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310876, '59', '5910', '591096', 'THE EAST INDIA C', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310877, '59', '5910', '591096', 'THE EAST INDIA C', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310878, '59', '5911', 'H06558', 'HAWALLY PALACE', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310879, '59', '5911', 'H06558', 'HAWALLY PALACE', 11205, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310880, '59', '5911', 'K02974', 'KUWAIT MAGIC', 11023, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310881, '59', '5912', 'A23007', 'AL BALAD', 11015, '02', 'DIRECT', 2013, 7, '01', 9452.74, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(310882, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 7, '01', 37515.56, 4.92, 5, 0.00, 0.00, 0.00, 0.00),
	(310883, '59', '5912', 'T04652', 'TAAL', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310884, '59', '5912', 'W01682', 'WOK-N-ROLL', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310885, '59', '5914', 'A97595', 'ATRIUM', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310886, '59', '5914', 'A97595', 'ATRIUM', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310887, '59', '5914', 'A97595', 'ATRIUM', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310888, '59', '5915', 'A27188', 'AL SAHA', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310889, '59', '5915', 'A27188', 'AL SAHA', 11114, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(310890, '59', '5915', 'A27188', 'AL SAHA', 14598, '02', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310891, '59', '5915', 'D04694', 'DALAQ SUHAIL', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310892, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 7, '01', 29982.91, 3.94, 4, 0.00, 0.00, 0.00, 0.00),
	(310893, '59', '5917', '591777', 'BYBLOS', 11049, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310894, '59', '5917', '591773', 'CRISTAL', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310895, '59', '5917', '591773', 'CRISTAL', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310896, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310897, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(310898, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310899, '59', '5917', 'M88958', 'MISSONI', 11171, '01', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310900, '59', '5917', 'M88958', 'MISSONI', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310901, '59', '5917', 'R08712', 'RADISSON BLU', 11056, '02', 'DIRECT', 2013, 7, '01', 24370.36, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(310902, '59', '5917', 'R08712', 'RADISSON BLU', 11114, '02', 'DIRECT', 2013, 7, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(310903, '59', '5917', '591777', 'RETAJ', 11197, '01', 'DIRECT', 2013, 7, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310904, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 16014, '01', 'DIRECT', 2013, 7, '01', 26317.28, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(310905, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 16071, '01', 'DIRECT', 2013, 7, '01', 180310.34, 46.50, 55, 0.00, 0.00, 0.00, 0.00),
	(310906, '59', '5918', 'F39461', 'FREEJ AQAB', 11114, '02', 'DIRECT', 2013, 7, '01', 45786.69, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(310907, '59', '5918', 'M85723', 'MAHARANI', 11056, '02', 'DIRECT', 2013, 7, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310908, '59', '5918', 'O03843', 'OLIVE GARDEN', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310909, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 144745.20, 18.80, 18, 0.00, 0.00, 0.00, 0.00),
	(310910, '59', '5918', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 7, '01', 70492.80, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(310911, '59', '5918', 'S25330', 'SCOOP A CONE', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310912, '59', '5920', '592027', 'CAPITOL RESIDENCE', 11023, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310913, '59', '5922', '592288', 'AFENDIM/S/LK/D.M', 11056, '02', 'DIRECT', 2013, 7, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310914, '59', '5922', 'P43843', 'PINKBERRY', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310915, '59', '5922', 'P43843', 'PINKBERRY', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310916, '59', '5922', 'P43843', 'PINKBERRY', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310917, '59', '5922', 'P43843', 'PINKBERRY', 14101, '29', 'DIRECT', 2013, 7, '01', 16112.64, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310918, '59', '5922', '592231', 'SIGNOR SASSI', 11114, '02', 'DIRECT', 2013, 7, '01', 11077.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(310919, '59', '5924', '592410', 'AL MASAH', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310920, '59', '5924', '592409', 'AL SAFWAH', 11056, '02', 'DIRECT', 2013, 7, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310921, '59', '5924', '592411', 'DAR AL GHUFRAN', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310922, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310923, '59', '5924', '592430', 'MAKARIM AL BAIT', 11056, '02', 'DIRECT', 2013, 7, '01', 3851.91, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(310924, '59', '5924', '592417', 'MAKARIM UMM QURA', 11056, '02', 'DIRECT', 2013, 7, '01', 4229.55, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(310925, '59', '5924', '592431', 'MARINA BYBLOS', 11049, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310926, '59', '5924', '592457', 'RETAJ ROYALE IS.', 11197, '01', 'DIRECT', 2013, 7, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310927, '59', '5924', '592442', 'WARWICK IL PLAZSO', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310928, '59', '5926', '592696', 'CAVALLI CAFFE', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310929, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 7, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(310930, '59', '5926', '592669', 'KAREEM', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310931, '59', '5926', '592614', 'MALAS BU KHAMAS', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310932, '59', '5927', '592725', 'JAMAWAR', 11049, '02', 'DIRECT', 2013, 7, '01', 31956.68, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(310933, '59', '5927', '592725', 'JAMAWAR', 11072, '02', 'DIRECT', 2013, 7, '01', 39475.94, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(310934, '59', '5927', '592725', 'JAMAWAR', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310935, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 7, '01', 6545.76, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(310936, '59', '5927', '592725', 'JAMAWAR', 14159, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310937, '59', '5928', '592802', 'MUSTARD', 11056, '02', 'DIRECT', 2013, 7, '01', 40395.67, 5.21, 16, 0.00, 0.00, 0.00, 0.00),
	(310938, '59', '5928', '592816', 'ORIO MILANE', 11072, '02', 'DIRECT', 2013, 7, '01', 18046.08, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(310939, '59', '5928', '592836', 'SUTIS', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310940, '59', '5928', '592836', 'SUTIS', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310941, '59', '5928', '592834', 'WARD', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310942, '60', '6001', 'A29491', 'AIR CAIRO', 12427, '25', 'DIRECT', 2013, 7, '01', 845.91, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310943, '60', '6001', 'A07533', 'AIR FRANCE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310944, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310945, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310946, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 7, '01', 12084.48, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(310947, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 7, '01', 2098.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310948, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11056, '02', 'OPTIMEDIA', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310949, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11064, '02', 'OPTIMEDIA', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310950, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11114, '02', 'OPTIMEDIA', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310951, '60', '6001', 'E01346', 'EGYPTAIR', 11114, '02', 'DIRECT', 2013, 7, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310952, '60', '6001', 'E04982', 'ETIHAD', 11114, '02', 'MEDIACOM', 2013, 7, '01', 11413.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310953, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2437.03, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(310954, '60', '6001', '600173', 'FLY DUBAI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310955, '60', '6001', 'G00214', 'GULF AIR', 16113, '01', 'MINDSHARE', 2013, 7, '01', 46995.20, 30.24, 14, 0.00, 0.00, 0.00, 0.00),
	(310956, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 11114, '02', 'DIRECT', 2013, 7, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310957, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 7, '01', 10778.68, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310958, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310959, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11049, '02', 'DIRECT', 2013, 7, '01', 8056.32, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310960, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 7, '01', 15441.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310961, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11064, '02', 'DIRECT', 2013, 7, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310962, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11114, '02', 'DIRECT', 2013, 7, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310963, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310964, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 16014, '01', 'DIRECT', 2013, 7, '01', 36471.32, 46.50, 50, 0.00, 0.00, 0.00, 0.00),
	(310965, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 692.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310966, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 755.28, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310967, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 1873.08, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(310968, '60', '6001', 'S12108', 'SRILANKAN AIR', 11056, '02', 'UM7', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310969, '60', '6001', 'T02105', 'TURKISH AIR.', 11056, '02', 'MPG', 2013, 7, '01', 2739.12, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(310970, '60', '6001', 'T02105', 'TURKISH AIR.', 11114, '02', 'MPG', 2013, 7, '01', 3867.00, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(310971, '60', '6001', 'T02105', 'TURKISH AIR.', 16030, '06', 'MPG', 2013, 7, '01', 5034.99, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(310972, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310973, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 14010, '01', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310974, '60', '6004', 'A07995', 'AL FARWANIYA', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(310975, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310976, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 7, '01', 4108.72, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(310977, '60', '6004', 'A07807', 'AL SAWAN TRAVEL', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310978, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11114, '02', 'DIRECT', 2013, 7, '01', 3423.93, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(310979, '60', '6004', 'A07936', 'ASHKANANI T.AG.', 11056, '02', 'DIRECT', 2013, 7, '01', 2139.95, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(310980, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11213, '01', 'DIRECT', 2013, 7, '01', 10070.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(310981, '60', '6004', 'K01454', 'KURBAN TOURS', 14895, '14', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310982, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 7, '01', 7275.85, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(310983, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 7, '01', 7522.58, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(310984, '60', '6004', 'S04282', 'SALAM TOURS CO', 11023, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(310985, '60', '6004', 'W02072', 'WONDER TRAVEL S.', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(310986, '60', '6005', 'C04309', 'CROWNE PLAZA', 11205, '01', 'MINDSHARE', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(310987, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310988, '60', '6005', 'H00200', 'HILTON', 14101, '29', 'PHD', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310989, '60', '6005', 'L01813', 'LE MERIDIEN', 11056, '02', 'OMD', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(310990, '60', '6005', 'M80193', 'MOVENPICK', 11056, '02', 'OMD', 2013, 7, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(310991, '60', '6005', 'M80193', 'MOVENPICK', 11114, '02', 'OMD', 2013, 7, '01', 9600.42, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(310992, '60', '6005', 'M80193', 'MOVENPICK', 14598, '02', 'OMD', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310993, '60', '6005', 'P00058', 'PARADISE', 16088, '01', 'DIRECT', 2013, 7, '01', 30211.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(310994, '60', '6005', 'S06989', 'SAFIR', 11015, '02', 'DIRECT', 2013, 7, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310995, '60', '6005', 'S13772', 'SHANGRI-LA', 14895, '14', 'OMD', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(310996, '60', '6005', 'T05957', 'THE PALMS', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310997, '60', '6005', 'T05957', 'THE PALMS', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(310998, '60', '6005', 'T05957', 'THE PALMS', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(310999, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 16088, '01', 'INITIATIVE MEDIA', 2013, 7, '01', 8224.16, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(311000, '60', '6006', 'J00989', 'JORDAN RESORT', 14101, '29', 'MEDIAEDGE', 2013, 7, '01', 16112.64, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311001, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11015, '02', 'UM7', 2013, 7, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311002, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11023, '02', 'UM7', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311003, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11056, '02', 'UM7', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311004, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11114, '02', 'UM7', 2013, 7, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311005, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311006, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311007, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311008, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311009, '60', '6009', 'A18886', 'AL DABBOUS T.&T.', 11056, '02', 'DIRECT', 2013, 7, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311010, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 7, '01', 13866.88, 2.27, 10, 0.00, 0.00, 0.00, 0.00),
	(311011, '60', '6009', 'A21034', 'AL FADAA\'', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311012, '60', '6009', 'A08186', 'AL KHALEEJ TRAVL', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311013, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 7, '01', 7989.17, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(311014, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11114, '02', 'DIRECT', 2013, 7, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311015, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 7, '01', 2139.95, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(311016, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311017, '60', '6009', 'A08147', 'AL SHAMEL T.&T.', 11056, '02', 'DIRECT', 2013, 7, '01', 3281.27, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(311018, '60', '6009', 'A08147', 'AL SHAMEL T.&T.', 11114, '02', 'DIRECT', 2013, 7, '01', 3474.28, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(311019, '60', '6009', 'A08130', 'AL WASEET TRAVEL', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311020, '60', '6009', 'A08236', 'AZZAD TRAVEL &T.', 11056, '02', 'DIRECT', 2013, 7, '01', 1112.77, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(311021, '60', '6009', 'F03296', 'FOUR SEASONS C.', 11056, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311022, '60', '6009', 'F02042', 'FUTURE TRAVEL', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311023, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 7, '01', 17119.60, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(311024, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11114, '02', 'DIRECT', 2013, 7, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311025, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 7, '01', 20657.70, 3.00, 16, 0.00, 0.00, 0.00, 0.00),
	(311026, '60', '6009', 'M05375', 'MADINA MONAWARA', 13060, '15', 'DIRECT', 2013, 7, '01', 8056.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311027, '60', '6009', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 3648.83, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(311028, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311029, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311030, '60', '6011', 'E04982', 'ETIHAD', 11015, '02', 'OMD', 2013, 7, '01', 16549.02, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(311031, '60', '6011', 'E04982', 'ETIHAD', 11023, '02', 'OMD', 2013, 7, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(311032, '60', '6011', 'E04982', 'ETIHAD', 11114, '02', 'OMD', 2013, 7, '01', 21416.38, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(311033, '60', '6011', 'E04982', 'ETIHAD', 11205, '01', 'OMD', 2013, 7, '01', 6445.05, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(311034, '60', '6011', 'K02219', 'KAC HOLIDAYS', 15099, '18', 'DIRECT', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311035, '60', '6011', 'Y00649', 'YEMENIA HOLIDAYS', 13029, '02', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311036, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 7, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(311037, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 7, '01', 5135.88, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(311038, '60', '6013', 'F04244', 'FARWANIYA CO-OP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311039, '60', '6013', 'K06697', 'KAPICO', 11056, '02', 'DIRECT', 2013, 7, '01', 4308.45, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(311040, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11056, '02', 'DIRECT', 2013, 7, '01', 15978.36, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(311041, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11114, '02', 'DIRECT', 2013, 7, '01', 4229.56, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(311042, '60', '6013', 'M84616', 'MALEK TRAVEL & T', 11114, '02', 'DIRECT', 2013, 7, '01', 1329.29, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311043, '60', '6013', 'R06554', 'RITZ TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311044, '60', '6014', '601446', 'AAYAN', 16071, '01', 'DIRECT', 2013, 7, '01', 72674.72, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(311045, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311046, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 7, '01', 60778.09, 7.90, 17, 0.00, 0.00, 0.00, 0.00),
	(311047, '60', '6015', '601584', 'ATLANTIS THE PAL', 11064, '02', 'DIRECT', 2013, 7, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311048, '60', '6015', '601584', 'ATLANTIS THE PAL', 11072, '02', 'DIRECT', 2013, 7, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311049, '60', '6015', 'I04721', 'IFA', 11205, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311050, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11015, '02', 'DIRECT', 2013, 7, '01', 9986.48, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(311051, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11023, '02', 'DIRECT', 2013, 7, '01', 9986.48, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(311052, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11056, '02', 'DIRECT', 2013, 7, '01', 27693.60, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(311053, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11114, '02', 'DIRECT', 2013, 7, '01', 20308.64, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(311054, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 16014, '01', 'DIRECT', 2013, 7, '01', 36186.26, 22.16, 22, 0.00, 0.00, 0.00, 0.00),
	(311055, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 16113, '01', 'DIRECT', 2013, 7, '01', 101046.36, 59.08, 94, 0.00, 0.00, 0.00, 0.00),
	(311056, '60', '6015', 'O05722', 'ONE & ONLY', 11023, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311057, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311058, '60', '6015', 'S25339', 'SEA SHELL JULAIA', 11056, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311059, '60', '6017', '601731', 'AL DAR ALAMIA T.', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311060, '60', '6017', 'A92385', 'AL SHUALA/RITZ', 11056, '02', 'DIRECT', 2013, 7, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311061, '60', '6017', '601761', 'AL WASEET T.& T.', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311062, '60', '6017', '601742', 'ARABIC HOSPITAL.', 11056, '02', 'DIRECT', 2013, 7, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311063, '60', '6017', '601789', 'ASFAR INT\'L GROUP', 11056, '02', 'DIRECT', 2013, 7, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311064, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 7, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(311065, '60', '6017', '601773', 'FREEDOM WINGS', 11056, '02', 'DIRECT', 2013, 7, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311066, '60', '6017', 'I11503', 'IFA TRAVEL & T.', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311067, '60', '6017', 'I11503', 'IFA TRAVEL & T.', 11056, '02', 'DIRECT', 2013, 7, '01', 59079.68, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311068, '60', '6017', '601730', 'SHAM TOURS', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311069, '60', '6022', '602206', 'JOURNEYFUL', 11056, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(311070, '60', '6022', '602203', 'TRAVEL MATE', 11056, '02', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311071, '61', '6101', '001111', '57357 HOSPITAL', 16071, '01', 'MEDIA RESULTS', 2013, 7, '01', 2015284.66, 586.21, 300, 0.00, 0.00, 0.00, 0.00),
	(311072, '61', '6101', '001111', '57357 HOSPITAL', 16088, '01', 'MEDIA RESULTS', 2013, 7, '01', 1349097.92, 432.40, 229, 0.00, 0.00, 0.00, 0.00),
	(311073, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311074, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 16924.96, 2.05, 7, 0.00, 0.00, 0.00, 0.00),
	(311075, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311076, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 7, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311077, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 7, '01', 20980.00, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(311078, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311079, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 16014, '01', 'DIRECT', 2013, 7, '01', 775.39, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(311080, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 16088, '01', 'DIRECT', 2013, 7, '01', 154580.64, 33.58, 19, 0.00, 0.00, 0.00, 0.00),
	(311081, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 7, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(311082, '61', '6101', 'D01990', 'DAR AL SHIFA', 11064, '02', 'DIRECT', 2013, 7, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(311083, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(311084, '61', '6101', 'D01990', 'DAR AL SHIFA', 16071, '01', 'DIRECT', 2013, 7, '01', 259393.20, 62.40, 65, 0.00, 0.00, 0.00, 0.00),
	(311085, '61', '6101', 'D01990', 'DAR AL SHIFA', 16088, '01', 'DIRECT', 2013, 7, '01', 218024.16, 90.08, 88, 0.00, 0.00, 0.00, 0.00),
	(311086, '61', '6101', 'E01827', 'EYE SPECIALIST C', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311087, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 14101, '29', 'DIRECT', 2013, 7, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311088, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311089, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 7, '01', 9063.34, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311090, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 7, '01', 92312.00, 24.15, 39, 0.00, 0.00, 0.00, 0.00),
	(311091, '61', '6101', 'N02293', 'NEW MOWASAT', 11262, '01', 'DIRECT', 2013, 7, '01', 6646.46, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(311092, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 7, '01', 52728.48, 6.72, 21, 0.00, 0.00, 0.00, 0.00),
	(311093, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 13045, '02', 'DIRECT', 2013, 7, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311094, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 7, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311095, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 7, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311096, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 7, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(311097, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 7, '01', 9244.61, 1.54, 3, 0.00, 0.00, 0.00, 0.00),
	(311098, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 7, '01', 22081.00, 2.84, 6, 0.00, 0.00, 0.00, 0.00),
	(311099, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 7, '01', 7190.25, 0.97, 2, 0.00, 0.00, 0.00, 0.00),
	(311100, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 7, '01', 22081.00, 2.84, 6, 0.00, 0.00, 0.00, 0.00),
	(311101, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11205, '01', 'DIRECT', 2013, 7, '01', 3524.64, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(311102, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311103, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14168, '03', 'DIRECT', 2013, 7, '01', 5807.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311104, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311105, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 16088, '01', 'DIRECT', 2013, 7, '01', 3272.88, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(311106, '61', '6101', 'T03880', 'THE SPECIAL HOSP', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311107, '61', '6102', 'A27210', 'AL SAYEGH CLINIC', 11056, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311108, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311109, '61', '6103', 'F01658', 'FLEX FITNESS', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 35447.80, 4.78, 10, 0.00, 0.00, 0.00, 0.00),
	(311110, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311111, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(311112, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 7, '01', 671.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311113, '61', '6104', 'A12515', 'AL HAMRA MED.LAB', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(311114, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311115, '61', '6104', 'D03716', 'DR.MOH\'D.BU HMRA', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311116, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311117, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311118, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311119, '61', '6104', 'I01108', 'INT\'L CLINIC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311120, '61', '6104', 'I01108', 'INT\'L CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 839.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311121, '61', '6104', 'I01108', 'INT\'L CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311122, '61', '6104', 'I01108', 'INT\'L CLINIC', 14713, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311123, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 7, '01', 371933.44, 92.00, 46, 0.00, 0.00, 0.00, 0.00),
	(311124, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 7, '01', 319852.61, 85.16, 61, 0.00, 0.00, 0.00, 0.00),
	(311125, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 7, '01', 534133.98, 93.42, 63, 0.00, 0.00, 0.00, 0.00),
	(311126, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1758016.17, 303.43, 188, 0.00, 0.00, 0.00, 0.00),
	(311127, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 7, '01', 96071.54, 14.28, 20, 0.00, 0.00, 0.00, 0.00),
	(311128, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 7, '01', 422956.76, 59.60, 46, 0.00, 0.00, 0.00, 0.00),
	(311129, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 2081618.74, 281.43, 152, 0.00, 0.00, 0.00, 0.00),
	(311130, '61', '6104', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311131, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 7, '01', 94661.76, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(311132, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 7, '01', 12353.01, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(311133, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 7, '01', 4028.14, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(311134, '61', '6104', 'O00000', 'OTHERS', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311135, '61', '6104', 'S04453', 'SALMIYA MED.LAB.', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(311136, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 7, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(311137, '61', '6106', 'H03939', 'HAWALLY MOD.LAB.', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311138, '61', '6106', 'M82514', 'MUBARAKIA SP.D.C', 11056, '02', 'DIRECT', 2013, 7, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(311139, '61', '6106', 'M82514', 'MUBARAKIA SP.D.C', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311140, '61', '6106', 'S15580', 'SHAAB SP.MED.C.', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311141, '61', '6106', 'S16439', 'SPECIALIZED CL.C', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.96, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(311142, '61', '6106', 'U01354', 'UNION MEDICAL C.', 14233, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(311143, '61', '6106', 'V02206', 'VIRGINIA CLINIC', 14233, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311144, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 7, '01', 3021.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(311145, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 7, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(311146, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 7, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311147, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(311148, '61', '6107', 'V02416', 'VILLA ROSSI CNTR', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311149, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311150, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311151, '61', '6108', '610866', 'EDGE', 14159, '01', 'DIRECT', 2013, 7, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311152, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 7, '01', 1570.97, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(311153, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 7, '01', 27418.31, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(311154, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 7, '01', 32225.28, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(311155, '61', '6108', '610868', 'MIN TIME', 16071, '01', 'DIRECT', 2013, 7, '01', 466299.24, 85.76, 536, 0.00, 0.00, 0.00, 0.00),
	(311156, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 7, '01', 15286.84, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(311157, '61', '6108', 'P03619', 'PLATINUM', 11056, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311158, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 7, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311159, '61', '6108', '610868', 'SPA TIME', 16071, '01', 'DIRECT', 2013, 7, '01', 1196815.56, 232.45, 741, 0.00, 0.00, 0.00, 0.00),
	(311160, '61', '6108', '610868', 'SPA TIME', 16088, '01', 'DIRECT', 2013, 7, '01', 182945.60, 74.40, 105, 0.00, 0.00, 0.00, 0.00),
	(311161, '61', '6109', '610928', 'ALIA INT\'L HOSP.', 11056, '02', 'DIRECT', 2013, 7, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311162, '61', '6110', '611036', 'AL HILAL INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311163, '61', '6110', '611083', 'BLOOMING CLINIC', 14233, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311164, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11023, '02', 'DIRECT', 2013, 7, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(311165, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11056, '02', 'DIRECT', 2013, 7, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(311166, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311167, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311168, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311169, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 7, '01', 10926.35, 1.31, 10, 0.00, 0.00, 0.00, 0.00),
	(311170, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311171, '61', '6110', '611069', 'SALHIYAH CLINIC', 16088, '01', 'DIRECT', 2013, 7, '01', 220877.44, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(311172, '61', '6110', '611069', 'SALHIYAH CLINIC', 16113, '01', 'DIRECT', 2013, 7, '01', 82912.96, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(311173, '61', '6110', '611046', 'SAMA CLINIC', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311174, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11023, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311175, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11114, '02', 'DIRECT', 2013, 7, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311176, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 7, '01', 51030.06, 6.87, 8, 0.00, 0.00, 0.00, 0.00),
	(311177, '61', '6111', '611109', 'ASNAN CLINIC', 16088, '01', 'DIRECT', 2013, 7, '01', 335680.00, 222.00, 74, 0.00, 0.00, 0.00, 0.00),
	(311178, '61', '6111', '611109', 'ASNAN CLINIC', 16113, '01', 'DIRECT', 2013, 7, '01', 391067.20, 400.00, 134, 0.00, 0.00, 0.00, 0.00),
	(311179, '61', '6111', '611112', 'BASMA DENTAL CNT', 16071, '01', 'DIRECT', 2013, 7, '01', 322584.84, 57.23, 103, 0.00, 0.00, 0.00, 0.00),
	(311180, '61', '6111', '611109', 'BAYAN DENTAL CNT', 16071, '01', 'DIRECT', 2013, 7, '01', 794628.19, 168.48, 78, 0.00, 0.00, 0.00, 0.00),
	(311181, '61', '6111', '611137', 'DASMAN DENTAL C.', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311182, '61', '6111', '611146', 'DENTAL TOUCH', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(311183, '61', '6111', '611117', 'EBTISAMA CLINIC', 16071, '01', 'DIRECT', 2013, 7, '01', 126265.96, 34.48, 31, 0.00, 0.00, 0.00, 0.00),
	(311184, '61', '6111', '611145', 'I SMILE', 14598, '02', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311185, '61', '6111', '611124', 'INT\'L CLINIC', 16014, '01', 'DIRECT', 2013, 7, '01', 44410.32, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(311186, '61', '6111', '611124', 'INT\'L CLINIC', 16088, '01', 'DIRECT', 2013, 7, '01', 179253.12, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(311187, '61', '6111', '611138', 'MAIDAN CLINIC', 16014, '01', 'DIRECT', 2013, 7, '01', 6579.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311188, '61', '6111', '611138', 'MAIDAN CLINIC', 16088, '01', 'DIRECT', 2013, 7, '01', 175560.64, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(311189, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311190, '61', '6111', '611138', 'TIJAN INT DENT C', 16071, '01', 'DIRECT', 2013, 7, '01', 1406182.00, 325.51, 1036, 0.00, 0.00, 0.00, 0.00),
	(311191, '61', '6111', '611138', 'TIJAN INT DENT C', 16088, '01', 'DIRECT', 2013, 7, '01', 835016.66, 341.74, 731, 0.00, 0.00, 0.00, 0.00),
	(311192, '61', '6111', '611138', 'TIJAN INT DENT C', 16113, '01', 'DIRECT', 2013, 7, '01', 443280.02, 391.28, 633, 0.00, 0.00, 0.00, 0.00),
	(311193, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 7, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311194, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 7, '01', 38520.95, 3.97, 10, 0.00, 0.00, 0.00, 0.00),
	(311195, '61', '6114', '611419', 'PADRA INT\'L', 17038, '08', 'DIRECT', 2013, 7, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(311196, '61', '6114', '611424', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 7, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311197, '62', '6202', 'A08639', 'AL ANABI', 16014, '01', 'DIRECT', 2013, 7, '01', 775.39, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(311198, '62', '6202', 'A00179', 'AL ANBA', 16014, '01', 'AL ANBAA NEWSPAPER', 2013, 7, '01', 28804.26, 34.41, 58, 0.00, 0.00, 0.00, 0.00),
	(311199, '62', '6202', 'A00179', 'AL ANBA', 16030, '06', 'AL ANBAA NEWSPAPER', 2013, 7, '01', 16.78, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311200, '62', '6202', 'A00179', 'AL ANBA', 16071, '01', 'AL ANBAA NEWSPAPER', 2013, 7, '01', 89770.67, 19.78, 46, 0.00, 0.00, 0.00, 0.00),
	(311201, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311202, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 7, '01', 6982.13, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311203, '62', '6202', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 7, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311204, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311205, '62', '6202', 'A08445', 'AL FONOON', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311206, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 7, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311207, '62', '6202', 'A08447', 'AL HADAF MAG.', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 7, '01', 2567.95, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(311208, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311209, '62', '6202', 'A08638', 'AL MUKHTALIF', 11171, '01', 'GRAPHIC 4M', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311210, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311211, '62', '6202', 'A08499', 'AL SEYASSAH', 16030, '06', 'DIRECT', 2013, 7, '01', 16.78, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311212, '62', '6202', 'A08501', 'AL SHAHED MAG.', 16030, '06', 'DIRECT', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311213, '62', '6202', 'A08513', 'AL WATAN NSP', 16030, '06', 'INITIATIVE MEDIA', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311214, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311215, '62', '6202', 'A08557', 'AL YAQZA', 16071, '01', 'DIRECT', 2013, 7, '01', 148732.99, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(311216, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311217, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 7, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311218, '62', '6202', 'K01498', 'KUWAIT TIMES', 12773, '01', 'DIRECT', 2013, 7, '01', 5652.80, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(311219, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311220, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 7, '01', 55017.92, 7.62, 17, 0.00, 0.00, 0.00, 0.00),
	(311221, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 7, '01', 6847.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(311222, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311223, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 7, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311224, '62', '6203', '620356', 'AL RAI RADIO', 11114, '02', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311225, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 7, '01', 151001.92, 19.55, 62, 0.00, 0.00, 0.00, 0.00),
	(311226, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 7, '01', 122103.60, 180.02, 97, 0.00, 0.00, 0.00, 0.00),
	(311227, '62', '6203', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 7, '01', 22920.23, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311228, '62', '6204', 'A27678', 'AL ARABIA', 11023, '02', 'MEDIACOM', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311229, '62', '6204', 'A27678', 'AL ARABIA', 11205, '01', 'MEDIACOM', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311230, '62', '6204', 'A96535', 'AL KOUT', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311231, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 7, '01', 104144.72, 19.50, 36, 0.00, 0.00, 0.00, 0.00),
	(311232, '62', '6204', 'A96535', 'AL KOUT', 11213, '01', 'DIRECT', 2013, 7, '01', 190708.20, 38.00, 60, 0.00, 0.00, 0.00, 0.00),
	(311233, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 7, '01', 480022.40, 63.00, 57, 0.00, 0.00, 0.00, 0.00),
	(311234, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 7, '01', 42967.04, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311235, '62', '6204', 'A33157', 'AL RAI', 16030, '06', 'DIRECT', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311236, '62', '6204', 'A33157', 'AL RAI', 16071, '01', 'DIRECT', 2013, 7, '01', 8573.11, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(311237, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 7, '01', 514005.79, 64.77, 146, 0.00, 0.00, 0.00, 0.00),
	(311238, '62', '6204', 'A89408', 'AL WATAN', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311239, '62', '6204', 'A89408', 'AL WATAN', 16030, '06', 'DIRECT', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311240, '62', '6204', 'A92563', 'AL WATAN PLUS', 11056, '02', 'DIRECT', 2013, 7, '01', 8432.27, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311241, '62', '6204', 'A34313', 'AL YAWM TV', 11171, '01', 'DIRECT', 2013, 7, '01', 118495.02, 18.90, 22, 0.00, 0.00, 0.00, 0.00),
	(311242, '62', '6204', 'A34313', 'AL YAWM TV', 11213, '01', 'DIRECT', 2013, 7, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311243, '62', '6204', 'F37788', 'FUNOON TV', 11056, '02', 'DIRECT', 2013, 7, '01', 416417.58, 52.15, 80, 0.00, 0.00, 0.00, 0.00),
	(311244, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 7, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311245, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 7, '01', 143671.04, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(311246, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 7, '01', 148370.56, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(311247, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 7, '01', 115809.60, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(311248, '62', '6204', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 7, '01', 34615.31, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(311249, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14101, '29', 'DIRECT', 2013, 7, '01', 24168.96, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(311250, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14713, '03', 'DIRECT', 2013, 7, '01', 26183.04, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(311251, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311252, '62', '6204', 'T00410', 'TV AL KUWAIT', 11023, '02', 'DIRECT', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311253, '62', '6204', 'T00410', 'TV AL KUWAIT', 11049, '02', 'DIRECT', 2013, 7, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311254, '62', '6204', 'T00410', 'TV AL KUWAIT', 11056, '02', 'DIRECT', 2013, 7, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311255, '62', '6204', 'T00410', 'TV AL KUWAIT', 11114, '02', 'DIRECT', 2013, 7, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311256, '62', '6204', 'T00410', 'TV AL KUWAIT', 11171, '01', 'DIRECT', 2013, 7, '01', 8056.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311257, '62', '6204', 'T00410', 'TV AL KUWAIT', 11197, '01', 'DIRECT', 2013, 7, '01', 8056.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311258, '62', '6204', 'T00410', 'TV AL KUWAIT', 11205, '01', 'DIRECT', 2013, 7, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311259, '62', '6204', 'T00410', 'TV AL KUWAIT', 11213, '01', 'DIRECT', 2013, 7, '01', 8056.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311260, '62', '6204', 'T00410', 'TV AL KUWAIT', 11239, '01', 'DIRECT', 2013, 7, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311261, '62', '6204', 'T00410', 'TV AL KUWAIT', 11262, '01', 'DIRECT', 2013, 7, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311262, '62', '6204', 'T00410', 'TV AL KUWAIT', 11304, '02', 'DIRECT', 2013, 7, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311263, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 7, '01', 5035.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(311264, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 7, '01', 11077.44, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(311265, '62', '6207', '620784', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 7, '01', 78589.39, 10.72, 22, 0.00, 0.00, 0.00, 0.00),
	(311266, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 7, '01', 19637.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(311267, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 7, '01', 147.68, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311268, '62', '6207', 'A00411', 'AL RAI AL AAM', 11049, '02', 'DIRECT', 2013, 7, '01', 211.41, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(311269, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 7, '01', 199.71, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(311270, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 7, '01', 116699.14, 7.98, 45, 0.00, 0.00, 0.00, 0.00),
	(311271, '62', '6207', 'A00411', 'AL RAI AL AAM', 11239, '01', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311272, '62', '6207', 'A88939', 'AL SHAHED', 11015, '02', 'DIRECT', 2013, 7, '01', 92.30, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(311273, '62', '6207', 'A88939', 'AL SHAHED', 11049, '02', 'DIRECT', 2013, 7, '01', 211.41, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(311274, '62', '6207', 'A88939', 'AL SHAHED', 11056, '02', 'DIRECT', 2013, 7, '01', 171.18, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(311275, '62', '6207', 'A88939', 'AL SHAHED', 11114, '02', 'DIRECT', 2013, 7, '01', 151.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(311276, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311277, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 7, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311278, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 7, '01', 101476.06, 15.44, 29, 0.00, 0.00, 0.00, 0.00),
	(311279, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 7, '01', 31691.54, 4.42, 11, 0.00, 0.00, 0.00, 0.00),
	(311280, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 7, '01', 66615.57, 9.03, 21, 0.00, 0.00, 0.00, 0.00),
	(311281, '62', '6207', 'B14085', 'BAZAAR', 14068, '01', 'DIRECT', 2013, 7, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311282, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 7, '01', 11505.42, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(311283, '62', '6207', 'D06044', 'DAR AL ANBA', 11056, '02', 'DIRECT', 2013, 7, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311284, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 7, '01', 90.63, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311285, '62', '6207', 'D06044', 'DAR AL ANBA', 17038, '08', 'DIRECT', 2013, 7, '01', 14098.56, 349.23, 21, 0.00, 0.00, 0.00, 0.00),
	(311286, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 7, '01', 39690.75, 7.70, 25, 0.00, 0.00, 0.00, 0.00),
	(311287, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 7, '01', 173697.59, 15.59, 23, 0.00, 0.00, 0.00, 0.00),
	(311288, '62', '6207', 'D02153', 'DAR AL WATAN', 11015, '02', 'DIRECT', 2013, 7, '01', 147.68, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311289, '62', '6207', 'D02153', 'DAR AL WATAN', 11049, '02', 'DIRECT', 2013, 7, '01', 211.41, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(311290, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 7, '01', 14405.63, 1.80, 27, 0.00, 0.00, 0.00, 0.00),
	(311291, '62', '6207', 'D02153', 'DAR AL WATAN', 11114, '02', 'DIRECT', 2013, 7, '01', 241.68, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311292, '62', '6207', 'D02153', 'DAR AL WATAN', 11239, '01', 'DIRECT', 2013, 7, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311293, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11064, '02', 'DIRECT', 2013, 7, '01', 94983.98, 16.26, 32, 0.00, 0.00, 0.00, 0.00),
	(311294, '62', '6207', 'L06015', 'LAYALINA', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311295, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 7, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311296, '62', '6210', 'A18463', 'AL BALAD', 14895, '14', 'DIRECT', 2013, 7, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311297, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311298, '62', '6210', 'A11359', 'AL JARIMAH', 12294, '25', 'DIRECT', 2013, 7, '01', 6874.72, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311299, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 11056, '02', 'DIRECT', 2013, 7, '01', 6351.04, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(311300, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311301, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311302, '62', '6210', 'F02689', 'FASHION', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311303, '62', '6210', 'L03415', 'LAYALINA', 14895, '14', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311304, '62', '6210', 'S11162', 'SHABAB', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311305, '62', '6210', 'T03115', 'TOP GEAR', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311306, '62', '6210', 'T03115', 'TOP GEAR', 14564, '16', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311307, '62', '6211', '621117', 'ABU DHABI SPORTS', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311308, '62', '6211', '621117', 'ABU DHABI SPORTS', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311309, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311310, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311311, '62', '6214', 'A30485', 'AL BUSHRA', 11023, '02', 'DIRECT', 2013, 7, '01', 3323.22, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311312, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 7, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311313, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 7, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311314, '62', '6214', 'A31509', 'AL JARIDA', 16071, '01', 'MEDIAEDGE', 2013, 7, '01', 337589.71, 38.94, 118, 0.00, 0.00, 0.00, 0.00),
	(311315, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 7, '01', 31483.36, 2.96, 12, 0.00, 0.00, 0.00, 0.00),
	(311316, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 7, '01', 24672.48, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(311317, '62', '6214', 'B10357', 'BARNEY', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311318, '62', '6214', 'F36499', 'FOCUS', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311319, '62', '6214', 'J02681', 'JAWAHER', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311320, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311321, '62', '6214', 'M80534', 'MANBAR AL DAIYAT', 13060, '15', 'DIRECT', 2013, 7, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311322, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 7, '01', 6881.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311323, '62', '6214', 'S16998', 'SARKHAH SAMITAH', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311324, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311325, '62', '6214', 'T06640', 'TOM & JERRY', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311326, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11023, '02', 'DIRECT', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311327, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11056, '02', 'DIRECT', 2013, 7, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311328, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 7, '01', 5438.01, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(311329, '62', '6218', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1423.27, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(311330, '62', '6218', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 7, '01', 725.06, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(311331, '62', '6218', '621886', 'THE REPORT', 15099, '18', 'DIRECT', 2013, 7, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311332, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311333, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 7, '01', 66185.94, 9.21, 27, 0.00, 0.00, 0.00, 0.00),
	(311334, '62', '6221', 'M86805', 'MODA', 11171, '01', 'DIRECT', 2013, 7, '01', 25679.52, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(311335, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311336, '62', '6223', '622397', 'AL MAKSHOF', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311337, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 7, '01', 56494.80, 7.20, 30, 0.00, 0.00, 0.00, 0.00),
	(311338, '62', '6225', '622511', 'AL MAALI TV', 13532, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311339, '62', '6225', '622507', 'AL SABAH TV', 11239, '01', 'DIRECT', 2013, 7, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311340, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 7, '01', 349979.81, 41.35, 101, 0.00, 0.00, 0.00, 0.00),
	(311341, '62', '6225', '622507', 'AL SHAHED TV', 11205, '01', 'DIRECT', 2013, 7, '01', 9899.17, 2.12, 10, 0.00, 0.00, 0.00, 0.00),
	(311342, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 7, '01', 345913.73, 44.24, 215, 0.00, 0.00, 0.00, 0.00),
	(311343, '62', '6225', '622521', 'AL SHAHED TV', 16030, '06', 'DIRECT', 2013, 7, '01', 33.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311344, '62', '6225', '622540', 'I WISH', 11056, '02', 'DIRECT', 2013, 7, '01', 51946.34, 7.71, 24, 0.00, 0.00, 0.00, 0.00),
	(311345, '62', '6225', '622523', 'MBC DRAMA', 11023, '02', 'DIRECT', 2013, 7, '01', 34239.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311346, '62', '6225', '622523', 'MBC DRAMA', 11049, '02', 'DIRECT', 2013, 7, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311347, '62', '6225', '622523', 'MBC DRAMA', 11205, '01', 'DIRECT', 2013, 7, '01', 32225.28, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311348, '62', '6225', '622523', 'MBC DRAMA', 13045, '02', 'DIRECT', 2013, 7, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311349, '62', '6225', '622539', 'ZEE ALWAN', 16071, '01', 'DIRECT', 2013, 7, '01', 564546.44, 107.60, 101, 0.00, 0.00, 0.00, 0.00),
	(311350, '62', '6226', 'P43475', 'PANORAMA FM', 13045, '02', 'DIRECT', 2013, 7, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311351, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 36555.51, 4.71, 8, 0.00, 0.00, 0.00, 0.00),
	(311352, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '01', 104033.94, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311353, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311354, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311355, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 14019, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311356, '62', '6228', '622836', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 7, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311357, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11205, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311358, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311359, '62', '6228', '622856', 'ROA\'A STRATEGYA', 11023, '02', 'DIRECT', 2013, 7, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311360, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311361, '62', '6228', '622849', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 7, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311362, '62', '6228', '622825', 'SNOB WEDDING', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311363, '62', '6228', '622862', 'TASAMIM DECORATION', 11171, '01', 'DIRECT', 2013, 7, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311365, '62', '6233', '623354', 'SCENARIO', 11056, '02', 'DIRECT', 2013, 7, '01', 5820.68, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(311366, '62', '6233', '623354', 'SCENARIO', 11114, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311367, '62', '6234', '623405', 'MIRAS', 16088, '01', 'DIRECT', 2013, 7, '01', 163811.84, 76.56, 125, 0.00, 0.00, 0.00, 0.00),
	(311368, '62', '6234', '623405', 'MIRAS', 16113, '01', 'DIRECT', 2013, 7, '01', 120844.80, 92.07, 140, 0.00, 0.00, 0.00, 0.00),
	(311369, '63', '6301', '630121', 'SAPTCO', 11049, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311370, '63', '6302', 'M03551', 'MARITIME SHIP.AG', 11171, '01', 'DIRECT', 2013, 7, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311371, '64', '6401', 'P04983', 'PAPARAZZI STUDIO', 14101, '29', 'DIRECT', 2013, 7, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311372, '64', '6401', 'P42849', 'PHOTO GATE', 11056, '02', 'DIRECT', 2013, 7, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311373, '64', '6401', 'P41388', 'PHOTO GOLDEN CAM', 14217, '03', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311374, '65', '6508', 'R02732', 'RETAJ', 11197, '01', 'DIRECT', 2013, 7, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311375, '65', '6509', 'A41236', 'ACICO', 16071, '01', 'DIRECT', 2013, 7, '01', 138551.92, 24.09, 73, 0.00, 0.00, 0.00, 0.00),
	(311376, '65', '6509', 'A41236', 'ACICO', 16088, '01', 'DIRECT', 2013, 7, '01', 92815.52, 23.43, 71, 0.00, 0.00, 0.00, 0.00),
	(311377, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 7, '01', 1309.14, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(311378, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 16071, '01', 'DIRECT', 2013, 7, '01', 97105.40, 21.13, 35, 0.00, 0.00, 0.00, 0.00),
	(311379, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311380, '67', '6709', 'K06758', 'KTF', 14233, '01', 'DIRECT', 2013, 7, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(311381, '68', '6801', '680136', 'UNITED STEEL INDUSTR', 16030, '06', 'DIRECT', 2013, 7, '01', 19250.81, 87.16, 176, 0.00, 0.00, 0.00, 0.00),
	(311382, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 7, '01', 51627.58, 5.44, 11, 0.00, 0.00, 0.00, 0.00),
	(311383, '69', '6901', 'H00088', 'HONDA', 12260, '25', 'DIRECT', 2013, 7, '01', 5773.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311384, '69', '6901', 'H00088', 'HONDA', 12427, '25', 'DIRECT', 2013, 7, '01', 5075.46, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311385, '69', '6901', 'H00088', 'HONDA', 12807, '25', 'DIRECT', 2013, 7, '01', 1268.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311386, '69', '6903', '690350', 'GC', 16030, '06', 'DIRECT', 2013, 7, '01', 19468.99, 78.72, 177, 0.00, 0.00, 0.00, 0.00),
	(311387, '73', '7302', 'L05117', 'LAPAZ FLOWERS', 11056, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311388, '73', '7302', 'L05117', 'LAPAZ FLOWERS', 11114, '02', 'DIRECT', 2013, 7, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(311389, '73', '7311', '731135', 'BEAUTIFUL GARDEN', 14100, '01', 'DIRECT', 2013, 7, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311390, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11015, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311391, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11023, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311392, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311393, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11056, '02', 'DIRECT', 2013, 7, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311394, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11114, '02', 'DIRECT', 2013, 7, '01', 25847.36, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(311395, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11205, '01', 'DIRECT', 2013, 7, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311396, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11239, '01', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311397, '81', '8101', 'R05743', 'RAMADAN R.E.EXHB', 11304, '02', 'DIRECT', 2013, 7, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311398, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11023, '02', 'DIRECT', 2013, 7, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311399, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11056, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311400, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11114, '02', 'DIRECT', 2013, 7, '01', 30882.56, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(311401, '81', '8103', 'K05154', 'KWT.INT\'L FAIR', 11205, '01', 'DIRECT', 2013, 7, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311402, '81', '8104', 'R06487', 'RAMADAN & EID', 11015, '02', 'DIRECT', 2013, 7, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311403, '81', '8104', 'R06487', 'RAMADAN & EID', 11023, '02', 'DIRECT', 2013, 7, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311404, '81', '8104', 'R06487', 'RAMADAN & EID', 11049, '02', 'DIRECT', 2013, 7, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311405, '81', '8104', 'R06487', 'RAMADAN & EID', 11056, '02', 'DIRECT', 2013, 7, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311406, '81', '8104', 'R06487', 'RAMADAN & EID', 11114, '02', 'DIRECT', 2013, 7, '01', 21389.52, 3.46, 5, 0.00, 0.00, 0.00, 0.00),
	(311407, '81', '8104', 'R06487', 'RAMADAN & EID', 11205, '01', 'DIRECT', 2013, 7, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311408, '81', '8104', 'R06487', 'RAMADAN & EID', 16071, '01', 'DIRECT', 2013, 7, '01', 23766.12, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(311409, '81', '8106', 'F39226', 'FAMILY EXPO', 17038, '08', 'DIRECT', 2013, 7, '01', 503.52, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(311410, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11015, '02', 'DIRECT', 2013, 7, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311411, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311412, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11205, '01', 'DIRECT', 2013, 7, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311413, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11213, '01', 'DIRECT', 2013, 7, '01', 7552.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311414, '81', '8109', 'Q01948', 'QAHWAT KUWAITIAT', 11114, '02', 'DIRECT', 2013, 7, '01', 3877.09, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(311415, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11015, '02', 'DIRECT', 2013, 7, '01', 27693.60, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(311416, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11056, '02', 'DIRECT', 2013, 7, '01', 22191.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(311417, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11072, '02', 'DIRECT', 2013, 7, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311418, '81', '8109', '810970', 'SUPER BRAND BAZ.', 11114, '02', 'DIRECT', 2013, 7, '01', 22191.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(311419, '81', '8109', 'W04750', 'WHITEXPO', 11056, '02', 'DIRECT', 2013, 7, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311420, '81', '8111', '811188', 'HIT EXPO', 16088, '01', 'DIRECT', 2013, 7, '01', 78549.12, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(311421, '81', '8111', '811142', 'RAMADAN FOOD&H.', 17038, '08', 'DIRECT', 2013, 7, '01', 671.36, 1.85, 4, 0.00, 0.00, 0.00, 0.00),
	(311422, '81', '8113', '811330', 'AMANI AL - Q8', 11015, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311423, '81', '8113', '811330', 'AMANI AL - Q8', 11049, '02', 'DIRECT', 2013, 7, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311424, '81', '8113', '811330', 'AMANI AL - Q8', 11114, '02', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311425, '81', '8113', '811328', 'GERAISH EXPO', 11114, '02', 'DIRECT', 2013, 7, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311426, '81', '8113', '811328', 'GERAISH EXPRO', 16071, '01', 'DIRECT', 2013, 7, '01', 25763.44, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(311427, '81', '8113', '811328', 'KRISHNA AXPO', 16088, '01', 'DIRECT', 2013, 7, '01', 102885.92, 124.12, 107, 0.00, 0.00, 0.00, 0.00),
	(311428, '81', '8114', '811429', 'THE RED CARPET HAIR', 16088, '01', 'DIRECT', 2013, 7, '01', 6713.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(311429, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 89727.05, 158.77, 37, 0.00, 0.00, 0.00, 0.00),
	(311430, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16022, '01', 'DIRECT', 2013, 7, '01', 5387.61, 28.94, 16, 0.00, 0.00, 0.00, 0.00),
	(311431, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16030, '06', 'DIRECT', 2013, 7, '01', 4028.12, 21.79, 12, 0.00, 0.00, 0.00, 0.00),
	(311432, '85', '8501', '850101', 'MIN.EDUCAT.KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 196104.12, 192.00, 32, 0.00, 0.00, 0.00, 0.00),
	(311433, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 344105.01, 541.57, 175, 0.00, 0.00, 0.00, 0.00),
	(311434, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 7, '01', 32140.88, 163.78, 83, 0.00, 0.00, 0.00, 0.00),
	(311435, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16030, '06', 'DIRECT', 2013, 7, '01', 10238.07, 76.39, 24, 0.00, 0.00, 0.00, 0.00),
	(311436, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16071, '01', 'DIRECT', 2013, 7, '01', 208339.75, 40.28, 21, 0.00, 0.00, 0.00, 0.00),
	(311437, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16088, '01', 'DIRECT', 2013, 7, '01', 72171.20, 20.81, 11, 0.00, 0.00, 0.00, 0.00),
	(311438, '85', '8501', '850100', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 30865.71, 36.11, 19, 0.00, 0.00, 0.00, 0.00),
	(311439, '85', '8501', '850100', 'MIN.JUSTICE KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 6126.08, 58.56, 16, 0.00, 0.00, 0.00, 0.00),
	(311440, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 223414.61, 294.41, 138, 0.00, 0.00, 0.00, 0.00),
	(311441, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16022, '01', 'DIRECT', 2013, 7, '01', 17203.40, 112.19, 43, 0.00, 0.00, 0.00, 0.00),
	(311442, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16071, '01', 'DIRECT', 2013, 7, '01', 138914.33, 37.79, 80, 0.00, 0.00, 0.00, 0.00),
	(311443, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16088, '01', 'DIRECT', 2013, 7, '01', 408296.88, 382.79, 559, 0.00, 0.00, 0.00, 0.00),
	(311444, '85', '8501', '850100', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 7, '01', 9613.81, 21.47, 11, 0.00, 0.00, 0.00, 0.00),
	(311445, '85', '8502', '850207', 'MIN.OF DEFENSE', 11205, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311446, '85', '8502', '850207', 'MIN.OF DEFENSE', 11239, '01', 'DIRECT', 2013, 7, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311447, '85', '8502', '850207', 'MIN.OF DEFENSE', 11262, '01', 'DIRECT', 2013, 7, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311448, '01', '0101', 'G00093', 'GOODY', 27011, '08', 'OMD', 2013, 7, '02', 3137.60, 2.16, 7, 0.00, 0.00, 0.00, 0.00),
	(311449, '01', '0101', 'G00093', 'GOODY', 27052, '08', 'OMD', 2013, 7, '02', 4230.60, 2.82, 9, 0.00, 0.00, 0.00, 0.00),
	(311450, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311451, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 7, '02', 41850.70, 7.96, 16, 0.00, 0.00, 0.00, 0.00),
	(311452, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 7, '02', 9543.30, 6.80, 30, 0.00, 0.00, 0.00, 0.00),
	(311453, '01', '0101', 'P04615', 'PERFETTO', 27029, '08', 'AL TAWASOL ALHADEF', 2013, 7, '02', 735.80, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(311454, '01', '0101', 'P04615', 'PERFETTO', 27052, '08', 'AL TAWASOL ALHADEF', 2013, 7, '02', 749.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(311455, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 7, '02', 4990.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(311456, '01', '0106', 'M00022', 'MAGGI', 26013, '01', 'MEDIAEDGE', 2013, 7, '02', 42220.70, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(311457, '01', '0112', 'A00407', 'AL RABIE', 27011, '08', 'DIRECT', 2013, 7, '02', 743.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(311458, '01', '0112', 'A00407', 'AL RABIE', 27029, '08', 'DIRECT', 2013, 7, '02', 1887.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(311459, '01', '0112', 'A00407', 'AL RABIE', 27037, '08', 'DIRECT', 2013, 7, '02', 1162.20, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(311460, '01', '0112', 'A00407', 'AL RABIE', 27045, '08', 'DIRECT', 2013, 7, '02', 402.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311461, '01', '0112', 'A00407', 'AL RABIE', 27060, '08', 'DIRECT', 2013, 7, '02', 2286.90, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(311462, '01', '0112', 'M00022', 'MAGGI', 27037, '08', 'MEDIAEDGE', 2013, 7, '02', 999.50, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(311463, '01', '0112', 'N00205', 'NADEC', 27052, '08', 'MEDIA INSIGHT', 2013, 7, '02', 519.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(311464, '01', '0112', 'N00097', 'NESTLE', 27045, '08', 'MEDIAEDGE', 2013, 7, '02', 591.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311465, '01', '0113', 'K01656', 'KNORR', 27011, '08', 'MAGNA GLOBAL', 2013, 7, '02', 6291.30, 4.56, 9, 0.00, 0.00, 0.00, 0.00),
	(311466, '01', '0113', 'K01656', 'KNORR', 27029, '08', 'MAGNA GLOBAL', 2013, 7, '02', 653.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311467, '01', '0113', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 7, '02', 2636.40, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(311468, '01', '0113', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 7, '02', 9250.50, 7.43, 15, 0.00, 0.00, 0.00, 0.00),
	(311469, '01', '0115', 'I00145', 'INDOMIE', 21048, '02', 'MINDSHARE', 2013, 7, '02', 40261.60, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(311470, '01', '0115', 'I00145', 'INDOMIE', 21055, '02', 'MINDSHARE', 2013, 7, '02', 16166.50, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(311471, '01', '0115', 'I00145', 'INDOMIE', 21097, '02', 'MINDSHARE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311472, '01', '0115', 'I00145', 'INDOMIE', 21261, '02', 'MINDSHARE', 2013, 7, '02', 22010.30, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(311473, '01', '0115', 'I00145', 'INDOMIE', 21352, '02', 'MINDSHARE', 2013, 7, '02', 20994.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(311474, '01', '0115', 'I00145', 'INDOMIE', 24182, '18', 'MINDSHARE', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311475, '01', '0115', 'I00145', 'INDOMIE', 26013, '01', 'MINDSHARE', 2013, 7, '02', 41209.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(311476, '01', '0115', 'I00145', 'INDOMIE', 28209, '01', 'MINDSHARE', 2013, 7, '02', 77441.80, 0.45, 18, 0.00, 0.00, 0.00, 0.00),
	(311477, '02', '0201', 'A00090', 'AFIA', 26013, '01', 'OMD', 2013, 7, '02', 66435.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(311478, '02', '0202', 'A00182', 'AL ARABI', 26013, '01', 'OMD', 2013, 7, '02', 83977.40, 22.50, 34, 0.00, 0.00, 0.00, 0.00),
	(311479, '02', '0202', 'A00182', 'AL ARABI', 27052, '08', 'OMD', 2013, 7, '02', 650.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311480, '02', '0204', 'A00090', 'AFIA', 27011, '08', 'OMD', 2013, 7, '02', 4361.10, 3.14, 16, 0.00, 0.00, 0.00, 0.00),
	(311481, '02', '0204', 'A00090', 'AFIA', 27045, '08', 'OMD', 2013, 7, '02', 1221.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(311482, '02', '0204', 'A00090', 'AFIA', 27052, '08', 'OMD', 2013, 7, '02', 887.60, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(311483, '02', '0204', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6824.20, 5.56, 17, 0.00, 0.00, 0.00, 0.00),
	(311484, '02', '0204', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1935.40, 1.45, 4, 0.00, 0.00, 0.00, 0.00),
	(311485, '02', '0204', 'F00269', 'FLORINA OIL', 27037, '08', 'DIRECT', 2013, 7, '02', 218.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311486, '02', '0204', 'F00269', 'FLORINA OIL', 27045, '08', 'DIRECT', 2013, 7, '02', 402.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(311487, '02', '0209', 'D07329', 'DELICIO', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311488, '02', '0215', 'A00946', 'AA', 21048, '02', 'DIRECT', 2013, 7, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311489, '02', '0215', '021510', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 7, '02', 70147.20, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(311490, '02', '0215', 'T08811', 'TALAH DATES', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311491, '02', '0216', 'E08572', 'ESFEDAN SAFFRON', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311492, '02', '0216', 'E00180', 'ESNAD FOODS', 21261, '02', 'DIRECT', 2013, 7, '02', 1866.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(311493, '02', '0223', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 103430.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(311494, '02', '0226', 'D04734', 'DANETTE', 28209, '01', 'MINDSHARE', 2013, 7, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(311495, '02', '0227', '022711', 'FONTE', 24588, '10', 'DIRECT', 2013, 7, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311496, '02', '0228', 'A22608', 'ABU ZAHRA', 26013, '01', 'OPTIMEDIA', 2013, 7, '02', 18128.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(311497, '02', '0228', '022810', 'FONTE', 24588, '10', 'DIRECT', 2013, 7, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311498, '02', '0228', 'L00126', 'LESIEUR', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311499, '02', '0228', 'N03333', 'NOOR', 25353, '37', 'INITIATIVE MEDIA', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311500, '02', '0242', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1559.50, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(311501, '02', '0242', 'C00452', 'COOPOLIVA', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 407.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(311502, '03', '0301', 'L00217', 'LUNA', 23044, '03', 'AL TAWASOL ALHADEF', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311503, '03', '0302', 'D09179', 'DAYMAH', 26039, '06', 'DIRECT', 2013, 7, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(311504, '03', '0302', 'N00205', 'NADEC', 27011, '08', 'MEDIA INSIGHT', 2013, 7, '02', 1612.80, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(311505, '03', '0304', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 7, '02', 1546.10, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(311506, '03', '0304', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 7, '02', 602.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(311507, '03', '0305', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 18405.50, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(311508, '03', '0305', 'A00993', 'AL TAJ CREAM', 23044, '03', 'MINDSHARE', 2013, 7, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311509, '03', '0305', 'K00163', 'KUWAIT DANISH', 23044, '03', 'TIMES PUBLICITY INTL', 2013, 7, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311510, '03', '0305', 'P00335', 'PUCK', 23044, '03', 'PHD', 2013, 7, '02', 23396.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311511, '03', '0306', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 487.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(311512, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 7, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(311513, '03', '0307', 'C05623', 'CONE ZONE', 21261, '02', 'DIRECT', 2013, 7, '02', 37600.90, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(311514, '03', '0307', 'C05623', 'CONE ZONE', 26039, '06', 'DIRECT', 2013, 7, '02', 7198.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(311515, '03', '0307', 'K00171', 'KWALITY', 27029, '08', 'AGA MEDIA', 2013, 7, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(311516, '03', '0307', 'K00171', 'KWALITY', 27045, '08', 'AGA MEDIA', 2013, 7, '02', 402.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(311517, '03', '0308', 'F00057', 'FARM', 23044, '03', 'ICOM', 2013, 7, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311518, '03', '0308', 'L00296', 'LURPAK', 23044, '03', 'PHD', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311519, '03', '0308', 'L00296', 'LURPAK', 27011, '08', 'PHD', 2013, 7, '02', 5318.30, 3.93, 10, 0.00, 0.00, 0.00, 0.00),
	(311520, '03', '0308', 'L00296', 'LURPAK', 27052, '08', 'PHD', 2013, 7, '02', 1810.10, 1.81, 2, 0.00, 0.00, 0.00, 0.00),
	(311521, '03', '0308', 'L00296', 'LURPAK', 28019, '01', 'PHD', 2013, 7, '02', 258602.00, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(311522, '03', '0309', 'L00217', 'LUNA', 23044, '03', 'AL TAWASOL ALHADEF', 2013, 7, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311523, '03', '0310', '031010', 'ABU AL WALAD', 26013, '01', 'ZENITH MEDIA', 2013, 7, '02', 2130.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(311524, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 7, '02', 50554.90, 13.05, 19, 0.00, 0.00, 0.00, 0.00),
	(311525, '03', '0312', 'K00097', 'KIRI', 23044, '03', 'ZENITH MEDIA', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311526, '03', '0313', 'T00235', 'THREE COWS', 27011, '08', 'PHD', 2013, 7, '02', 1604.80, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(311527, '03', '0313', 'T00235', 'THREE COWS', 27052, '08', 'PHD', 2013, 7, '02', 759.80, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(311528, '03', '0315', 'T00235', 'THREE COWS', 28019, '01', 'PHD', 2013, 7, '02', 258602.00, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(311529, '03', '0318', '031805', 'PUCK', 27011, '08', 'PHD', 2013, 7, '02', 7482.60, 5.23, 16, 0.00, 0.00, 0.00, 0.00),
	(311530, '03', '0318', '031805', 'PUCK', 27052, '08', 'PHD', 2013, 7, '02', 3038.70, 1.52, 10, 0.00, 0.00, 0.00, 0.00),
	(311531, '03', '0318', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 7, '02', 29750.70, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(311532, '03', '0320', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 50572.70, 17.50, 31, 0.00, 0.00, 0.00, 0.00),
	(311533, '03', '0320', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 7, '02', 3276.00, 1.99, 12, 0.00, 0.00, 0.00, 0.00),
	(311534, '03', '0320', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 7, '02', 2089.80, 1.08, 7, 0.00, 0.00, 0.00, 0.00),
	(311535, '03', '0324', '032401', 'YUMMY YOGURT', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311536, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7511.80, 5.77, 19, 0.00, 0.00, 0.00, 0.00),
	(311537, '03', '0332', 'U00012', 'ULKER DAIRY', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 967.70, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(311538, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4934.30, 3.43, 10, 0.00, 0.00, 0.00, 0.00),
	(311539, '05', '0501', 'A01082', 'ABU KASS RICE', 26013, '01', 'MPG', 2013, 7, '02', 13180.20, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(311540, '05', '0501', 'A01082', 'ABU KASS RICE', 27011, '08', 'MPG', 2013, 7, '02', 2553.50, 1.50, 9, 0.00, 0.00, 0.00, 0.00),
	(311541, '05', '0501', 'A01082', 'ABU KASS RICE', 27029, '08', 'MPG', 2013, 7, '02', 2119.10, 1.61, 5, 0.00, 0.00, 0.00, 0.00),
	(311542, '05', '0501', 'A01082', 'ABU KASS RICE', 27037, '08', 'MPG', 2013, 7, '02', 999.50, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(311543, '05', '0501', 'A01082', 'ABU KASS RICE', 27060, '08', 'MPG', 2013, 7, '02', 2095.10, 1.43, 5, 0.00, 0.00, 0.00, 0.00),
	(311544, '05', '0501', 'A01105', 'AL OSEMY', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311545, '05', '0501', '050163', 'AL SHALAN', 21022, '02', 'DIRECT', 2013, 7, '02', 99580.30, 8.60, 6, 0.00, 0.00, 0.00, 0.00),
	(311546, '05', '0501', '050163', 'AL SHALAN', 21048, '02', 'DIRECT', 2013, 7, '02', 73581.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(311547, '05', '0501', '050163', 'AL SHALAN', 21097, '02', 'DIRECT', 2013, 7, '02', 21477.20, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311548, '05', '0501', 'A94436', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 7, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311549, '05', '0501', 'B00579', 'BAB AL HIND', 21048, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311550, '05', '0501', 'B00579', 'BAB AL HIND', 27011, '08', 'DIRECT', 2013, 7, '02', 5643.10, 3.33, 23, 0.00, 0.00, 0.00, 0.00),
	(311551, '05', '0501', 'B00579', 'BAB AL HIND', 27052, '08', 'DIRECT', 2013, 7, '02', 3241.20, 1.58, 11, 0.00, 0.00, 0.00, 0.00),
	(311552, '05', '0501', 'I00164', 'INDIAN RICE', 27052, '08', 'PHD', 2013, 7, '02', 162.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(311553, '05', '0501', 'K00242', 'KING RICE', 21188, '18', 'DIRECT', 2013, 7, '02', 5566.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311554, '05', '0501', 'K00242', 'KING RICE', 21378, '02', 'DIRECT', 2013, 7, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311555, '05', '0501', 'K00242', 'KING RICE', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311556, '05', '0501', '050164', 'RICE KING', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311557, '05', '0501', '050164', 'RICE KING', 21030, '02', 'OPTIMEDIA', 2013, 7, '02', 32098.40, 2.76, 23, 0.00, 0.00, 0.00, 0.00),
	(311558, '05', '0501', '050164', 'RICE KING', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311559, '05', '0501', '050164', 'RICE KING', 21188, '18', 'OPTIMEDIA', 2013, 7, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311560, '05', '0501', '050164', 'RICE KING', 21261, '02', 'OPTIMEDIA', 2013, 7, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311561, '05', '0501', '050164', 'RICE KING', 21378, '02', 'OPTIMEDIA', 2013, 7, '02', 11730.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311562, '06', '0601', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 7, '02', 13010.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(311563, '06', '0602', 'A00576', 'AMERICANA', 24331, '05', 'INITIATIVE MEDIA', 2013, 7, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311564, '06', '0602', '060221', 'SUGAR SPRINKLES', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311565, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 7, '02', 11709.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(311566, '06', '0604', 'S00740', 'SUNBULAH', 27011, '08', 'OMD', 2013, 7, '02', 1482.20, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(311567, '06', '0604', 'S05145', 'SWITZ', 26013, '01', 'CARAT', 2013, 7, '02', 36305.00, 7.02, 22, 0.00, 0.00, 0.00, 0.00),
	(311568, '06', '0605', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 7, '02', 13777.80, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(311569, '07', '0701', 'D00453', 'DEEMAH', 27052, '08', 'DIRECT', 2013, 7, '02', 1932.80, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(311570, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8531.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311571, '07', '0704', '070408', 'FERRERO ROCHER', 23044, '03', 'AL ADEEB ADV.', 2013, 7, '02', 23396.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311572, '07', '0704', 'P00075', 'PATCHI', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 6854.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(311573, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8525.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(311574, '07', '0706', 'S00501', 'SNICKERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4972.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(311575, '07', '0707', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 27294.40, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(311576, '07', '0707', 'G00009', 'GALAXY', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 325918.50, 41.00, 1640, 0.00, 0.00, 0.00, 0.00),
	(311577, '07', '0707', 'G00009', 'GALAXY', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(311578, '07', '0707', 'G00009', 'GALAXY', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(311579, '07', '0707', 'G00301', 'GODIVA', 21048, '02', 'DIRECT', 2013, 7, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(311580, '07', '0707', 'G00301', 'GODIVA', 21097, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311581, '07', '0707', 'G00301', 'GODIVA', 23044, '03', 'DIRECT', 2013, 7, '02', 27995.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311582, '07', '0707', 'P00075', 'PATCHI', 23044, '03', 'MEDIAEDGE', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311583, '07', '0707', 'P00075', 'PATCHI', 28019, '01', 'MEDIAEDGE', 2013, 7, '02', 26993.20, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(311584, '07', '0707', 'P00075', 'PATCHI', 28118, '01', 'MEDIAEDGE', 2013, 7, '02', 4265.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311585, '07', '0708', 'D02933', 'DIGESTIVE', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311586, '07', '0708', 'O03167', 'OREO', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 24793.80, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(311587, '07', '0708', '070852', 'PETIT', 21022, '02', 'DIRECT', 2013, 7, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311588, '07', '0708', 'S20057', 'SMILEY', 27011, '08', 'DIRECT', 2013, 7, '02', 293.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(311589, '07', '0708', 'U00012', 'ULKER', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311590, '07', '0708', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311591, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 7, '02', 36438.30, 1.96, 29, 0.00, 0.00, 0.00, 0.00),
	(311592, '07', '0711', 'N01628', 'NUKALY NUTS', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311593, '07', '0713', 'N00198', 'NUTELLA', 26013, '01', 'AL ADEEB ADV.', 2013, 7, '02', 14033.60, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(311594, '08', '0804', '080406', 'TAKITA', 21022, '02', 'DIRECT', 2013, 7, '02', 5574.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(311595, '08', '0804', '080406', 'TAKITA', 21097, '02', 'DIRECT', 2013, 7, '02', 5574.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(311596, '09', '0901', 'O00298', 'OMELAC INFANT FD', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311597, '09', '0903', '090303', 'EXCELGROW', 24588, '10', 'DIRECT', 2013, 7, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311598, '09', '0908', 'P04504', 'PROGRESS', 23044, '03', 'TONIC ADVERTISING', 2013, 7, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311599, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 7, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311600, '09', '0908', '090801', 'RONAGRO', 24331, '05', 'DIRECT', 2013, 7, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311601, '10', '1006', '100607', 'LAMB WESTON', 27011, '08', 'DIRECT', 2013, 7, '02', 1935.40, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(311602, '10', '1006', '100607', 'LAMB WESTON', 27052, '08', 'DIRECT', 2013, 7, '02', 2687.10, 2.03, 5, 0.00, 0.00, 0.00, 0.00),
	(311603, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27011, '08', 'DIRECT', 2013, 7, '02', 6525.80, 4.91, 12, 0.00, 0.00, 0.00, 0.00),
	(311604, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27052, '08', 'DIRECT', 2013, 7, '02', 2303.20, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(311605, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 21063, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311606, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 21071, '02', 'DIRECT', 2013, 7, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311607, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 21089, '02', 'DIRECT', 2013, 7, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311608, '11', '1107', 'A00470', 'AL WATANIAH', 21030, '02', 'OMD', 2013, 7, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(311609, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 7, '02', 4734.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(311610, '11', '1108', 'S00022', 'SADIA', 23044, '03', 'UM7', 2013, 7, '02', 33634.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311611, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5765.60, 4.28, 14, 0.00, 0.00, 0.00, 0.00),
	(311612, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1514.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(311613, '11', '1137', '113702', 'AL KABEER', 21048, '02', 'DIRECT', 2013, 7, '02', 31564.00, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(311614, '11', '1137', 'S00022', 'SADIA', 26013, '01', 'UM7', 2013, 7, '02', 265426.90, 29.00, 19, 0.00, 0.00, 0.00, 0.00),
	(311615, '12', '1201', 'B00446', 'BROOKE BOND', 27045, '08', 'MAGNA GLOBAL', 2013, 7, '02', 1985.90, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(311616, '12', '1201', 'B00446', 'BROOKE BOND', 27052, '08', 'MAGNA GLOBAL', 2013, 7, '02', 501.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(311617, '12', '1201', '120126', 'TICOLINO', 21055, '02', 'DIRECT', 2013, 7, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311618, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 7, '02', 1599.50, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(311619, '12', '1203', 'A14398', 'AL KHAIR', 26039, '06', 'OMD', 2013, 7, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(311620, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 7, '02', 7485.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(311621, '12', '1206', 'W01338', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 7, '02', 5038.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(311622, '12', '1208', 'N10148', 'NAJDIYAH', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(311623, '12', '1208', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 23992.50, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(311624, '12', '1208', 'O04138', 'ORIGINAL', 27060, '08', 'DIRECT', 2013, 7, '02', 135.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(311625, '12', '1208', 'R00580', 'RABEE', 24331, '05', 'LINKS COMMUNICATION', 2013, 7, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311626, '12', '1209', 'A00407', 'AL RABIE', 26013, '01', 'LINKS COMMUNICATION', 2013, 7, '02', 323742.40, 48.32, 96, 0.00, 0.00, 0.00, 0.00),
	(311627, '12', '1209', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 7, '02', 375906.00, 46.00, 1840, 0.00, 0.00, 0.00, 0.00),
	(311628, '12', '1209', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 7, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(311629, '12', '1210', 'A00344', 'AL MARAI', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1194.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(311630, '12', '1210', 'C00023', 'CAESAR', 27011, '08', 'IMC', 2013, 7, '02', 4990.20, 2.93, 18, 0.00, 0.00, 0.00, 0.00),
	(311631, '12', '1210', 'C00023', 'CAESAR', 27029, '08', 'IMC', 2013, 7, '02', 5797.90, 4.34, 9, 0.00, 0.00, 0.00, 0.00),
	(311632, '12', '1210', 'C00023', 'CAESAR', 27037, '08', 'IMC', 2013, 7, '02', 1410.20, 1.43, 3, 0.00, 0.00, 0.00, 0.00),
	(311633, '12', '1210', 'C00023', 'CAESAR', 27052, '08', 'IMC', 2013, 7, '02', 325.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(311634, '12', '1210', 'C00023', 'CAESAR', 27060, '08', 'IMC', 2013, 7, '02', 1274.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(311635, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 7, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311636, '12', '1210', '121030', 'DALA', 24588, '10', 'DIRECT', 2013, 7, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311637, '12', '1210', 'N00010', 'NADA', 28019, '01', 'AGA MEDIA', 2013, 7, '02', 117304.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(311638, '12', '1210', 'N00010', 'NADA', 28126, '01', 'AGA MEDIA', 2013, 7, '02', 42656.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(311639, '12', '1210', 'N00010', 'NADA', 28183, '01', 'AGA MEDIA', 2013, 7, '02', 47988.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(311640, '12', '1211', '121109', 'SMILEY', 27011, '08', 'DIRECT', 2013, 7, '02', 2553.60, 1.61, 11, 0.00, 0.00, 0.00, 0.00),
	(311641, '12', '1211', '121109', 'SMILEY', 27029, '08', 'DIRECT', 2013, 7, '02', 261.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(311642, '12', '1211', '121109', 'SMILEY', 27052, '08', 'DIRECT', 2013, 7, '02', 1716.70, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(311643, '12', '1211', 'T00564', 'TANG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 181554.60, 36.50, 39, 0.00, 0.00, 0.00, 0.00),
	(311644, '12', '1212', 'J01722', 'JAM-E-SHIRIN', 21196, '02', 'DIRECT', 2013, 7, '02', 42325.20, 3.78, 27, 0.00, 0.00, 0.00, 0.00),
	(311645, '12', '1212', 'Q01044', 'QARSHI', 21196, '02', 'DIRECT', 2013, 7, '02', 6270.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(311646, '12', '1212', 'S01178', 'SUNQUICK', 26013, '01', 'OMD', 2013, 7, '02', 16525.80, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(311647, '12', '1212', 'V00103', 'VIMTO', 26013, '01', 'MINDSHARE', 2013, 7, '02', 110849.90, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(311648, '12', '1216', 'B00446', 'BROOKE BOND', 27011, '08', 'MAGNA GLOBAL', 2013, 7, '02', 575.80, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(311649, '12', '1216', 'B00446', 'BROOKE BOND', 27029, '08', 'MAGNA GLOBAL', 2013, 7, '02', 509.20, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(311650, '12', '1216', 'B00446', 'BROOKE BOND', 27045, '08', 'MAGNA GLOBAL', 2013, 7, '02', 1842.00, 1.43, 4, 0.00, 0.00, 0.00, 0.00),
	(311651, '12', '1216', 'B00446', 'BROOKE BOND', 27052, '08', 'MAGNA GLOBAL', 2013, 7, '02', 1098.30, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(311652, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 186259.70, 31.50, 43, 0.00, 0.00, 0.00, 0.00),
	(311653, '12', '1216', 'L00163', 'LIPTON', 27045, '08', 'MAGNA GLOBAL', 2013, 7, '02', 591.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311654, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 7, '02', 24526.50, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(311655, '12', '1221', 'N03036', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 27831.30, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(311656, '12', '1221', 'N03036', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 4798.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(311657, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 7, '02', 17995.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311658, '13', '1301', 'P00108', 'PEPSI', 26013, '01', 'OMD', 2013, 7, '02', 20528.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311659, '13', '1303', 'C00370', 'COCA COLA', 26013, '01', 'UM7', 2013, 7, '02', 20083.90, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(311660, '13', '1303', 'P00108', 'PEPSI', 27029, '08', 'OMD', 2013, 7, '02', 3577.30, 2.96, 7, 0.00, 0.00, 0.00, 0.00),
	(311661, '13', '1304', 'A28030', 'AQUAFINA', 21048, '02', 'OMD', 2013, 7, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311662, '13', '1304', 'A28030', 'AQUAFINA', 21139, '06', 'OMD', 2013, 7, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311663, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 7, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311664, '13', '1304', '130440', 'DALA', 24588, '10', 'DIRECT', 2013, 7, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311665, '13', '1304', '130442', 'ELITE', 21048, '02', 'DIRECT', 2013, 7, '02', 20629.30, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(311666, '13', '1304', '130442', 'ELITE', 21360, '06', 'DIRECT', 2013, 7, '02', 7678.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(311667, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 7, '02', 46068.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(311668, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 60825.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(311669, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 7, '02', 22394.40, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(311670, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 7, '02', 104463.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(311671, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 7, '02', 44319.00, 2.26, 30, 0.00, 0.00, 0.00, 0.00),
	(311672, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 7, '02', 5127.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(311673, '15', '1506', 'P03171', 'PURITY', 21055, '02', 'DIRECT', 2013, 7, '02', 1039.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(311674, '16', '1601', '160192', 'BIO-OIL', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311675, '16', '1601', '160192', 'BIO-OIL', 24095, '03', 'DIRECT', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311676, '16', '1601', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 84245.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(311677, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 126884.90, 19.50, 50, 0.00, 0.00, 0.00, 0.00),
	(311678, '16', '1604', 'C00277', 'CHOPARD', 24349, '28', 'MPG', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311679, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 7, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311680, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'OMD', 2013, 7, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311681, '16', '1604', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311682, '16', '1604', 'G00074', 'GIVENCHY', 24175, '03', 'OMD', 2013, 7, '02', 9898.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311683, '16', '1604', 'G00074', 'GIVENCHY', 24208, '03', 'OMD', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311684, '16', '1604', 'G00210', 'GUERLAIN', 24208, '03', 'OMD', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311685, '16', '1604', 'L00060', 'LANCOME', 24095, '03', 'UM7', 2013, 7, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311686, '16', '1604', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 7, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311687, '16', '1604', 'S11173', 'SHOCKING', 21089, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311688, '16', '1604', 'S11173', 'SHOCKING', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311689, '16', '1604', 'S11173', 'SHOCKING', 21352, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311690, '16', '1604', 'S11173', 'SHOCKING', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311691, '16', '1609', '160974', 'ARTDECO', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311692, '16', '1609', '160974', 'ARTDECO', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311693, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311694, '16', '1609', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 7, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311695, '16', '1609', 'M05168', 'MAKE UP FOREVER', 24729, '03', 'MPG', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311696, '16', '1609', 'S13679', 'SEPHORA', 24095, '03', 'OMD', 2013, 7, '02', 3676.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311697, '16', '1611', 'D03444', 'DERAAH', 21055, '02', 'DIRECT', 2013, 7, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311698, '16', '1611', 'D03444', 'DERAAH', 21261, '02', 'DIRECT', 2013, 7, '02', 35766.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(311699, '16', '1611', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311700, '16', '1611', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 7, '02', 11495.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311701, '16', '1611', 'M00037', 'MAHMOOD SAEED', 21089, '02', 'ARABIAN MEDIA', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311702, '16', '1611', 'M00037', 'MAHMOOD SAEED', 21261, '02', 'ARABIAN MEDIA', 2013, 7, '02', 16635.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311703, '16', '1612', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 7, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311704, '16', '1612', 'G00074', 'GIVENCHY', 24159, '16', 'OMD', 2013, 7, '02', 25289.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311705, '16', '1612', 'G00074', 'GIVENCHY', 24901, '01', 'OMD', 2013, 7, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311706, '16', '1612', 'H00005', 'HABIT ROUGE', 24349, '28', 'DIRECT', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311707, '16', '1612', 'O00143', 'OUD', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311708, '16', '1612', 'O00143', 'OUD', 21089, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311709, '16', '1612', 'O00143', 'OUD', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311710, '16', '1612', 'O00143', 'OUD', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311711, '16', '1612', 'V00048', 'VERSACE', 24349, '28', 'MAGNA GLOBAL', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311712, '16', '1613', 'C00121', 'CAROLINA HERRERA', 24095, '03', 'MPG', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311713, '16', '1613', 'C00121', 'CAROLINA HERRERA', 24208, '03', 'MPG', 2013, 7, '02', 11271.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311714, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311715, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311716, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 23511.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311717, '16', '1613', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 7, '02', 8595.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311718, '16', '1613', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311719, '16', '1613', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 7, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311720, '16', '1613', 'O00092', 'OSCAR DE LARENTA', 24175, '03', 'DIRECT', 2013, 7, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311721, '16', '1614', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311722, '16', '1615', '161524', 'GAZZAZ', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311723, '16', '1615', '161524', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311724, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 7, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311725, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 24095, '03', 'UM7', 2013, 7, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311726, '16', '1625', '162580', 'ARABIAN LEGEND', 21139, '06', 'DIRECT', 2013, 7, '02', 7016.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(311727, '16', '1625', '162586', 'FAN DI FENDI', 21048, '02', 'DIRECT', 2013, 7, '02', 42389.30, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(311728, '16', '1625', '162586', 'FAN DI FENDI', 22137, '06', 'DIRECT', 2013, 7, '02', 32525.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311729, '16', '1625', '162586', 'FAN DI FENDI', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311730, '16', '1625', '162591', 'GAZZAZ 1945', 21030, '02', 'DIRECT', 2013, 7, '02', 16075.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311731, '16', '1625', '162591', 'GAZZAZ 1945', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311732, '16', '1625', '162591', 'GAZZAZ 1945', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311733, '16', '1625', '162591', 'GAZZAZ 1945', 21352, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311734, '16', '1625', '162585', 'LAMSA', 21048, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311735, '16', '1625', '162592', 'MAJESTY', 21048, '02', 'DIRECT', 2013, 7, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311736, '16', '1625', '162592', 'MAJESTY', 21261, '02', 'DIRECT', 2013, 7, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311737, '16', '1625', 'M00343', 'MONT BLANC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 23434.10, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(311738, '16', '1625', 'M00343', 'MONT BLANC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 38390.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(311739, '16', '1625', '162580', 'MONT BLANC LEGEND', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311740, '16', '1625', '162591', 'MUKHALAT DEWAN SHA.', 21048, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311741, '16', '1625', '162576', 'NOUKHBAT OUD', 28019, '01', 'DIRECT', 2013, 7, '02', 215946.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(311742, '16', '1625', '162592', 'OUD ESSENTIAL', 21030, '02', 'DIRECT', 2013, 7, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311743, '16', '1625', '162592', 'OUD ESSENTIAL', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311744, '16', '1626', 'O00143', 'OUD', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311745, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24175, '03', 'OMD', 2013, 7, '02', 6099.80, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(311746, '16', '1629', 'T00195', 'THE BODY SHOP', 23044, '03', 'UM7', 2013, 7, '02', 18310.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311747, '16', '1629', 'T00195', 'THE BODY SHOP', 24588, '10', 'UM7', 2013, 7, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311748, '16', '1637', '163701', 'BEBE', 24175, '03', 'DIRECT', 2013, 7, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311749, '16', '1637', '163724', 'BURBERRY BODY', 23044, '03', 'OPTIMEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311750, '16', '1637', '163724', 'BURBERRY BODY', 24208, '03', 'OPTIMEDIA', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311751, '16', '1637', '163714', 'FAN DI FENDI', 24175, '03', 'DIRECT', 2013, 7, '02', 7398.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311752, '16', '1637', '163743', 'FREESIA', 21022, '02', 'DIRECT', 2013, 7, '02', 44084.70, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(311753, '16', '1637', '163743', 'FREESIA', 21048, '02', 'DIRECT', 2013, 7, '02', 33063.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311754, '16', '1637', '163743', 'FREESIA', 21378, '02', 'DIRECT', 2013, 7, '02', 22661.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(311755, '16', '1637', '163726', 'GAZZAZ ROSES', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311756, '16', '1637', '163726', 'GAZZAZ ROSES', 23084, '03', 'DIRECT', 2013, 7, '02', 14993.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311757, '16', '1637', '163743', 'JENAN', 21048, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311758, '16', '1637', '163720', 'JIMMY CHOO', 23044, '03', 'DIRECT', 2013, 7, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(311759, '16', '1637', '163736', 'MADLY KENZO', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311760, '16', '1637', '163736', 'MADLY KENZO', 24175, '03', 'DIRECT', 2013, 7, '02', 6099.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311761, '16', '1637', '163736', 'MADLY KENZO', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311762, '16', '1637', '163744', 'MAJESTY', 21022, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311763, '16', '1637', '163743', 'TONIGHT', 21139, '06', 'DIRECT', 2013, 7, '02', 8771.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(311764, '16', '1640', '164007', 'GREEN', 21352, '02', 'DIRECT', 2013, 7, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311765, '16', '1640', '164011', 'MESSI', 21352, '02', 'DIRECT', 2013, 7, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311766, '17', '1701', 'A97161', 'ALOEDENT', 24588, '10', 'DIRECT', 2013, 7, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311767, '17', '1704', '170447', 'AL RAHDEN', 21022, '02', 'DIRECT', 2013, 7, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(311768, '17', '1704', 'L00140', 'LIFEBUOY', 27011, '08', 'MAGNA GLOBAL', 2013, 7, '02', 922.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(311769, '17', '1706', 'A00791', 'AXE', 28019, '01', 'MAGNA GLOBAL', 2013, 7, '02', 115971.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(311770, '17', '1706', 'R04674', 'REXONA', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 41218.50, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(311771, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311772, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1860.80, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(311773, '17', '1711', '171114', 'LACTACYD', 25353, '37', 'DIRECT', 2013, 7, '02', 13996.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311774, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 2127.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311775, '17', '1726', 'L00140', 'LIFEBUOY', 27011, '08', 'MAGNA GLOBAL', 2013, 7, '02', 725.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(311776, '17', '1726', 'L00140', 'LIFEBUOY', 27052, '08', 'MAGNA GLOBAL', 2013, 7, '02', 445.20, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(311777, '19', '1901', 'C04775', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 57718.90, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(311778, '19', '1901', 'P00310', 'PRIORIN', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311779, '19', '1901', 'R02751', 'ROBERTA', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311780, '19', '1901', 'R02751', 'ROBERTA', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311781, '19', '1901', 'R02751', 'ROBERTA', 23044, '03', 'DIRECT', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311782, '19', '1904', 'G00026', 'GARNIER', 26013, '01', 'UM7', 2013, 7, '02', 124768.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(311783, '19', '1904', 'R00256', 'RANI', 21196, '02', 'DIRECT', 2013, 7, '02', 1556.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311784, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 7, '02', 22820.30, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(311785, '19', '1906', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 45588.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311786, '19', '1906', '190662', 'MACADAMIA', 21097, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(311787, '19', '1906', '190662', 'MACADAMIA', 21378, '02', 'DIRECT', 2013, 7, '02', 5758.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(311788, '19', '1906', '190667', 'THERAPY', 21048, '02', 'DIRECT', 2013, 7, '02', 3263.10, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(311789, '19', '1906', 'T05226', 'TOPPIK', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311790, '19', '1909', 'K06947', 'KATRINA', 21048, '02', 'DIRECT', 2013, 7, '02', 3263.10, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(311791, '19', '1909', '190965', 'MACADAMIA', 21378, '02', 'DIRECT', 2013, 7, '02', 37429.60, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(311792, '19', '1909', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 35004.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(311793, '19', '1910', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311794, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311795, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311796, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 7, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(311797, '19', '1919', '191900', 'DOVE', 26013, '01', 'DIRECT', 2013, 7, '02', 37923.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(311798, '20', '2007', 'B03364', 'BAMBI', 24331, '05', 'MEDIAPACK OVERSEAS', 2013, 7, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311799, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 46748.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311800, '20', '2009', 'P00184', 'PIGEON', 28019, '01', 'DIRECT', 2013, 7, '02', 389236.00, 56.00, 2240, 0.00, 0.00, 0.00, 0.00),
	(311801, '20', '2009', 'P00184', 'PIGEON', 28118, '01', 'DIRECT', 2013, 7, '02', 395901.00, 9.75, 390, 0.00, 0.00, 0.00, 0.00),
	(311802, '20', '2010', 'M00374', 'MOTHERCARE', 27011, '08', 'BATES MEDIA', 2013, 7, '02', 461.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(311803, '20', '2010', 'M00374', 'MOTHERCARE', 27052, '08', 'BATES MEDIA', 2013, 7, '02', 519.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(311804, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21022, '02', 'DIRECT', 2013, 7, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311805, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21097, '02', 'DIRECT', 2013, 7, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311806, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21378, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311807, '21', '2108', '210827', 'AL DAWAA PHARMA.', 27011, '08', 'DIRECT', 2013, 7, '02', 1108.90, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(311808, '21', '2108', '210827', 'AL DAWAA PHARMA.', 27052, '08', 'DIRECT', 2013, 7, '02', 2508.60, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(311809, '21', '2108', 'A32676', 'AL NAHDI', 21022, '02', 'DIRECT', 2013, 7, '02', 9981.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311810, '21', '2108', 'A32676', 'AL NAHDI', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311811, '21', '2108', 'A32676', 'AL NAHDI', 28019, '01', 'DIRECT', 2013, 7, '02', 93310.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(311812, '21', '2108', '210828', 'DAWA', 28019, '01', 'DIRECT', 2013, 7, '02', 42656.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(311813, '21', '2108', '210828', 'DAWA', 28183, '01', 'DIRECT', 2013, 7, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(311814, '21', '2109', 'C09371', 'CANESTEN', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311815, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311816, '21', '2109', 'R05915', 'RIYADH PHARMA', 24588, '10', 'DIRECT', 2013, 7, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311817, '21', '2109', 'S05219', 'SEA-BAND', 21097, '02', 'DIRECT', 2013, 7, '02', 27447.10, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(311818, '21', '2115', 'B13088', 'BOOM BOOM', 26039, '06', 'ARABIAN MEDIA', 2013, 7, '02', 23994.00, 3.75, 9, 0.00, 0.00, 0.00, 0.00),
	(311819, '21', '2115', 'R02437', 'RED BULL', 27011, '08', 'ZENITH MEDIA', 2013, 7, '02', 2002.00, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(311820, '21', '2115', 'R02437', 'RED BULL', 27029, '08', 'ZENITH MEDIA', 2013, 7, '02', 653.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311821, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 7, '02', 3934.60, 2.80, 6, 0.00, 0.00, 0.00, 0.00),
	(311822, '21', '2115', 'R02437', 'RED BULL', 27052, '08', 'ZENITH MEDIA', 2013, 7, '02', 549.10, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(311823, '22', '2202', 'L02665', 'LIFESCAN', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311824, '22', '2202', 'L02665', 'LIFESCAN', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311825, '22', '2202', 'L02665', 'LIFESCAN', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311826, '22', '2202', 'S21300', 'SMART - X', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311827, '23', '2301', '230104', 'CARLTON NUTRITION C.', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311828, '23', '2302', '230232', 'DUDU SLIMMER', 21022, '02', 'DIRECT', 2013, 7, '02', 3945.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(311829, '23', '2302', '230232', 'DUDU SLIMMER', 21048, '02', 'DIRECT', 2013, 7, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311830, '23', '2303', 'O40847', 'OGAWA', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311831, '24', '2405', 'A01934', 'AL DAFAH', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 92136.60, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(311832, '24', '2405', 'A01934', 'AL DAFAH', 21261, '02', 'OPTIMEDIA', 2013, 7, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311833, '24', '2405', 'A01934', 'AL DAFAH', 21378, '02', 'OPTIMEDIA', 2013, 7, '02', 94056.00, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(311834, '24', '2405', 'A01934', 'AL DAFAH', 27011, '08', 'OPTIMEDIA', 2013, 7, '02', 415.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311835, '24', '2405', 'A01934', 'AL DAFAH', 27029, '08', 'OPTIMEDIA', 2013, 7, '02', 14481.10, 10.07, 40, 0.00, 0.00, 0.00, 0.00),
	(311836, '24', '2405', 'A01934', 'AL DAFAH', 27037, '08', 'OPTIMEDIA', 2013, 7, '02', 10881.60, 11.76, 42, 0.00, 0.00, 0.00, 0.00),
	(311837, '24', '2405', 'A01934', 'AL DAFAH', 27045, '08', 'OPTIMEDIA', 2013, 7, '02', 13359.80, 9.12, 33, 0.00, 0.00, 0.00, 0.00),
	(311838, '24', '2405', 'A01946', 'AL SHIAKA', 21030, '02', 'DIRECT', 2013, 7, '02', 12855.00, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(311839, '24', '2405', 'L06935', 'LOMAR', 21048, '02', 'DIRECT', 2013, 7, '02', 5902.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(311840, '24', '2406', 'L00249', 'LOTTO', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311841, '24', '2412', 'A26864', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 7, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(311842, '24', '2412', 'A26864', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 7, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(311843, '24', '2412', 'A26864', 'AL FOWZAN', 21097, '02', 'DIRECT', 2013, 7, '02', 51051.00, 4.65, 8, 0.00, 0.00, 0.00, 0.00),
	(311844, '24', '2412', 'L03433', 'LIVAA', 21022, '02', 'DIRECT', 2013, 7, '02', 7198.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311845, '24', '2413', 'A93088', 'ALL SIZE', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311846, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 7, '02', 1391.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(311847, '24', '2413', '241379', 'MAMLAKAT TAWFEER', 21022, '02', 'DIRECT', 2013, 7, '02', 2538.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311848, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 7, '02', 10532.90, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(311849, '24', '2413', 'N13088', 'NOBILES', 21022, '02', 'DIRECT', 2013, 7, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311850, '24', '2413', 'S23640', 'SEVILLE', 21055, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(311851, '24', '2415', '241517', 'AL SHOFOF', 21048, '02', 'DIRECT', 2013, 7, '02', 2838.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(311852, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311853, '24', '2415', '241518', 'THE GREEN APPLE', 21022, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(311854, '24', '2415', '241518', 'WAHAT AL JALABIYA', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311855, '25', '2501', 'D03895', 'DEREK ROSE', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311856, '25', '2501', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 7, '02', 277.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311857, '25', '2501', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 7, '02', 522.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(311858, '25', '2501', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 7, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311859, '25', '2501', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 7, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311860, '25', '2501', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 7, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311861, '25', '2501', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 7, '02', 7998.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311862, '25', '2501', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 7, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311863, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 7, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311864, '25', '2502', '250244', 'AVENUE', 21055, '02', 'DIRECT', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311865, '26', '2601', 'C00327', 'CLARKS', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311866, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 7, '02', 85588.20, 4.58, 18, 0.00, 0.00, 0.00, 0.00),
	(311867, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 7, '02', 195681.80, 10.88, 39, 0.00, 0.00, 0.00, 0.00),
	(311868, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 7, '02', 55152.20, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(311869, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 7, '02', 71715.40, 4.08, 19, 0.00, 0.00, 0.00, 0.00),
	(311870, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 7, '02', 61211.20, 8.08, 33, 0.00, 0.00, 0.00, 0.00),
	(311871, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 7, '02', 100678.40, 5.01, 16, 0.00, 0.00, 0.00, 0.00),
	(311872, '26', '2601', 'F38063', 'FLORINA', 27011, '08', 'DIRECT', 2013, 7, '02', 415.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(311873, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 7, '02', 19762.80, 12.51, 52, 0.00, 0.00, 0.00, 0.00),
	(311874, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 7, '02', 8335.70, 8.67, 37, 0.00, 0.00, 0.00, 0.00),
	(311875, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 7, '02', 10062.50, 6.01, 25, 0.00, 0.00, 0.00, 0.00),
	(311876, '26', '2601', 'F00713', 'FLORSHEIM', 21022, '02', 'DIRECT', 2013, 7, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311877, '26', '2601', 'F00713', 'FLORSHEIM', 21261, '02', 'DIRECT', 2013, 7, '02', 1866.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311878, '26', '2601', 'F00713', 'FLORSHEIM', 21352, '02', 'DIRECT', 2013, 7, '02', 5332.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311879, '26', '2601', 'F04407', 'FRATELLI ROSSETI', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311880, '26', '2602', 'A00070', 'ADIDAS', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10797.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311881, '26', '2602', 'C01386', 'CONVERSE', 21139, '06', 'DIRECT', 2013, 7, '02', 36043.80, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(311882, '26', '2602', 'S12544', 'SHOW MART', 21048, '02', 'DIRECT', 2013, 7, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311883, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 7, '02', 6931.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(311884, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 7, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(311885, '26', '2605', '260513', 'FLITE PU FASHION', 21071, '02', 'DIRECT', 2013, 7, '02', 10413.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311886, '26', '2605', '260513', 'FLITE PU FASHION', 21089, '02', 'DIRECT', 2013, 7, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311887, '26', '2605', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 7, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311888, '26', '2605', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 7, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(311889, '26', '2605', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(311890, '26', '2605', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 7, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311891, '26', '2605', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 7, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311892, '26', '2605', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311893, '26', '2605', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 7, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311894, '26', '2605', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 7, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311895, '27', '2702', 'A14593', 'ALVIERO MARTINI', 23044, '03', 'BRAND CONNECTION', 2013, 7, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311896, '27', '2702', 'A14593', 'ALVIERO MARTINI', 24208, '03', 'BRAND CONNECTION', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311897, '27', '2702', 'B03089', 'BONIA', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311898, '27', '2702', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 7, '02', 18662.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(311899, '27', '2702', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311900, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311901, '27', '2702', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311902, '27', '2706', 'D04246', 'DAFFAH', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.60, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(311903, '27', '2707', 'D00898', 'DELSEY', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311904, '27', '2707', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 7, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311905, '27', '2707', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 7, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311906, '27', '2707', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 7, '02', 16593.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(311907, '27', '2707', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311908, '27', '2707', 'P03442', 'PIQUADRO', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311909, '27', '2707', 'V00069', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 7, '02', 6885.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(311910, '27', '2709', 'A15815', 'AL SHAMASI', 21055, '02', 'DIRECT', 2013, 7, '02', 8504.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(311911, '27', '2709', 'A15815', 'AL SHAMASI', 21097, '02', 'DIRECT', 2013, 7, '02', 9901.50, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(311912, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27029, '08', 'DIRECT', 2013, 7, '02', 261.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(311913, '27', '2710', 'A06151', 'AJLAN & BROS.', 21030, '02', 'DIRECT', 2013, 7, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(311914, '27', '2710', 'A06151', 'AJLAN & BROS.', 21048, '02', 'DIRECT', 2013, 7, '02', 3279.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(311915, '27', '2710', 'A06151', 'AJLAN & BROS.', 21055, '02', 'DIRECT', 2013, 7, '02', 19621.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(311916, '27', '2710', 'A06151', 'AJLAN & BROS.', 21097, '02', 'DIRECT', 2013, 7, '02', 26020.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(311917, '27', '2710', 'A06151', 'AJLAN & BROS.', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311918, '27', '2710', 'A06151', 'AJLAN & BROS.', 27011, '08', 'DIRECT', 2013, 7, '02', 277.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(311919, '27', '2710', 'A06151', 'AJLAN & BROS.', 27029, '08', 'DIRECT', 2013, 7, '02', 261.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(311920, '27', '2710', 'A01977', 'AL ATTAR', 21022, '02', 'DIRECT', 2013, 7, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311921, '27', '2710', 'A01977', 'AL ATTAR', 21048, '02', 'DIRECT', 2013, 7, '02', 72194.80, 3.40, 12, 0.00, 0.00, 0.00, 0.00),
	(311922, '27', '2710', 'A01977', 'AL ATTAR', 21055, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311923, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 31135.90, 1.87, 14, 0.00, 0.00, 0.00, 0.00),
	(311924, '27', '2710', 'A18465', 'AL BASSAM', 21055, '02', 'OPTIMEDIA', 2013, 7, '02', 29431.50, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(311925, '27', '2710', 'A18465', 'AL BASSAM', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 61274.80, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(311926, '27', '2710', 'A18465', 'AL BASSAM', 21261, '02', 'OPTIMEDIA', 2013, 7, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(311927, '27', '2710', 'A18465', 'AL BASSAM', 27011, '08', 'OPTIMEDIA', 2013, 7, '02', 554.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(311928, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 7, '02', 19862.30, 12.41, 74, 0.00, 0.00, 0.00, 0.00),
	(311929, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 7, '02', 12133.70, 11.74, 75, 0.00, 0.00, 0.00, 0.00),
	(311930, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 7, '02', 21657.90, 13.37, 78, 0.00, 0.00, 0.00, 0.00),
	(311931, '27', '2710', 'A18465', 'AL BASSAM', 28019, '01', 'OPTIMEDIA', 2013, 7, '02', 893110.00, 124.50, 4980, 0.00, 0.00, 0.00, 0.00),
	(311932, '27', '2710', '271014', 'AL SAMI', 27011, '08', 'DIRECT', 2013, 7, '02', 277.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(311933, '27', '2710', '271014', 'AL SAMI', 27029, '08', 'DIRECT', 2013, 7, '02', 783.60, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(311934, '27', '2710', '271014', 'ALVIERO MARTINI-I IL', 21048, '02', 'DIRECT', 2013, 7, '02', 4457.20, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(311935, '27', '2710', '271015', 'BREEZ', 21022, '02', 'DIRECT', 2013, 7, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(311936, '27', '2710', '271015', 'BREEZ', 21048, '02', 'DIRECT', 2013, 7, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(311937, '27', '2710', '271015', 'BREEZ', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(311938, '27', '2710', 'B12240', 'BROJEH', 27011, '08', 'OMD', 2013, 7, '02', 277.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(311939, '27', '2710', 'D04247', 'DESAR', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 66582.90, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(311940, '27', '2710', 'D04247', 'DESAR', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 95375.70, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(311941, '27', '2710', 'D04247', 'DESAR', 21055, '02', 'OPTIMEDIA', 2013, 7, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311942, '27', '2710', 'D04247', 'DESAR', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 44084.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(311943, '27', '2710', 'D04247', 'DESAR', 21261, '02', 'OPTIMEDIA', 2013, 7, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(311944, '27', '2710', 'D04247', 'DESAR', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 157439.90, 7.92, 11, 0.00, 0.00, 0.00, 0.00),
	(311945, '27', '2710', 'D04247', 'DESAR', 27011, '08', 'OPTIMEDIA', 2013, 7, '02', 693.00, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(311946, '27', '2710', 'D04247', 'DESAR', 27029, '08', 'OPTIMEDIA', 2013, 7, '02', 1828.60, 1.11, 6, 0.00, 0.00, 0.00, 0.00),
	(311947, '27', '2710', 'D04247', 'DESAR', 27037, '08', 'OPTIMEDIA', 2013, 7, '02', 143.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(311948, '27', '2710', 'D04247', 'DESAR', 27045, '08', 'OPTIMEDIA', 2013, 7, '02', 1071.60, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(311949, '27', '2710', 'D04247', 'DESAR', 27052, '08', 'OPTIMEDIA', 2013, 7, '02', 2084.60, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(311950, '27', '2710', 'D00343', 'DUNHILL', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 10877.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311951, '27', '2710', 'D00343', 'DUNHILL', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311952, '27', '2710', 'D00343', 'DUNHILL', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 30328.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(311953, '27', '2710', 'D00343', 'DUNHILL', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(311954, '27', '2710', 'D00343', 'DUNHILL', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 27993.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(311955, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 7, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311956, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 7, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311957, '27', '2710', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 7, '02', 25412.00, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(311958, '27', '2710', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 7, '02', 29432.40, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(311959, '27', '2710', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 7, '02', 28792.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(311960, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 7, '02', 41589.60, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(311961, '27', '2710', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 7, '02', 25364.20, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(311962, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 7, '02', 59451.80, 3.22, 9, 0.00, 0.00, 0.00, 0.00),
	(311963, '27', '2710', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 7, '02', 35191.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(311964, '27', '2710', 'G00074', 'GIVENCHY', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311965, '27', '2710', 'G00074', 'GIVENCHY', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(311966, '27', '2710', 'G00074', 'GIVENCHY', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 30328.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(311967, '27', '2710', 'G00074', 'GIVENCHY', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(311968, '27', '2710', 'G00074', 'GIVENCHY', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 26126.80, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(311969, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 7, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311970, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 7, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311971, '27', '2710', '271012', 'JOHN LEAN', 21022, '02', 'DIRECT', 2013, 7, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(311972, '27', '2710', '271012', 'JOHN LEAN', 21048, '02', 'DIRECT', 2013, 7, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(311973, '27', '2710', '271012', 'JOHN LEAN', 21261, '02', 'DIRECT', 2013, 7, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(311974, '27', '2710', '271012', 'JOHN LEAN', 27029, '08', 'DIRECT', 2013, 7, '02', 2350.80, 1.25, 9, 0.00, 0.00, 0.00, 0.00),
	(311975, '27', '2710', '271012', 'JOHN LEAN', 27037, '08', 'DIRECT', 2013, 7, '02', 719.50, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(311976, '27', '2710', '271012', 'JOHN LEAN', 27045, '08', 'DIRECT', 2013, 7, '02', 1002.40, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(311977, '27', '2710', 'L03160', 'LAPLENE', 21048, '02', 'DIRECT', 2013, 7, '02', 8445.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(311978, '27', '2710', 'L03160', 'LAPLENE', 21055, '02', 'DIRECT', 2013, 7, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(311979, '27', '2710', '271011', 'LUGANO', 27011, '08', 'DIRECT', 2013, 7, '02', 6968.20, 4.64, 16, 0.00, 0.00, 0.00, 0.00),
	(311980, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 7, '02', 3241.60, 3.46, 14, 0.00, 0.00, 0.00, 0.00),
	(311981, '27', '2710', '271011', 'LUGANO', 27045, '08', 'DIRECT', 2013, 7, '02', 234.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(311982, '27', '2710', '271011', 'LUGANO', 27052, '08', 'DIRECT', 2013, 7, '02', 5811.80, 3.63, 15, 0.00, 0.00, 0.00, 0.00),
	(311983, '27', '2710', 'M80733', 'MAYFAIR', 21022, '02', 'DIRECT', 2013, 7, '02', 43122.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(311984, '27', '2710', 'M80733', 'MAYFAIR', 21048, '02', 'DIRECT', 2013, 7, '02', 74141.40, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(311985, '27', '2710', 'M80733', 'MAYFAIR', 21055, '02', 'DIRECT', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(311986, '27', '2710', '271015', 'ROCHAS PARIS', 21048, '02', 'DIRECT', 2013, 7, '02', 30936.00, 1.95, 4, 0.00, 0.00, 0.00, 0.00),
	(311987, '27', '2710', 'S11826', 'SPECIAL', 21048, '02', 'DIRECT', 2013, 7, '02', 8445.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(311988, '27', '2710', 'S11826', 'SPECIAL', 21055, '02', 'DIRECT', 2013, 7, '02', 24526.20, 2.37, 13, 0.00, 0.00, 0.00, 0.00),
	(311989, '27', '2710', '271014', 'VISAGE', 21022, '02', 'DIRECT', 2013, 7, '02', 18981.80, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(311990, '27', '2710', '271014', 'VISAGE', 21048, '02', 'DIRECT', 2013, 7, '02', 59718.10, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(311991, '27', '2710', '271014', 'VISAGE', 21261, '02', 'DIRECT', 2013, 7, '02', 22394.40, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(311992, '27', '2710', '271014', 'VISAGE', 27037, '08', 'DIRECT', 2013, 7, '02', 2974.80, 3.09, 12, 0.00, 0.00, 0.00, 0.00),
	(311993, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 7, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311994, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 7, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(311995, '28', '2801', 'A38081', 'AIGNER', 23044, '03', 'DIRECT', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311996, '28', '2801', 'A38081', 'AIGNER', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311997, '28', '2801', '280187', 'BOGHART', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311998, '28', '2801', '280180', 'BOODLES', 24208, '03', 'DIRECT', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(311999, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 7, '02', 53885.10, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312000, '28', '2801', 'C00277', 'CHOPARD', 21089, '02', 'MPG', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312001, '28', '2801', 'C00277', 'CHOPARD', 23044, '03', 'MPG', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312002, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 23044, '03', 'UM7', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312003, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24208, '03', 'UM7', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312004, '28', '2801', 'D00901', 'DAVID MORRIES', 21055, '02', 'ZENITH MEDIA', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312005, '28', '2801', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312006, '28', '2801', 'E00110', 'ESCADA', 23044, '03', 'I_R COMMUNICATION', 2013, 7, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312007, '28', '2801', 'E00110', 'ESCADA', 24208, '03', 'I_R COMMUNICATION', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312008, '28', '2801', 'F36700', 'FREY WILLE', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312009, '28', '2801', 'F36700', 'FREY WILLE', 21048, '02', 'DIRECT', 2013, 7, '02', 10877.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312010, '28', '2801', 'F36700', 'FREY WILLE', 21071, '02', 'DIRECT', 2013, 7, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312011, '28', '2801', 'F36700', 'FREY WILLE', 21089, '02', 'DIRECT', 2013, 7, '02', 18363.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312012, '28', '2801', 'F36700', 'FREY WILLE', 21097, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312013, '28', '2801', 'F36700', 'FREY WILLE', 23044, '03', 'DIRECT', 2013, 7, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312014, '28', '2801', 'F36700', 'FREY WILLE', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312015, '28', '2801', 'L05234', 'LEOPIZZO', 23044, '03', 'DIRECT', 2013, 7, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312016, '28', '2801', 'M01413', 'MOUAWAD', 23044, '03', 'MEDIAEDGE', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312017, '28', '2801', 'P00168', 'PIAGET', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312018, '28', '2801', '280192', 'POINCIANA', 21022, '02', 'DIRECT', 2013, 7, '02', 3583.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(312019, '28', '2801', 'P03972', 'POMELLATO', 23044, '03', 'AL KHALEEJ AL ARABI ADV', 2013, 7, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312020, '28', '2801', 'S17119', 'SCHREINER', 21055, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312021, '28', '2801', 'T07402', 'TOUS', 21022, '02', 'INTERMARKETS', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312022, '28', '2801', 'T07402', 'TOUS', 21048, '02', 'INTERMARKETS', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312023, '28', '2801', 'T07402', 'TOUS', 21097, '02', 'INTERMARKETS', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312024, '28', '2801', 'T07402', 'TOUS', 28209, '01', 'INTERMARKETS', 2013, 7, '02', 42959.90, 0.25, 10, 0.00, 0.00, 0.00, 0.00),
	(312025, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312026, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312027, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312028, '28', '2801', '280195', 'VERDI GIOIELLI', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312029, '28', '2801', 'V03413', 'VHERNIER', 23044, '03', 'DIRECT', 2013, 7, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312030, '28', '2801', 'V03413', 'VHERNIER', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312031, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 24901, '01', 'AGA MEDIA', 2013, 7, '02', 22994.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312032, '28', '2802', 'A02251', 'ALFEX', 21378, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312033, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21022, '02', 'BRAND CONNECTION', 2013, 7, '02', 15526.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312034, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 7, '02', 34124.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(312035, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21188, '18', 'BRAND CONNECTION', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312036, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 7, '02', 51715.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312037, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24190, '04', 'BRAND CONNECTION', 2013, 7, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312038, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24927, '02', 'BRAND CONNECTION', 2013, 7, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312039, '28', '2802', 'A00803', 'AZZARO', 21022, '02', 'OMD', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312040, '28', '2802', 'A00803', 'AZZARO', 21048, '02', 'OMD', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312041, '28', '2802', 'B04614', 'BALMAIN', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312042, '28', '2802', 'B04614', 'BALMAIN', 21048, '02', 'DIRECT', 2013, 7, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312043, '28', '2802', 'B04614', 'BALMAIN', 21055, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312044, '28', '2802', 'B04614', 'BALMAIN', 21089, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312045, '28', '2802', 'B04614', 'BALMAIN', 21097, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312046, '28', '2802', 'B04614', 'BALMAIN', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312047, '28', '2802', 'C06339', 'CARDIAL', 21022, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312048, '28', '2802', 'C06339', 'CARDIAL', 21261, '02', 'DIRECT', 2013, 7, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312049, '28', '2802', 'C00127', 'CARRERA', 21097, '02', 'DIRECT', 2013, 7, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312050, '28', '2802', 'C00136', 'CARTIER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312051, '28', '2802', 'C00136', 'CARTIER', 21089, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312052, '28', '2802', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312053, '28', '2802', 'C00136', 'CARTIER', 24190, '04', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312054, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312055, '28', '2802', 'C00152', 'CASIO', 21030, '02', 'UM7', 2013, 7, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312056, '28', '2802', 'C00152', 'CASIO', 24141, '21', 'UM7', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312057, '28', '2802', 'C00192', 'CERRUTI', 21022, '02', 'MPG', 2013, 7, '02', 48755.50, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(312058, '28', '2802', 'C00192', 'CERRUTI', 21048, '02', 'MPG', 2013, 7, '02', 22874.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(312059, '28', '2802', 'C00192', 'CERRUTI', 21097, '02', 'MPG', 2013, 7, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312060, '28', '2802', 'C00192', 'CERRUTI', 21188, '18', 'MPG', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312061, '28', '2802', 'C00192', 'CERRUTI', 28118, '01', 'MPG', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312062, '28', '2802', 'C00192', 'CERRUTI', 28183, '01', 'MPG', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312063, '28', '2802', 'C01443', 'CERTINA', 21055, '02', 'MAGNA GLOBAL', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312064, '28', '2802', 'C01443', 'CERTINA', 21089, '02', 'MAGNA GLOBAL', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312065, '28', '2802', 'C00208', 'CHANEL', 24208, '03', 'AGA MEDIA', 2013, 7, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312066, '28', '2802', 'C00219', 'CHARLES JOURDAN', 21022, '02', 'DIRECT', 2013, 7, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312067, '28', '2802', 'C00219', 'CHARLES JOURDAN', 21048, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312068, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 7, '02', 19194.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312069, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 7, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312070, '28', '2802', 'C06455', 'CHARRIOL', 21089, '02', 'AGA MEDIA', 2013, 7, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312071, '28', '2802', 'C06455', 'CHARRIOL', 21097, '02', 'AGA MEDIA', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312072, '28', '2802', 'C06455', 'CHARRIOL', 24141, '21', 'AGA MEDIA', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312073, '28', '2802', 'C00277', 'CHOPARD', 21089, '02', 'AGA MEDIA', 2013, 7, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312074, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 21089, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312075, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'DIRECT', 2013, 7, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312076, '28', '2802', 'C00421', 'CONCORD', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 12892.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312077, '28', '2802', 'C00421', 'CONCORD', 21048, '02', 'ZENITH MEDIA', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312078, '28', '2802', 'C00421', 'CONCORD', 23044, '03', 'ZENITH MEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312079, '28', '2802', 'C00421', 'CONCORD', 24190, '04', 'ZENITH MEDIA', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312080, '28', '2802', 'C00481', 'CORUM', 24208, '03', 'AGA MEDIA', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312081, '28', '2802', 'E00017', 'EBEL', 21055, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312082, '28', '2802', 'E00017', 'EBEL', 21089, '02', 'OMD', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312083, '28', '2802', 'E00512', 'EDOX', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312084, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312085, '28', '2802', 'E00515', 'ENICAR', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312086, '28', '2802', 'E00515', 'ENICAR', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312087, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 7, '02', 51826.80, 2.56, 5, 0.00, 0.00, 0.00, 0.00),
	(312088, '28', '2802', 'E03690', 'ESPRIT', 21030, '02', 'DIRECT', 2013, 7, '02', 28579.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(312089, '28', '2802', 'E03690', 'ESPRIT', 21048, '02', 'DIRECT', 2013, 7, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312090, '28', '2802', 'E03690', 'ESPRIT', 21097, '02', 'DIRECT', 2013, 7, '02', 34551.30, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(312091, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312092, '28', '2802', 'E03690', 'ESPRIT', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312093, '28', '2802', 'F00757', 'FENDI WATCHES', 21022, '02', 'MPG', 2013, 7, '02', 23460.70, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(312094, '28', '2802', 'F00757', 'FENDI WATCHES', 21048, '02', 'MPG', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312095, '28', '2802', 'F00757', 'FENDI WATCHES', 21097, '02', 'MPG', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312096, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312097, '28', '2802', 'F00757', 'FENDI WATCHES', 24208, '03', 'MPG', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312098, '28', '2802', 'F01911', 'FREDERIQUE CON.', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312099, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312100, '28', '2802', 'F01911', 'FREDERIQUE CON.', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312101, '28', '2802', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 7, '02', 17329.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312102, '28', '2802', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 7, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312103, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 7, '02', 36811.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(312104, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312105, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(312106, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312107, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312108, '28', '2802', 'G00209', 'GUCCI', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312109, '28', '2802', 'G00211', 'GUESS', 21022, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312110, '28', '2802', 'G00211', 'GUESS', 21048, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 23313.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312111, '28', '2802', 'G00211', 'GUESS', 21097, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 20770.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312112, '28', '2802', 'G00211', 'GUESS', 23044, '03', 'INITIATIVE MEDIA', 2013, 7, '02', 16857.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312113, '28', '2802', 'H00615', 'HAMILTON', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312114, '28', '2802', 'H00615', 'HAMILTON', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312115, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21022, '02', 'AGA MEDIA', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312116, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21048, '02', 'AGA MEDIA', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312117, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21055, '02', 'AGA MEDIA', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312118, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21089, '02', 'AGA MEDIA', 2013, 7, '02', 16529.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312119, '28', '2802', 'K00509', 'KOLBER', 21352, '02', 'HANOVER EXPRESS ADVR', 2013, 7, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312120, '28', '2802', 'K00509', 'KOLBER', 21378, '02', 'HANOVER EXPRESS ADVR', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312121, '28', '2802', 'L00032', 'LACOSTE', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312122, '28', '2802', 'L00782', 'LICORNE', 21048, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312123, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 22154.10, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312124, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 56145.60, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(312125, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 7038.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312126, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312127, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312128, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312129, '28', '2802', 'L00187', 'LONGINES', 24141, '21', 'MEDIAEDGE', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312130, '28', '2802', 'M00142', 'MAURICE LACROIX', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312131, '28', '2802', 'M00142', 'MAURICE LACROIX', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312132, '28', '2802', 'M01432', 'MICHEL HERBELIN', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312133, '28', '2802', 'M01434', 'MIDO WATCHES', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312134, '28', '2802', 'M00343', 'MONT BLANC', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312135, '28', '2802', 'M00382', 'MOVADO', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312136, '28', '2802', 'M00382', 'MOVADO', 23044, '03', 'ZENITH MEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312137, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312138, '28', '2802', 'M00382', 'MOVADO', 24159, '16', 'ZENITH MEDIA', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312139, '28', '2802', 'N01662', 'NAF NAF WATCHES', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312140, '28', '2802', 'N01662', 'NAF NAF WATCHES', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312141, '28', '2802', 'O00058', 'OMEGA', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 7438.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312142, '28', '2802', 'O00058', 'OMEGA', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312143, '28', '2802', 'O00058', 'OMEGA', 24190, '04', 'MEDIAEDGE', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312144, '28', '2802', 'O00058', 'OMEGA', 24208, '03', 'MEDIAEDGE', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312145, '28', '2802', 'O00075', 'OPTIMA', 21022, '02', 'DIRECT', 2013, 7, '02', 895.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(312146, '28', '2802', 'P03414', 'PAOLO BONJA', 21022, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312147, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21089, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 8531.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(312148, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312149, '28', '2802', 'P00831', 'POLICE', 24208, '03', 'BUGSHAN', 2013, 7, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312150, '28', '2802', 'R00026', 'RADO', 21048, '02', 'BRAND CONNECTION', 2013, 7, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312151, '28', '2802', 'R00026', 'RADO', 21055, '02', 'BRAND CONNECTION', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312152, '28', '2802', 'R00026', 'RADO', 21071, '02', 'BRAND CONNECTION', 2013, 7, '02', 15174.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312153, '28', '2802', 'R00026', 'RADO', 21089, '02', 'BRAND CONNECTION', 2013, 7, '02', 46281.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(312154, '28', '2802', 'R00026', 'RADO', 21097, '02', 'BRAND CONNECTION', 2013, 7, '02', 55388.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(312155, '28', '2802', 'R00026', 'RADO', 21261, '02', 'BRAND CONNECTION', 2013, 7, '02', 14417.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312156, '28', '2802', 'R00026', 'RADO', 21352, '02', 'BRAND CONNECTION', 2013, 7, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312157, '28', '2802', 'R00026', 'RADO', 23044, '03', 'BRAND CONNECTION', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312158, '28', '2802', 'R00026', 'RADO', 24166, '04', 'BRAND CONNECTION', 2013, 7, '02', 27374.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312159, '28', '2802', 'R00026', 'RADO', 24190, '04', 'BRAND CONNECTION', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312160, '28', '2802', 'R00944', 'RAYMOND WEIL', 21048, '02', 'GMASCO', 2013, 7, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312161, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 7, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(312162, '28', '2802', 'R00944', 'RAYMOND WEIL', 21378, '02', 'GMASCO', 2013, 7, '02', 29912.50, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(312163, '28', '2802', 'R00944', 'RAYMOND WEIL', 23044, '03', 'GMASCO', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312164, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 7, '02', 19995.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(312165, '28', '2802', 'R00944', 'RAYMOND WEIL', 24828, '29', 'GMASCO', 2013, 7, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312166, '28', '2802', 'R00417', 'ROCHAS', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 33826.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312167, '28', '2802', 'R00417', 'ROCHAS', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312168, '28', '2802', 'R00417', 'ROCHAS', 24141, '21', 'MEDIAEDGE', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312169, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 7, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312170, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 7, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312171, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 7, '02', 20634.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312172, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312173, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 7, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312174, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 7, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312175, '28', '2802', 'R00951', 'ROLEX', 21097, '02', 'MINDSHARE', 2013, 7, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312176, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 7, '02', 31287.60, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(312177, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 7, '02', 24004.60, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(312178, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 7, '02', 38390.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312179, '28', '2802', 'R00951', 'ROLEX', 21378, '02', 'MINDSHARE', 2013, 7, '02', 28792.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312180, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 7, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312181, '28', '2802', 'R00951', 'ROLEX', 24190, '04', 'MINDSHARE', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312182, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312183, '28', '2802', 'R00951', 'ROLEX', 24729, '03', 'MINDSHARE', 2013, 7, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312184, '28', '2802', 'R00951', 'ROLEX', 24741, '02', 'MINDSHARE', 2013, 7, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312185, '28', '2802', 'R00954', 'ROVINA', 21022, '02', 'DIRECT', 2013, 7, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312186, '28', '2802', 'R00954', 'ROVINA', 21048, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312187, '28', '2802', 'R03302', 'RSW', 21030, '02', 'DIRECT', 2013, 7, '02', 11303.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(312188, '28', '2802', 'S11246', 'SAINT - NORGE', 21030, '02', 'DIRECT', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312189, '28', '2802', 'S00047', 'SAINT HONORE', 21055, '02', 'MINDSHARE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312190, '28', '2802', 'S00047', 'SAINT HONORE', 21089, '02', 'MINDSHARE', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312191, '28', '2802', 'S00074', 'SALVADOR DALI', 21089, '02', 'DIRECT', 2013, 7, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312192, '28', '2802', 'S00286', 'SEIKO', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 14548.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(312193, '28', '2802', 'S00286', 'SEIKO', 21360, '06', 'MEDIAEDGE', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312194, '28', '2802', 'S05256', 'STORM', 21022, '02', 'DIRECT', 2013, 7, '02', 15356.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(312195, '28', '2802', 'S05256', 'STORM', 21030, '02', 'DIRECT', 2013, 7, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312196, '28', '2802', 'S05256', 'STORM', 21097, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312197, '28', '2802', 'S05256', 'STORM', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312198, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 7, '02', 47988.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312199, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 7, '02', 26793.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(312200, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 7, '02', 41589.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(312201, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 7, '02', 28792.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(312202, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 7, '02', 7038.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312203, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 7, '02', 7038.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(312204, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 7, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312205, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 7, '02', 60164.80, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(312206, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 7, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312207, '28', '2802', 'T00907', 'TAG-HEUER', 21022, '02', 'OMD', 2013, 7, '02', 26617.20, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(312208, '28', '2802', 'T00907', 'TAG-HEUER', 21048, '02', 'OMD', 2013, 7, '02', 15542.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312209, '28', '2802', 'T00907', 'TAG-HEUER', 21097, '02', 'OMD', 2013, 7, '02', 13847.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312210, '28', '2802', 'T00907', 'TAG-HEUER', 24208, '03', 'OMD', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312211, '28', '2802', 'T00900', 'TISSOT', 21055, '02', 'BRAND CONNECTION', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312212, '28', '2802', 'T00900', 'TISSOT', 21089, '02', 'BRAND CONNECTION', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312213, '28', '2802', 'T00901', 'TITONI', 21188, '18', 'DIRECT', 2013, 7, '02', 5502.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312214, '28', '2802', 'T00905', 'TUDOR', 21030, '02', 'MINDSHARE', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312215, '28', '2802', 'T00905', 'TUDOR', 21089, '02', 'MINDSHARE', 2013, 7, '02', 10034.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312216, '28', '2802', 'T00905', 'TUDOR', 21188, '18', 'MINDSHARE', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312217, '28', '2802', 'T00905', 'TUDOR', 21261, '02', 'MINDSHARE', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312218, '28', '2802', 'T00905', 'TUDOR', 21378, '02', 'MINDSHARE', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312219, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312220, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 7, '02', 24271.20, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(312221, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 7, '02', 22874.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(312222, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312223, '28', '2802', 'V00048', 'VERSACE', 21097, '02', 'PANARAB MULTMEDIA', 2013, 7, '02', 36470.70, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(312224, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312225, '28', '2802', 'V00048', 'VERSACE', 28183, '01', 'PANARAB MULTMEDIA', 2013, 7, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(312226, '28', '2802', 'V00140', 'VOGUE', 23084, '03', 'W.N.N. LIMITED', 2013, 7, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312227, '28', '2806', 'L04608', 'LINDBERG', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312228, '28', '2806', '280657', 'MAYBACH', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312229, '28', '2808', 'N00130', 'NIKON', 28019, '01', 'MINDSHARE', 2013, 7, '02', 242403.30, 27.30, 1092, 0.00, 0.00, 0.00, 0.00),
	(312230, '28', '2813', '281321', 'AL FARDAN', 21188, '18', 'DIRECT', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312231, '28', '2813', 'A28385', 'ALFEX', 21378, '02', 'DIRECT', 2013, 7, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312232, '28', '2813', '281322', 'CARLOVAN', 21022, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312233, '28', '2813', '281322', 'CARLOVAN', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312234, '28', '2813', 'C00277', 'CHOPARD', 24208, '03', 'MPG', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312235, '28', '2813', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312236, '28', '2813', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312238, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 7, '02', 14503.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312239, '28', '2813', '281322', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312240, '28', '2813', '281322', 'HR SHARLY', 24141, '21', 'DIRECT', 2013, 7, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312241, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 7, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312242, '28', '2813', 'P00077', 'PATEK PHILIPPE', 24208, '03', 'INITIATIVE MEDIA', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312243, '28', '2814', '281400', 'AL HARAMEEN', 21261, '02', 'DIRECT', 2013, 7, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(312244, '28', '2821', 'A02275', 'ACUVUE', 21261, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 28835.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312245, '28', '2821', 'B09657', 'BELLA', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312246, '28', '2821', 'B09657', 'BELLA', 23044, '03', 'DIRECT', 2013, 7, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312247, '28', '2821', 'F02575', 'FRESH LOOK', 23044, '03', 'MEDIA CONSEIL', 2013, 7, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312248, '28', '2829', 'A00114', 'AIGNER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312249, '28', '2829', 'A00114', 'AIGNER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 9597.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312250, '28', '2829', 'A00114', 'AIGNER', 21097, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312251, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312252, '28', '2829', '282969', 'ALLAN MAURICE', 21030, '02', 'DIRECT', 2013, 7, '02', 16075.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312253, '28', '2829', '282969', 'ALLAN MAURICE', 21048, '02', 'DIRECT', 2013, 7, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312254, '28', '2829', '282969', 'ALLAN MAURICE', 21071, '02', 'DIRECT', 2013, 7, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312255, '28', '2829', '282969', 'ALLAN MAURICE', 21089, '02', 'DIRECT', 2013, 7, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312256, '28', '2829', '282969', 'ALLAN MAURICE', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312257, '28', '2829', '282969', 'ALLAN MAURICE', 21261, '02', 'DIRECT', 2013, 7, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312258, '28', '2829', '282969', 'ALLAN MAURICE', 21352, '02', 'DIRECT', 2013, 7, '02', 15996.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312259, '28', '2829', 'A14593', 'ALVIERO MARTINI', 21055, '02', 'BRAND CONNECTION', 2013, 7, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312260, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312261, '28', '2829', 'A93385', 'AMBROSIA', 21022, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312262, '28', '2829', 'A27480', 'ARNOLD & SON', 21089, '02', 'DIRECT', 2013, 7, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312263, '28', '2829', 'A27480', 'ARNOLD & SON', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312264, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312265, '28', '2829', '282984', 'AVALIERI', 21030, '02', 'DIRECT', 2013, 7, '02', 19648.30, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(312266, '28', '2829', '282984', 'AVALIERI', 21048, '02', 'DIRECT', 2013, 7, '02', 19461.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312267, '28', '2829', '282984', 'AVALIERI', 21097, '02', 'DIRECT', 2013, 7, '02', 15356.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(312268, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 7, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312269, '28', '2829', '282984', 'AVALIERI', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312270, '28', '2829', 'B04935', 'BENTLEY', 21022, '02', 'DIRECT', 2013, 7, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312271, '28', '2829', 'B04935', 'BENTLEY', 21055, '02', 'DIRECT', 2013, 7, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312272, '28', '2829', 'B04935', 'BENTLEY', 23084, '03', 'DIRECT', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312273, '28', '2829', 'B10749', 'BERNARD', 21022, '02', 'DIRECT', 2013, 7, '02', 67524.20, 3.80, 6, 0.00, 0.00, 0.00, 0.00),
	(312274, '28', '2829', 'B10749', 'BERNARD', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312275, '28', '2829', 'B11075', 'BLACK ARMIN', 21022, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312276, '28', '2829', 'B11075', 'BLACK ARMIN', 21055, '02', 'DIRECT', 2013, 7, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(312277, '28', '2829', 'B11075', 'BLACK ARMIN', 21097, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312278, '28', '2829', 'C11204', 'CARLOVAN', 21055, '02', 'DIRECT', 2013, 7, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312279, '28', '2829', 'C11204', 'CARLOVAN', 21097, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312280, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312281, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 21089, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312282, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312283, '28', '2829', '282996', 'DICI', 21048, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312284, '28', '2829', '282996', 'DICI', 21071, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312285, '28', '2829', 'D04971', 'DKNY', 28019, '01', 'MINDSHARE', 2013, 7, '02', 33991.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(312286, '28', '2829', 'D04971', 'DKNY', 28118, '01', 'MINDSHARE', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312287, '28', '2829', 'D04971', 'DKNY', 28183, '01', 'MINDSHARE', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312288, '28', '2829', 'E04668', 'ELINI', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312289, '28', '2829', '282992', 'ESCADA', 21352, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312290, '28', '2829', '282992', 'ESCADA', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312291, '28', '2829', '282992', 'ESCADA', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312292, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312293, '28', '2829', 'F35628', 'FRANK ROSHA', 21048, '02', 'AL MUTAWASSET ADV', 2013, 7, '02', 11677.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312294, '28', '2829', 'F35628', 'FRANK ROSHA', 21055, '02', 'AL MUTAWASSET ADV', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312295, '28', '2829', 'F35628', 'FRANK ROSHA', 21097, '02', 'AL MUTAWASSET ADV', 2013, 7, '02', 26873.10, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(312296, '28', '2829', 'G08216', 'GC', 21022, '02', 'DIRECT', 2013, 7, '02', 13308.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312297, '28', '2829', 'G08216', 'GC', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312298, '28', '2829', 'G08216', 'GC', 21097, '02', 'DIRECT', 2013, 7, '02', 13847.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312299, '28', '2829', 'G08216', 'GC', 23044, '03', 'DIRECT', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312300, '28', '2829', 'G04431', 'GEORGES V', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312301, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 7, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312302, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 7, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312303, '28', '2829', '282989', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312304, '28', '2829', 'J03771', 'JEAN MARIE', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312305, '28', '2829', 'J03427', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 7, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312306, '28', '2829', 'J03427', 'JOUZTAF', 21048, '02', 'DIRECT', 2013, 7, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312307, '28', '2829', 'J03427', 'JOUZTAF', 21055, '02', 'DIRECT', 2013, 7, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312308, '28', '2829', 'M82054', 'MERVEILLE', 21030, '02', 'DIRECT', 2013, 7, '02', 35829.60, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(312309, '28', '2829', '282989', 'MOUAWAD', 21022, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312310, '28', '2829', '282989', 'MOUAWAD', 21188, '18', 'DIRECT', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312311, '28', '2829', 'P04067', 'PANERAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312312, '28', '2829', 'P04067', 'PANERAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312313, '28', '2829', 'P04067', 'PANERAI', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 18843.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(312314, '28', '2829', 'P00339', 'PUMA', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312315, '28', '2829', 'P00339', 'PUMA', 21048, '02', 'ZENITH MEDIA', 2013, 7, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312316, '28', '2829', 'P00339', 'PUMA', 21097, '02', 'ZENITH MEDIA', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312317, '28', '2829', 'P00339', 'PUMA', 21261, '02', 'ZENITH MEDIA', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312318, '28', '2829', 'P00339', 'PUMA', 21352, '02', 'ZENITH MEDIA', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312319, '28', '2829', 'R05438', 'RICHARD MILLE', 21188, '18', 'DIRECT', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312320, '28', '2829', 'R08618', 'ROMAIN JEROME', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312321, '28', '2829', '282993', 'RUE DU RHONE', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312322, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21022, '02', 'LULUAT AL KHALEEJ', 2013, 7, '02', 24271.20, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(312323, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21048, '02', 'LULUAT AL KHALEEJ', 2013, 7, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312324, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21089, '02', 'LULUAT AL KHALEEJ', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312325, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21097, '02', 'LULUAT AL KHALEEJ', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312326, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21188, '18', 'LULUAT AL KHALEEJ', 2013, 7, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312327, '28', '2829', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 7, '02', 26542.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312328, '28', '2829', 'S00075', 'SALVATORE FERRAG', 24190, '04', 'LULUAT AL KHALEEJ', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312329, '28', '2829', 'S00075', 'SALVATORE FERRAG', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312330, '28', '2829', 'S13793', 'SHARLY', 21055, '02', 'DIRECT', 2013, 7, '02', 32631.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(312331, '28', '2829', 'S13793', 'SHARLY', 21097, '02', 'DIRECT', 2013, 7, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312332, '28', '2829', 'S17362', 'SHEEBL', 21022, '02', 'DIRECT', 2013, 7, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(312333, '28', '2829', 'S17362', 'SHEEBL', 23084, '03', 'DIRECT', 2013, 7, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312334, '28', '2829', 'S18631', 'SKAGEN', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312335, '28', '2829', 'S18631', 'SKAGEN', 21048, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312336, '28', '2829', 'S18631', 'SKAGEN', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312337, '28', '2829', 'S18631', 'SKAGEN', 28019, '01', 'DIRECT', 2013, 7, '02', 33991.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(312338, '28', '2829', 'S18631', 'SKAGEN', 28118, '01', 'DIRECT', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312339, '28', '2829', 'S18631', 'SKAGEN', 28183, '01', 'DIRECT', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312340, '28', '2829', '282974', 'SWISS TIME', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312341, '28', '2829', '282974', 'SWISS TIME', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312342, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312343, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312344, '28', '2829', '282983', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312345, '28', '2829', 'V02007', 'VULCAIN', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312346, '28', '2830', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(312347, '29', '2912', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312348, '29', '2912', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312349, '29', '2912', 'X00355', 'XBOX 360', 21022, '02', 'DIRECT', 2013, 7, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(312350, '29', '2912', 'X00355', 'XBOX 360', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312351, '29', '2912', 'X00355', 'XBOX 360', 21352, '02', 'DIRECT', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(312352, '29', '2912', 'X00355', 'XBOX 360', 21378, '02', 'DIRECT', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(312353, '29', '2914', 'N00129', 'NIKKO', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312354, '31', '3101', 'A00262', 'AL HOKAIR', 21022, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312355, '31', '3101', 'A00262', 'AL HOKAIR', 21048, '02', 'OMD', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312356, '31', '3101', 'B00255', 'BHS', 23044, '03', 'BATES MEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312357, '31', '3101', 'C00249', 'CHIC', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(312358, '31', '3101', 'R00160', 'RAYMOND', 21063, '02', 'AL TAWASOL ALHADEF', 2013, 7, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312359, '31', '3101', 'R00160', 'RAYMOND', 21071, '02', 'AL TAWASOL ALHADEF', 2013, 7, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312360, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312361, '31', '3101', 'S07454', 'SPLASH', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 12924.70, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312362, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 21583.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(312363, '31', '3101', 'S07454', 'SPLASH', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312364, '31', '3101', 'S07454', 'SPLASH', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312365, '31', '3101', 'S07454', 'SPLASH', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312366, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 12391.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312367, '31', '3101', 'S07454', 'SPLASH', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312368, '31', '3102', 'A00516', 'ALI BIN ALI', 21022, '02', 'MPG', 2013, 7, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312369, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 7, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312370, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 7, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312371, '31', '3103', 'A02687', 'AL SADHAN STORE', 27060, '08', 'DIRECT', 2013, 7, '02', 1359.40, 0.76, 6, 0.00, 0.00, 0.00, 0.00),
	(312372, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 40410.90, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(312373, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21071, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 13884.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312374, '31', '3103', 'A02786', 'AL-RAYA SHOP CNT', 21261, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 32556.90, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(312375, '31', '3103', 'B01465', 'BADAHMAN', 21196, '02', 'DIRECT', 2013, 7, '02', 1668.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(312376, '31', '3103', 'B00095', 'BALSHARAF', 21022, '02', 'OMD', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312377, '31', '3103', 'B00095', 'BALSHARAF', 21055, '02', 'OMD', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312378, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 7, '02', 42671.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312379, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 7, '02', 76833.40, 5.14, 9, 0.00, 0.00, 0.00, 0.00),
	(312380, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 7, '02', 30365.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312381, '31', '3103', 'B01435', 'BIN DAWOOD', 21196, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312382, '31', '3103', 'B01435', 'BIN DAWOOD', 21246, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312383, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 7, '02', 69316.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(312384, '31', '3103', 'B01435', 'BIN DAWOOD', 21360, '06', 'DIRECT', 2013, 7, '02', 9384.20, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(312385, '31', '3103', 'B01435', 'BIN DAWOOD', 27037, '08', 'DIRECT', 2013, 7, '02', 263.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(312386, '31', '3103', 'B01444', 'BUGSHAN STORE', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312387, '31', '3103', 'C01628', 'CENTREPOINT', 23044, '03', 'MEDIAEDGE', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312388, '31', '3103', 'E00607', 'EUROMARCHE', 21022, '02', 'SNAP', 2013, 7, '02', 17656.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(312389, '31', '3103', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312390, '31', '3103', 'F00851', 'FITHAIHY', 21030, '02', 'DIRECT', 2013, 7, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312391, '31', '3103', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 7, '02', 27193.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312392, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 7, '02', 61050.80, 3.28, 11, 0.00, 0.00, 0.00, 0.00),
	(312393, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 7, '02', 58864.80, 3.12, 8, 0.00, 0.00, 0.00, 0.00),
	(312394, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 7, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312395, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 7, '02', 17595.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312396, '31', '3103', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 7, '02', 15835.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312397, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 7, '02', 52594.80, 2.53, 8, 0.00, 0.00, 0.00, 0.00),
	(312398, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 7, '02', 35716.10, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(312399, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 7, '02', 21594.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312400, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 7, '02', 111972.00, 3.40, 10, 0.00, 0.00, 0.00, 0.00),
	(312401, '31', '3103', 'G00031', 'GAZZAZ', 24141, '21', 'UM7', 2013, 7, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312402, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 17193.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(312403, '31', '3103', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 14265.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(312404, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 21477.20, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(312405, '31', '3103', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 13993.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(312406, '31', '3103', 'H00086', 'HOME CENTER', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312407, '31', '3103', 'H00086', 'HOME CENTER', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 14604.20, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(312408, '31', '3103', 'H00086', 'HOME CENTER', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 16782.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(312409, '31', '3103', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 20008.30, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(312410, '31', '3103', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 14553.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(312411, '31', '3103', 'H00086', 'HOME CENTER', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 25761.50, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(312412, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 7, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312413, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 7, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312414, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 7, '02', 40496.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312415, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 7, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312416, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 7, '02', 82955.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312417, '31', '3103', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 7, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312418, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 166331.40, 13.22, 12, 0.00, 0.00, 0.00, 0.00),
	(312419, '31', '3103', 'O00801', 'OTHAIM', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 89038.80, 5.34, 4, 0.00, 0.00, 0.00, 0.00),
	(312420, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 88924.20, 6.18, 5, 0.00, 0.00, 0.00, 0.00),
	(312421, '31', '3103', 'O00801', 'OTHAIM', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312422, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 74575.80, 5.36, 5, 0.00, 0.00, 0.00, 0.00),
	(312423, '31', '3103', 'O00801', 'OTHAIM', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4798.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312424, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 116077.20, 9.22, 10, 0.00, 0.00, 0.00, 0.00),
	(312425, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 7, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312426, '31', '3103', 'P02497', 'PANDA', 21048, '02', 'ICOM', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312427, '31', '3103', 'P02497', 'PANDA', 21055, '02', 'ICOM', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(312428, '31', '3103', 'P02497', 'PANDA', 21188, '18', 'ICOM', 2013, 7, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312429, '31', '3103', 'P01063', 'PORT STORE', 21022, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312430, '31', '3103', 'P01063', 'PORT STORE', 21097, '02', 'DIRECT', 2013, 7, '02', 7358.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312431, '31', '3103', 'S02078', 'SACO', 21022, '02', 'MEDIACOM', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312432, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312433, '31', '3103', 'S02078', 'SACO', 21055, '02', 'MEDIACOM', 2013, 7, '02', 22010.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312434, '31', '3103', 'S02078', 'SACO', 21089, '02', 'MEDIACOM', 2013, 7, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312435, '31', '3103', 'S02078', 'SACO', 21097, '02', 'MEDIACOM', 2013, 7, '02', 13847.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312436, '31', '3103', 'S02078', 'SACO', 27045, '08', 'MEDIACOM', 2013, 7, '02', 266.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(312437, '31', '3103', 'S02078', 'SACO', 27052, '08', 'MEDIACOM', 2013, 7, '02', 277.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(312438, '31', '3103', 'S02078', 'SACO', 28118, '01', 'MEDIACOM', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(312439, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21022, '02', 'DIRECT', 2013, 7, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312440, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21071, '02', 'DIRECT', 2013, 7, '02', 58505.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312441, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21097, '02', 'DIRECT', 2013, 7, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312442, '31', '3104', 'C05657', 'CARREFOUR', 21055, '02', 'UM7', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312443, '31', '3104', 'C05657', 'CARREFOUR', 21261, '02', 'UM7', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312444, '31', '3104', 'E02746', 'ELITE', 21378, '02', 'DIRECT', 2013, 7, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(312445, '31', '3104', 'M03839', 'MARHABA', 21048, '02', 'DIRECT', 2013, 7, '02', 7336.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312446, '31', '3106', 'A00023', 'ABDULLATIF', 21030, '02', 'UM7', 2013, 7, '02', 54820.40, 4.42, 30, 0.00, 0.00, 0.00, 0.00),
	(312447, '31', '3106', 'A03168', 'AL AAMER', 21030, '02', 'PEACOCK ADV.', 2013, 7, '02', 17275.50, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(312448, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 7, '02', 43189.20, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(312449, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 7, '02', 35751.00, 6.02, 7, 0.00, 0.00, 0.00, 0.00),
	(312450, '31', '3106', 'A03168', 'AL AAMER', 21261, '02', 'PEACOCK ADV.', 2013, 7, '02', 6718.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(312451, '31', '3106', 'A03114', 'AL ABDUL WAHED', 21097, '02', 'DIRECT', 2013, 7, '02', 12476.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312452, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 7, '02', 14556.20, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(312453, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 7, '02', 17275.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(312454, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 7, '02', 8797.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312455, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 7, '02', 15356.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(312456, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 7, '02', 23514.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(312457, '31', '3106', 'F00881', 'FANTASTIC WORLD', 23044, '03', 'DIRECT', 2013, 7, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312458, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312459, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21030, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312460, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 7, '02', 53410.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312461, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312462, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312463, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312464, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 7, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(312465, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 7, '02', 20234.90, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(312466, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 7, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312467, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312468, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312469, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 7, '02', 24393.90, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(312470, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(312471, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312472, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 7, '02', 13863.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(312473, '31', '3107', 'A00196', 'AL BABTAIN', 21022, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312474, '31', '3107', 'A00196', 'AL BABTAIN', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312475, '31', '3107', 'A03311', 'AL KIFAH ELEC.', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312476, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 21022, '02', 'DIRECT', 2013, 7, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(312477, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21022, '02', 'DIRECT', 2013, 7, '02', 11836.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312478, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21030, '02', 'DIRECT', 2013, 7, '02', 31053.00, 2.58, 26, 0.00, 0.00, 0.00, 0.00),
	(312479, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21048, '02', 'DIRECT', 2013, 7, '02', 12716.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312480, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21097, '02', 'DIRECT', 2013, 7, '02', 27553.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(312481, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 41397.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312482, '31', '3108', 'A95098', 'ATAYEB', 21022, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312483, '31', '3109', 'A11562', 'AL FALEH SPORT', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(312484, '31', '3109', 'S02239', 'SPORTS MARKET', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312485, '31', '3109', 'S02245', 'SUN & SAND SPORT', 21261, '02', 'DIRECT', 2013, 7, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312486, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 7, '02', 6646.20, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(312487, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 7, '02', 40361.50, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(312488, '31', '3109', '310948', 'U-MARK SPORT', 21048, '02', 'DIRECT', 2013, 7, '02', 9525.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(312489, '31', '3109', '310948', 'U-MARK SPORT', 21097, '02', 'DIRECT', 2013, 7, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(312490, '31', '3109', '310948', 'U-MARK SPORT', 27060, '08', 'DIRECT', 2013, 7, '02', 4558.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(312491, '31', '3109', '310948', 'YOUSEF BANAJA&PART.C', 21360, '06', 'DIRECT', 2013, 7, '02', 34442.60, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(312492, '31', '3110', 'A03416', 'ABDULLATIF HEFNI', 21352, '02', 'DIRECT', 2013, 7, '02', 12796.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(312493, '31', '3110', 'A25961', 'AL FARDAN', 21089, '02', 'UM7', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312494, '31', '3110', 'A10252', 'AL HARAMAIN JEWL', 21097, '02', 'HANOVER EXPRESS ADVR', 2013, 7, '02', 25161.40, 2.08, 21, 0.00, 0.00, 0.00, 0.00),
	(312495, '31', '3110', 'A03422', 'AL MOALLIM JWLRY', 21089, '02', 'OMD', 2013, 7, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312496, '31', '3110', 'A03422', 'AL MOALLIM JWLRY', 21261, '02', 'OMD', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312497, '31', '3110', 'A03422', 'AL MOALLIM JWLRY', 21352, '02', 'OMD', 2013, 7, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312498, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312499, '31', '3110', 'B01528', 'BARAKAT STORE', 23044, '03', 'DRIVE COMMUNICATION', 2013, 7, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312500, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 7, '02', 99733.50, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(312501, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 7, '02', 88617.20, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(312502, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 7, '02', 25593.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312503, '31', '3110', 'G00834', 'GEORGE HAKIM', 21089, '02', 'ICOM', 2013, 7, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312504, '31', '3110', 'M01413', 'MOUAWAD', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312505, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312506, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 21097, '02', 'DIRECT', 2013, 7, '02', 17803.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312507, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 7, '02', 5613.40, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(312508, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 7, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(312509, '31', '3112', 'A10272', 'AL FAKHERA', 27037, '08', 'DIRECT', 2013, 7, '02', 938.10, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(312510, '31', '3112', 'A10272', 'AL FAKHERA', 27060, '08', 'DIRECT', 2013, 7, '02', 2644.40, 1.55, 10, 0.00, 0.00, 0.00, 0.00),
	(312511, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27011, '08', 'DRIVE COMMUNICATION', 2013, 7, '02', 4158.60, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(312512, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27045, '08', 'DRIVE COMMUNICATION', 2013, 7, '02', 266.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(312513, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27060, '08', 'DRIVE COMMUNICATION', 2013, 7, '02', 6301.10, 3.66, 18, 0.00, 0.00, 0.00, 0.00),
	(312514, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 7, '02', 17510.00, 2.00, 17, 0.00, 0.00, 0.00, 0.00),
	(312515, '31', '3113', 'A31629', 'AL KABBANI', 23028, '02', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312516, '31', '3113', 'A12648', 'AL KARAMAH', 21022, '02', 'DIRECT', 2013, 7, '02', 10237.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312517, '31', '3113', 'A12648', 'AL KARAMAH', 23028, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312518, '31', '3113', 'A96817', 'AL RAWSHA', 21030, '02', 'DIRECT', 2013, 7, '02', 890.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(312519, '31', '3113', 'A96817', 'AL RAWSHA', 21048, '02', 'DIRECT', 2013, 7, '02', 202.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312520, '31', '3113', 'K00663', 'KUNAFAH HOUSE', 21048, '02', 'DIRECT', 2013, 7, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312521, '31', '3113', 'K00663', 'KUNAFAH HOUSE', 21360, '06', 'DIRECT', 2013, 7, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312522, '31', '3113', 'P00075', 'PATCHI', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312523, '31', '3113', 'P00075', 'PATCHI', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 11757.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312524, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 7, '02', 5326.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(312525, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21048, '02', 'DIRECT', 2013, 7, '02', 16107.80, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(312526, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21055, '02', 'DIRECT', 2013, 7, '02', 11341.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(312527, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21097, '02', 'DIRECT', 2013, 7, '02', 5614.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(312528, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312529, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 27011, '08', 'DIRECT', 2013, 7, '02', 4254.60, 2.94, 7, 0.00, 0.00, 0.00, 0.00),
	(312530, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 27029, '08', 'DIRECT', 2013, 7, '02', 4193.10, 3.18, 7, 0.00, 0.00, 0.00, 0.00),
	(312531, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 7, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(312532, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 7, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(312533, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 7, '02', 35365.20, 1.75, 32, 0.00, 0.00, 0.00, 0.00),
	(312534, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21261, '02', 'DIRECT', 2013, 7, '02', 5158.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(312535, '31', '3113', 'S25206', 'SANABEL AL SALAM', 26013, '01', 'DIRECT', 2013, 7, '02', 25593.60, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(312536, '31', '3113', 'S25206', 'SANABEL AL SALAM', 26039, '06', 'DIRECT', 2013, 7, '02', 13196.70, 1.79, 8, 0.00, 0.00, 0.00, 0.00),
	(312537, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 7, '02', 138.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(312538, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27029, '08', 'DIRECT', 2013, 7, '02', 367.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(312539, '31', '3114', '311432', 'AL HUSSAIN TOYS', 21022, '02', 'DIRECT', 2013, 7, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312540, '31', '3114', 'H00642', 'HAMLEYS', 21022, '02', 'DIRECT', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312541, '31', '3114', 'H00642', 'HAMLEYS', 21097, '02', 'DIRECT', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312542, '31', '3114', 'T00330', 'TOYS R US', 24141, '21', 'GMASCO', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312543, '31', '3115', '311573', 'AUTO STAR', 21097, '02', 'DIRECT', 2013, 7, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(312544, '31', '3115', 'H00104', 'HYUNDAI', 21097, '02', 'I_R COMMUNICATION', 2013, 7, '02', 31778.60, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(312545, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312546, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 31226.70, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(312547, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 34161.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(312548, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 33063.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(312549, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 56476.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312550, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21378, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312551, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 7, '02', 13824.70, 11.40, 23, 0.00, 0.00, 0.00, 0.00),
	(312552, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 7, '02', 26297.50, 19.96, 55, 0.00, 0.00, 0.00, 0.00),
	(312553, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 7, '02', 17083.70, 16.82, 51, 0.00, 0.00, 0.00, 0.00),
	(312554, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 7, '02', 26009.10, 18.54, 54, 0.00, 0.00, 0.00, 0.00),
	(312555, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 7, '02', 13246.70, 9.49, 24, 0.00, 0.00, 0.00, 0.00),
	(312556, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 7, '02', 26896.30, 18.06, 49, 0.00, 0.00, 0.00, 0.00),
	(312557, '31', '3117', 'A23444', 'AL KIFAH', 24741, '02', 'DIRECT', 2013, 7, '02', 7464.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312558, '31', '3117', 'A32894', 'AL OMRAN', 25032, '23', 'DIRECT', 2013, 7, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312559, '31', '3117', 'A22502', 'AL RAJHI', 21055, '02', 'MEDIA INSIGHT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312560, '31', '3117', 'A15178', 'AL SARIF FACTORY', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312561, '31', '3117', 'A00473', 'AL YAMAMAH', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312562, '31', '3117', 'A00473', 'AL YAMAMAH', 25032, '23', 'DIRECT', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312563, '31', '3117', 'A14143', 'ARABIAN CEMENT', 21030, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312564, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 21672.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(312565, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 15272.80, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(312566, '31', '3117', 'R00075', 'RAK STORE', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312567, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312568, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 7, '02', 27445.10, 1.45, 31, 0.00, 0.00, 0.00, 0.00),
	(312569, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 7, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(312570, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 7, '02', 22953.00, 0.57, 31, 0.00, 0.00, 0.00, 0.00),
	(312571, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 7, '02', 94987.40, 6.43, 29, 0.00, 0.00, 0.00, 0.00),
	(312572, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 7, '02', 14555.60, 7.57, 31, 0.00, 0.00, 0.00, 0.00),
	(312573, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312574, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312575, '31', '3117', 'S04972', 'SAUDI CERAMICS', 25032, '23', 'SNAP', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312576, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312577, '31', '3117', 'T06369', 'TECHNAL M.E.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312578, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21030, '02', 'DIRECT', 2013, 7, '02', 11517.10, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(312579, '31', '3118', 'A41659', 'AL JEDAIE', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(312580, '31', '3119', 'K08413', 'KHALED HAMDAN E.', 21022, '02', 'DIRECT', 2013, 7, '02', 25166.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(312581, '31', '3120', 'A03829', 'AL DAHAM WATCHES', 21022, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312582, '31', '3120', 'A03829', 'AL DAHAM WATCHES', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312583, '31', '3120', 'A03829', 'AL DAHAM WATCHES', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312584, '31', '3120', 'A00250', 'AL HADAF', 21352, '02', 'DIRECT', 2013, 7, '02', 3636.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(312585, '31', '3120', 'A03812', 'AL HUSSAIN &A.K.', 24741, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312586, '31', '3120', 'A03760', 'AL SAIF TRADING', 21048, '02', 'DIRECT', 2013, 7, '02', 11303.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(312587, '31', '3120', 'A03760', 'AL SAIF TRADING', 21261, '02', 'DIRECT', 2013, 7, '02', 9171.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(312588, '31', '3120', 'A15815', 'AL SHAMASI', 21022, '02', 'DIRECT', 2013, 7, '02', 8504.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(312589, '31', '3120', 'A15815', 'AL SHAMASI', 21048, '02', 'DIRECT', 2013, 7, '02', 12716.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(312590, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21261, '02', 'DIRECT', 2013, 7, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312591, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 3620.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(312592, '31', '3120', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(312593, '31', '3121', '312166', 'INT\'L OPTICALS', 21097, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312594, '31', '3122', '312216', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 7, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(312595, '31', '3122', '312216', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 7, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(312596, '31', '3123', 'A12634', 'AL KABBANI', 21030, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312597, '31', '3123', 'A12634', 'AL KABBANI', 21048, '02', 'DIRECT', 2013, 7, '02', 19216.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(312598, '31', '3123', 'A03885', 'AL OMAR FURN.', 21022, '02', 'UM7', 2013, 7, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312599, '31', '3123', 'A03885', 'AL OMAR FURN.', 21048, '02', 'UM7', 2013, 7, '02', 74887.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312600, '31', '3123', 'A03885', 'AL OMAR FURN.', 21055, '02', 'UM7', 2013, 7, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312601, '31', '3123', 'A03885', 'AL OMAR FURN.', 21097, '02', 'UM7', 2013, 7, '02', 46910.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312602, '31', '3123', 'A20505', 'AL SABBAN', 21030, '02', 'DIRECT', 2013, 7, '02', 5614.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(312603, '31', '3123', 'A20505', 'AL SABBAN', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312604, '31', '3123', 'B01590', 'BAIT AL ANSARI', 21097, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312605, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312606, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 7, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312607, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312608, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 7, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312609, '31', '3123', 'H00086', 'HOME CENTER', 23044, '03', 'MEDIAEDGE', 2013, 7, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312610, '31', '3123', 'H02718', 'HOME COMFORT', 21030, '02', 'DIRECT', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312611, '31', '3123', 'H02718', 'HOME COMFORT', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312612, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 7, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312613, '31', '3123', 'S05367', 'SAUDI MODERN F.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312614, '31', '3124', 'B00395', 'BOSSINI', 21022, '02', 'MINDSHARE', 2013, 7, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312615, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 7, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312616, '31', '3124', 'B00395', 'BOSSINI', 21055, '02', 'MINDSHARE', 2013, 7, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312617, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312618, '31', '3124', 'B00395', 'BOSSINI', 21089, '02', 'MINDSHARE', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312619, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 7, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312620, '31', '3124', 'B00395', 'BOSSINI', 21261, '02', 'MINDSHARE', 2013, 7, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312621, '31', '3124', 'B00473', 'BURBERRYS', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312622, '31', '3124', 'B00473', 'BURBERRYS', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312623, '31', '3124', 'B00473', 'BURBERRYS', 23044, '03', 'OPTIMEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312624, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 7, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312625, '31', '3124', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 7, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312626, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 21352, '02', 'DIRECT', 2013, 7, '02', 1759.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(312627, '31', '3124', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 7, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312628, '31', '3124', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312629, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 7, '02', 65740.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312630, '31', '3124', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312631, '31', '3124', 'Y00405', 'YAHYA AL BISHRY', 27011, '08', 'DIRECT', 2013, 7, '02', 546.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312632, '31', '3125', 'A20509', 'AL HARAM CENTER', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312633, '31', '3125', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312634, '31', '3125', 'A31549', 'AL JAZEERA MRKTS', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312635, '31', '3125', 'D06016', 'DANIA', 21030, '02', 'DIRECT', 2013, 7, '02', 25832.80, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(312636, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 7, '02', 53044.90, 3.16, 9, 0.00, 0.00, 0.00, 0.00),
	(312637, '31', '3125', '312597', 'MANUEL MARKET', 21063, '02', 'DIRECT', 2013, 7, '02', 10557.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312638, '31', '3125', '312597', 'MANUEL MARKET', 21352, '02', 'DIRECT', 2013, 7, '02', 55986.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(312639, '31', '3125', '312597', 'MANUEL MARKET', 21360, '06', 'DIRECT', 2013, 7, '02', 3839.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(312640, '31', '3125', 'R07185', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 7, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312641, '31', '3125', 'R07185', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312642, '31', '3125', 'S07488', 'SULTAN GARDEN C.', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312643, '31', '3126', 'A12196', 'AL ANDALUS', 21030, '02', 'OMD', 2013, 7, '02', 38574.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(312644, '31', '3126', 'A12196', 'AL ANDALUS', 21048, '02', 'OMD', 2013, 7, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312645, '31', '3126', 'A12196', 'AL ANDALUS', 21261, '02', 'OMD', 2013, 7, '02', 95378.60, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(312646, '31', '3126', 'A12196', 'AL ANDALUS', 27037, '08', 'OMD', 2013, 7, '02', 885.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(312647, '31', '3126', 'A12196', 'AL ANDALUS', 27045, '08', 'OMD', 2013, 7, '02', 2671.20, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(312648, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 21022, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312649, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312650, '31', '3126', 'A16948', 'AL FAISALIAH', 21022, '02', 'OMD', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312651, '31', '3126', 'A10539', 'AL HIJAZ PLAZA', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312652, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 7, '02', 29794.80, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(312653, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21378, '02', 'DIRECT', 2013, 7, '02', 24527.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(312654, '31', '3126', 'A12916', 'AL NAKHEEL CENTR', 21030, '02', 'DIRECT', 2013, 7, '02', 8701.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(312655, '31', '3126', 'A12916', 'AL NAKHEEL CENTR', 21378, '02', 'DIRECT', 2013, 7, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(312656, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 7, '02', 2524.30, 1.55, 8, 0.00, 0.00, 0.00, 0.00),
	(312657, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27029, '08', 'DIRECT', 2013, 7, '02', 613.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312658, '31', '3126', 'A95009', 'ASSER MALL', 21261, '02', 'DIRECT', 2013, 7, '02', 10317.40, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(312659, '31', '3126', 'A95693', 'AZIZ MALL', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312660, '31', '3126', 'A95693', 'AZIZ MALL', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312661, '31', '3126', 'B04995', 'BAROOM COMM.CNTR', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 3599.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(312662, '31', '3126', 'B04995', 'BAROOM COMM.CNTR', 21071, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312663, '31', '3126', 'D07404', 'DHAHRAN MALL', 21378, '02', 'DIRECT', 2013, 7, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(312664, '31', '3126', 'E05500', 'ETHRA MALL', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312665, '31', '3126', 'E05500', 'ETHRA MALL', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312666, '31', '3126', 'E05500', 'ETHRA MALL', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312667, '31', '3126', 'E05500', 'ETHRA MALL', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312668, '31', '3126', 'E05500', 'ETHRA MALL', 21352, '02', 'DIRECT', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312669, '31', '3126', 'G04276', 'GRANADA CENTER', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312670, '31', '3126', 'H00718', 'HERAA INT\'L SOUK', 21048, '02', 'UM7', 2013, 7, '02', 19195.00, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(312671, '31', '3126', 'H00718', 'HERAA INT\'L SOUK', 21360, '06', 'UM7', 2013, 7, '02', 7464.70, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(312672, '31', '3126', 'H03659', 'HIJAZI MALL', 27045, '08', 'DIRECT', 2013, 7, '02', 3009.50, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(312673, '31', '3126', 'J02409', 'JARIR COMM.MALL', 21378, '02', 'DIRECT', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312674, '31', '3126', 'J03379', 'JEDDAH MALL', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312675, '31', '3126', 'R06186', 'RED SEA MALL', 21030, '02', 'ICOM', 2013, 7, '02', 38574.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(312676, '31', '3126', 'R06186', 'RED SEA MALL', 21261, '02', 'ICOM', 2013, 7, '02', 83456.20, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(312677, '31', '3126', 'S14556', 'SOUK AL DIYAFAH', 21048, '02', 'DIRECT', 2013, 7, '02', 31346.50, 2.08, 7, 0.00, 0.00, 0.00, 0.00),
	(312678, '31', '3126', 'S14556', 'SOUK AL DIYAFAH', 21360, '06', 'DIRECT', 2013, 7, '02', 14503.00, 2.55, 9, 0.00, 0.00, 0.00, 0.00),
	(312679, '31', '3126', 'S17674', 'SOUK AL SHATEA', 21048, '02', 'ICOM', 2013, 7, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312680, '31', '3126', 'S17674', 'SOUK AL SHATEA', 27011, '08', 'ICOM', 2013, 7, '02', 877.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(312681, '31', '3126', 'T07727', 'THE AVENUES', 23044, '03', 'DIRECT', 2013, 7, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312682, '31', '3126', 'T01044', 'THE TENT SOUK', 21030, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312683, '31', '3126', 'T01044', 'THE TENT SOUK', 21352, '02', 'DIRECT', 2013, 7, '02', 25993.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312684, '31', '3128', 'A25299', 'AL KAFFARY CARPT', 21022, '02', 'DIRECT', 2013, 7, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(312685, '31', '3128', 'A09733', 'AL SORAYAI', 24190, '04', 'OPTIMEDIA', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312686, '31', '3129', 'W01208', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 7, '02', 37429.50, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(312687, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 7, '02', 26633.20, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(312688, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 7, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(312689, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 7, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(312690, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 7, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(312691, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 7, '02', 32191.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(312692, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 7, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(312693, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 7, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(312694, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 7, '02', 1053.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(312695, '31', '3137', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312696, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 7, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312697, '31', '3139', 'A28588', 'AANI & DANI', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312698, '31', '3139', '313918', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312699, '31', '3139', '313917', 'AL NUKALY', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312700, '31', '3139', 'P00075', 'PATCHI', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 34551.00, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(312701, '31', '3139', 'P00075', 'PATCHI', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 23114.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(312702, '31', '3139', 'P00075', 'PATCHI', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 46787.90, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(312703, '31', '3139', 'P00075', 'PATCHI', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312704, '31', '3139', 'P00075', 'PATCHI', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312705, '31', '3140', 'A21300', 'ALVIERO MARTINI', 21048, '02', 'BRAND CONNECTION', 2013, 7, '02', 3279.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(312706, '31', '3140', 'B06074', 'BEDOON ESSM', 23044, '03', 'TIHAMA-MEMS-MEDIASAT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312707, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 7, '02', 46258.80, 4.84, 32, 0.00, 0.00, 0.00, 0.00),
	(312708, '31', '3140', 'K04108', 'KID WAY 1', 21022, '02', 'DIRECT', 2013, 7, '02', 2303.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(312709, '31', '3140', 'K04108', 'KID WAY 1', 21055, '02', 'DIRECT', 2013, 7, '02', 13436.50, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(312710, '31', '3140', 'S00815', 'SWAROVSKI', 23044, '03', 'ZENITH MEDIA', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312711, '31', '3141', 'A31103', 'AL HADDAD', 21022, '02', 'DIRECT', 2013, 7, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312712, '31', '3141', 'A31103', 'AL HADDAD', 21048, '02', 'DIRECT', 2013, 7, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312713, '31', '3141', 'A31103', 'AL HADDAD', 21352, '02', 'DIRECT', 2013, 7, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312714, '31', '3143', 'A23041', 'AL BENA & AMAR', 21022, '02', 'DIRECT', 2013, 7, '02', 8957.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312715, '31', '3143', 'A23041', 'AL BENA & AMAR', 21089, '02', 'DIRECT', 2013, 7, '02', 11133.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312716, '31', '3143', 'H00697', 'HOME DESIGN', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312717, '31', '3147', 'A00196', 'AL BABTAIN', 21055, '02', 'DIRECT', 2013, 7, '02', 4713.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312718, '31', '3148', '314825', 'DOKKAN BAFARAT', 21030, '02', 'DIRECT', 2013, 7, '02', 6632.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(312719, '31', '3148', '314825', 'DOKKAN BAFARAT', 21048, '02', 'DIRECT', 2013, 7, '02', 8197.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(312720, '31', '3149', 'V03168', 'VAVAVOOM', 27011, '08', 'DIRECT', 2013, 7, '02', 461.20, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(312721, '31', '3149', 'V03168', 'VAVAVOOM', 27052, '08', 'DIRECT', 2013, 7, '02', 1039.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(312722, '31', '3151', '315181', 'ASBRIJ', 21055, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312723, '31', '3151', '315178', 'BINAN', 21352, '02', 'DIRECT', 2013, 7, '02', 15996.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312724, '31', '3151', 'P05505', 'PRINCES HOUSE', 21022, '02', 'DIRECT', 2013, 7, '02', 12588.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312725, '31', '3151', 'P05505', 'PRINCES HOUSE', 21048, '02', 'DIRECT', 2013, 7, '02', 15388.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312726, '31', '3151', '315198', 'PRINCES JEWELLERY', 21097, '02', 'DIRECT', 2013, 7, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312727, '31', '3151', '315198', 'PRINCES JEWELLERY', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312728, '31', '3151', 'S23517', 'SAMER HALIMEH', 21089, '02', 'DIRECT', 2013, 7, '02', 38347.70, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(312729, '31', '3151', '315185', 'SILVER KINGDOM', 21097, '02', 'DIRECT', 2013, 7, '02', 10482.60, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(312730, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 7, '02', 43908.30, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(312731, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 7, '02', 28579.40, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(312732, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 7, '02', 20586.70, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(312733, '31', '3151', '315194', 'TATTO TATTI', 21261, '02', 'DIRECT', 2013, 7, '02', 14396.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312734, '31', '3151', '315194', 'TATTO TATTI', 21352, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312735, '31', '3151', 'V01690', 'VAN CLEEF&ARPELS', 21055, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312736, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 7, '02', 35830.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(312737, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21030, '02', 'OMD', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312738, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21048, '02', 'OMD', 2013, 7, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312739, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21055, '02', 'OMD', 2013, 7, '02', 23034.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(312740, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 7, '02', 127673.60, 8.24, 16, 0.00, 0.00, 0.00, 0.00),
	(312741, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21048, '02', 'DIRECT', 2013, 7, '02', 45322.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(312742, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312743, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 23044, '03', 'DIRECT', 2013, 7, '02', 41717.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312744, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 24190, '04', 'DIRECT', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312745, '31', '3152', 'A00125', 'AJMAL\'S', 21352, '02', 'MAGNA GLOBAL', 2013, 7, '02', 10664.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(312746, '31', '3152', '315228', 'AL ARABIA OUD', 27045, '08', 'DIRECT', 2013, 7, '02', 2972.30, 2.15, 7, 0.00, 0.00, 0.00, 0.00),
	(312747, '31', '3152', 'A40898', 'AL DAKHEEL', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312748, '31', '3152', 'A40898', 'AL DAKHEEL', 21352, '02', 'DIRECT', 2013, 7, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312749, '31', '3152', 'A40898', 'AL DAKHEEL', 21378, '02', 'DIRECT', 2013, 7, '02', 13116.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(312750, '31', '3152', '315220', 'AL JOWIE', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312751, '31', '3152', 'A41787', 'AL MAJID OUD', 21022, '02', 'DIRECT', 2013, 7, '02', 34551.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(312752, '31', '3152', 'A41787', 'AL MAJID OUD', 21048, '02', 'DIRECT', 2013, 7, '02', 54065.70, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(312753, '31', '3152', 'A41787', 'AL MAJID OUD', 21055, '02', 'DIRECT', 2013, 7, '02', 32844.90, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(312754, '31', '3152', 'A41787', 'AL MAJID OUD', 21378, '02', 'DIRECT', 2013, 7, '02', 118049.20, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(312755, '31', '3152', 'A41787', 'AL MAJID OUD', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312756, '31', '3152', 'A41787', 'AL MAJID OUD', 27060, '08', 'DIRECT', 2013, 7, '02', 2372.50, 1.21, 9, 0.00, 0.00, 0.00, 0.00),
	(312757, '31', '3152', 'A41787', 'AL MAJID OUD', 28019, '01', 'DIRECT', 2013, 7, '02', 343914.00, 50.00, 2000, 0.00, 0.00, 0.00, 0.00),
	(312758, '31', '3152', 'A41787', 'AL MAJID OUD', 28118, '01', 'DIRECT', 2013, 7, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(312759, '31', '3152', 'A41787', 'AL MAJID OUD', 28183, '01', 'DIRECT', 2013, 7, '02', 1279680.00, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(312760, '31', '3152', '315229', 'AL NABEEL GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 37443.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312761, '31', '3152', '315229', 'AL NABEEL GROUP', 21097, '02', 'DIRECT', 2013, 7, '02', 27553.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312762, '31', '3152', '315229', 'AL NABEEL GROUP', 21352, '02', 'DIRECT', 2013, 7, '02', 49491.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312763, '31', '3152', 'A32957', 'AL OWAIDAH', 21048, '02', 'DIRECT', 2013, 7, '02', 15089.50, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(312764, '31', '3152', 'A92236', 'AL SALMAN GROUP', 21055, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312765, '31', '3152', '315229', 'AL ZAIN', 21030, '02', 'DIRECT', 2013, 7, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(312766, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 7, '02', 1119.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(312767, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 7, '02', 61168.30, 3.68, 7, 0.00, 0.00, 0.00, 0.00),
	(312768, '31', '3152', 'A24559', 'ARABIAN OUD', 21030, '02', 'DIRECT', 2013, 7, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312769, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 7, '02', 82570.90, 4.32, 9, 0.00, 0.00, 0.00, 0.00),
	(312770, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 7, '02', 107960.20, 6.04, 35, 0.00, 0.00, 0.00, 0.00),
	(312771, '31', '3152', 'A24559', 'ARABIAN OUD', 21089, '02', 'DIRECT', 2013, 7, '02', 111332.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312772, '31', '3152', 'A24559', 'ARABIAN OUD', 21097, '02', 'DIRECT', 2013, 7, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312773, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 7, '02', 38592.40, 2.20, 22, 0.00, 0.00, 0.00, 0.00),
	(312774, '31', '3152', 'A24559', 'ARABIAN OUD', 21261, '02', 'DIRECT', 2013, 7, '02', 45908.50, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(312775, '31', '3152', 'A24559', 'ARABIAN OUD', 21352, '02', 'DIRECT', 2013, 7, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312776, '31', '3152', 'A24559', 'ARABIAN OUD', 21360, '06', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312777, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 7, '02', 40584.40, 2.48, 33, 0.00, 0.00, 0.00, 0.00),
	(312778, '31', '3152', 'A24559', 'ARABIAN OUD', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312779, '31', '3152', 'A24559', 'ARABIAN OUD', 27011, '08', 'DIRECT', 2013, 7, '02', 461.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(312780, '31', '3152', 'A24559', 'ARABIAN OUD', 27045, '08', 'DIRECT', 2013, 7, '02', 8077.20, 5.65, 19, 0.00, 0.00, 0.00, 0.00),
	(312781, '31', '3152', 'A24559', 'ARABIAN OUD', 28019, '01', 'DIRECT', 2013, 7, '02', 359910.00, 54.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(312782, '31', '3152', 'A24559', 'ARABIAN OUD', 28118, '01', 'DIRECT', 2013, 7, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(312783, '31', '3152', 'A24559', 'ARABIAN OUD', 28183, '01', 'DIRECT', 2013, 7, '02', 959760.00, 22.50, 900, 0.00, 0.00, 0.00, 0.00),
	(312784, '31', '3152', '315225', 'ASALAT AL TAIB', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312785, '31', '3152', '315228', 'ATYAB AL AFANDI', 27029, '08', 'DIRECT', 2013, 7, '02', 10933.10, 5.76, 42, 0.00, 0.00, 0.00, 0.00),
	(312786, '31', '3152', 'D03444', 'DERAAH', 21022, '02', 'DIRECT', 2013, 7, '02', 11730.30, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(312787, '31', '3152', 'D03444', 'DERAAH', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312788, '31', '3152', 'D03444', 'DERAAH', 21261, '02', 'DIRECT', 2013, 7, '02', 16635.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312789, '31', '3152', 'D03444', 'DERAAH', 21378, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312790, '31', '3152', 'D03444', 'DERAAH', 28019, '01', 'DIRECT', 2013, 7, '02', 311922.00, 43.00, 1720, 0.00, 0.00, 0.00, 0.00),
	(312791, '31', '3152', '315228', 'MAJID PERFUME', 28019, '01', 'DIRECT', 2013, 7, '02', 59985.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(312792, '31', '3152', '315222', 'NOKHBAT ALOUD', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312793, '31', '3152', 'O41103', 'OUD ELITE', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312794, '31', '3152', 'O41103', 'OUD ELITE', 21055, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312795, '31', '3152', 'O41103', 'OUD ELITE', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312796, '31', '3152', 'S18966', 'SWISS ARABIAN', 21030, '02', 'DESTINY ADVERTISING', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312797, '31', '3152', 'S18966', 'SWISS ARABIAN', 21055, '02', 'DESTINY ADVERTISING', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312798, '31', '3152', 'S18966', 'SWISS ARABIAN', 21097, '02', 'DESTINY ADVERTISING', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312799, '31', '3152', 'S18966', 'SWISS ARABIAN', 24141, '21', 'DESTINY ADVERTISING', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312800, '31', '3152', '315229', 'TAIB AL AKHYAR', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312801, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 7, '02', 32503.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(312802, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 7, '02', 42357.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(312803, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 7, '02', 40149.90, 3.67, 4, 0.00, 0.00, 0.00, 0.00),
	(312804, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 7, '02', 53181.30, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(312805, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 7, '02', 41440.20, 3.11, 4, 0.00, 0.00, 0.00, 0.00),
	(312806, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 69443.60, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(312807, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312808, '31', '3153', 'E04626', 'ELECTRO', 22061, '17', 'LINKS COMMUNICATION', 2013, 7, '02', 599.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(312809, '31', '3153', 'E04626', 'ELECTRO', 27045, '08', 'LINKS COMMUNICATION', 2013, 7, '02', 4897.20, 3.38, 11, 0.00, 0.00, 0.00, 0.00),
	(312810, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 7, '02', 20461.50, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(312811, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312812, '31', '3154', 'C07986', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312813, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 21874.30, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(312814, '31', '3154', 'C07986', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 11591.70, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312815, '31', '3154', 'C07986', 'CENTRE POINT', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312816, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312817, '31', '3154', 'C07986', 'CENTRE POINT', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312818, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 12036.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(312819, '31', '3154', 'C07986', 'CENTRE POINT', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 12263.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(312820, '31', '3154', 'C07986', 'CENTRE POINT', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 30304.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312821, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 7, '02', 35143.00, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(312822, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 7, '02', 16859.70, 1.43, 3, 0.00, 0.00, 0.00, 0.00),
	(312823, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 7, '02', 30355.00, 2.05, 4, 0.00, 0.00, 0.00, 0.00),
	(312824, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 7, '02', 13532.40, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(312825, '31', '3154', 'C08411', 'CITY MAX', 21063, '02', 'MPG', 2013, 7, '02', 2634.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312826, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 7, '02', 28112.90, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(312827, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 7, '02', 16529.10, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(312828, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 7, '02', 29176.60, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(312829, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 7, '02', 16539.80, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(312830, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 7, '02', 29443.20, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(312831, '31', '3154', 'C08411', 'CITY MAX', 23044, '03', 'MPG', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312832, '31', '3154', 'H02999', 'HARVEY NICHOLS', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312833, '31', '3154', 'Q01177', 'QUALITY', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312834, '31', '3154', 'R00084', 'RALPH LAUREN', 23044, '03', 'UM7', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312835, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 7, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312836, '31', '3154', 'R06980', 'RED TAG', 21030, '02', 'BATES MEDIA', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312837, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 7, '02', 59909.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(312838, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312839, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 7, '02', 9357.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312840, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 7, '02', 25300.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(312841, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(312842, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312843, '31', '3154', 'R00416', 'ROCCOBAROCCO', 23044, '03', 'DIRECT', 2013, 7, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312844, '31', '3154', 'R00416', 'ROCCOBAROCCO', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312845, '31', '3154', 'S17073', 'SAVING WAY', 21055, '02', 'DIRECT', 2013, 7, '02', 19195.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(312846, '31', '3154', 'V01424', 'VIRGIN', 24159, '16', 'OPTIMEDIA', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312847, '31', '3155', 'N11575', 'NAJD TRADING CO.', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312848, '31', '3156', 'A88883', 'AL SARAYA PALACE', 21022, '02', 'DIRECT', 2013, 7, '02', 14598.90, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(312849, '31', '3156', 'A88883', 'AL SARAYA PALACE', 21055, '02', 'DIRECT', 2013, 7, '02', 9864.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(312850, '31', '3156', 'A88883', 'AL SARAYA PALACE', 21097, '02', 'DIRECT', 2013, 7, '02', 5614.50, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(312851, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312852, '31', '3156', 'C09641', 'CLOSETS WORLD', 21055, '02', 'OPTIMEDIA', 2013, 7, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312853, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 6923.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312854, '31', '3157', '315705', 'AL YACHT MARKET.', 21097, '02', 'DIRECT', 2013, 7, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(312855, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21055, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312856, '31', '3158', '315878', 'FANTASTIC HOUSE', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312857, '31', '3158', '315884', 'RAWAEA GENEVA', 21030, '02', 'DIRECT', 2013, 7, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312858, '31', '3159', '315918', 'DURRAH FABRIC', 21378, '02', 'DIRECT', 2013, 7, '02', 62234.60, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(312859, '31', '3159', '315930', 'SULIMAN AL DAKHEEL', 21022, '02', 'DIRECT', 2013, 7, '02', 1791.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(312860, '31', '3160', 'T10190', 'TAIBA', 21048, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(312861, '31', '3161', '316186', 'AL AFANDE', 21261, '02', 'DIRECT', 2013, 7, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312862, '31', '3161', '316178', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 7, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(312863, '31', '3161', '316178', 'AL JAZIRAH', 21378, '02', 'DIRECT', 2013, 7, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(312864, '31', '3161', '316187', 'AL MUHTEB', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312865, '31', '3161', '316187', 'AL MUHTEB', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312866, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 7, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312867, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312868, '31', '3161', '316169', 'ISTORE', 22061, '17', 'DIRECT', 2013, 7, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(312869, '31', '3161', 'N10796', 'NRMARK', 21030, '02', 'DIRECT', 2013, 7, '02', 3433.70, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(312870, '31', '3162', '316204', 'GRAND BAZAAR', 21048, '02', 'DIRECT', 2013, 7, '02', 9037.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(312871, '31', '3164', '316421', 'AL MARSHAD GROUP', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312872, '31', '3164', '316442', 'EASTERN CEMENT', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312873, '31', '3164', '316442', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312874, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21048, '02', 'DIRECT', 2013, 7, '02', 3934.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(312875, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312876, '31', '3164', '316417', 'FUTURE CERAMICS', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312878, '31', '3164', '316465', 'JOUF BRICK FACTORY', 21097, '02', 'DIRECT', 2013, 7, '02', 1306.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(312879, '31', '3164', '316430', 'MGI', 21352, '02', 'DIRECT', 2013, 7, '02', 4492.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(312880, '31', '3164', '316451', 'QANBAR DYWIDAG', 25032, '23', 'DIRECT', 2013, 7, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312881, '31', '3164', 'R08363', 'RANCO & ZAMIL', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312882, '31', '3164', '316452', 'SAUDI GRC', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312883, '31', '3164', '316443', 'SAUDI RED BRICKS', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312884, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 7, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312885, '31', '3165', 'Z01891', 'ZEENA', 21097, '02', 'DIRECT', 2013, 7, '02', 27033.00, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(312886, '31', '3166', 'A91538', 'AL MANAR MALL', 21055, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312887, '31', '3166', '316644', 'AL QASR MALL', 21022, '02', 'DIRECT', 2013, 7, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312888, '31', '3166', '316644', 'AL QASR MALL', 21055, '02', 'DIRECT', 2013, 7, '02', 129759.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(312889, '31', '3166', '316644', 'AL QASR MALL', 21071, '02', 'DIRECT', 2013, 7, '02', 124323.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(312890, '31', '3166', '316644', 'AL QASR MALL', 21089, '02', 'DIRECT', 2013, 7, '02', 84629.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312891, '31', '3166', '316644', 'AL QASR MALL', 21188, '18', 'DIRECT', 2013, 7, '02', 71379.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312892, '31', '3166', '316644', 'AL QASR MALL', 21352, '02', 'DIRECT', 2013, 7, '02', 113678.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312893, '31', '3166', '316649', 'AL SALAAM MALL JEDD.', 21030, '02', 'DIRECT', 2013, 7, '02', 24825.60, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(312894, '31', '3166', 'E08643', 'EVENT MALL', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312895, '31', '3166', 'H07873', 'HAYAT MALL', 21022, '02', 'DIRECT', 2013, 7, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312896, '31', '3166', 'I11457', 'IBN KHALDOON PLZ', 21378, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312897, '31', '3166', 'N10965', 'N2 MALL', 27029, '08', 'ARABIAN MEDIA', 2013, 7, '02', 5438.20, 4.24, 8, 0.00, 0.00, 0.00, 0.00),
	(312898, '31', '3166', 'N10965', 'N2 MALL', 27045, '08', 'ARABIAN MEDIA', 2013, 7, '02', 6021.90, 4.69, 9, 0.00, 0.00, 0.00, 0.00),
	(312899, '31', '3166', 'N11490', 'NEW TOWN', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312900, '31', '3166', 'N11490', 'NEW TOWN', 27029, '08', 'DIRECT', 2013, 7, '02', 1226.20, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(312901, '31', '3166', 'N11490', 'NEW TOWN', 27037, '08', 'DIRECT', 2013, 7, '02', 1498.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(312902, '31', '3166', 'N11490', 'NEW TOWN', 27045, '08', 'DIRECT', 2013, 7, '02', 1338.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(312903, '31', '3166', '316642', 'SPACE MALL', 21030, '02', 'DIRECT', 2013, 7, '02', 61418.80, 5.21, 26, 0.00, 0.00, 0.00, 0.00),
	(312904, '31', '3166', 'T10192', 'TAIFS HEART', 21030, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312905, '31', '3166', 'T10192', 'TAIFS HEART', 21378, '02', 'DIRECT', 2013, 7, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(312906, '31', '3167', '316738', 'AL SAIF GALLERY', 21055, '02', 'DIRECT', 2013, 7, '02', 24484.50, 1.57, 1, 0.00, 0.00, 0.00, 0.00),
	(312907, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21055, '02', 'DIRECT', 2013, 7, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(312908, '31', '3167', '316754', 'SPRING ROSE', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312909, '31', '3168', '316882', 'CARVEN', 21022, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(312910, '31', '3168', '316893', 'CENTER POINT', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312911, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 7, '02', 2910.60, 1.68, 8, 0.00, 0.00, 0.00, 0.00),
	(312912, '31', '3168', '316893', 'CENTER POINT', 27045, '08', 'MEDIAEDGE', 2013, 7, '02', 402.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(312913, '31', '3168', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312914, '31', '3169', '316915', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312915, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 19408.40, 0.94, 8, 0.00, 0.00, 0.00, 0.00),
	(312916, '31', '3169', '316915', 'AL SORAYAI', 21378, '02', 'OPTIMEDIA', 2013, 7, '02', 4905.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(312917, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312918, '31', '3169', '316905', 'BED QUARTER', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312919, '31', '3169', '316905', 'BED QUARTER', 27011, '08', 'DIRECT', 2013, 7, '02', 415.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(312920, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312921, '31', '3169', '316983', 'CLOSETS&MORE', 21097, '02', 'DIRECT', 2013, 7, '02', 2612.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(312922, '31', '3169', '316952', 'HAREMLIQUE', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312923, '31', '3169', '316985', 'HERITAGE HOME', 21097, '02', 'DIRECT', 2013, 7, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(312924, '31', '3169', '316972', 'MIRO', 21022, '02', 'DIRECT', 2013, 7, '02', 22181.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(312925, '31', '3169', '316963', 'NATTILY', 21097, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(312926, '31', '3169', '316983', 'PLANCO', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312927, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312928, '31', '3169', 'V02059', 'VICTORIA', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312929, '31', '3170', '317073', 'AL HARAM CENTER', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312930, '31', '3170', '317073', 'AL HARAM CENTER', 21360, '06', 'DIRECT', 2013, 7, '02', 6611.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(312931, '31', '3170', '317061', 'BONIA', 23044, '03', 'DIRECT', 2013, 7, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312932, '31', '3170', '317027', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312933, '31', '3170', '317009', 'SHOW EXPRESS', 21022, '02', 'DIRECT', 2013, 7, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312934, '31', '3170', '317009', 'SHOW EXPRESS', 21048, '02', 'DIRECT', 2013, 7, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312935, '31', '3170', '317009', 'SHOW EXPRESS', 21352, '02', 'DIRECT', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312936, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 7, '02', 51293.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312937, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 7, '02', 134099.20, 8.68, 10, 0.00, 0.00, 0.00, 0.00),
	(312938, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 7, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(312939, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 7, '02', 23514.00, 3.57, 4, 0.00, 0.00, 0.00, 0.00),
	(312940, '31', '3171', '317102', 'AL DANUBE', 21071, '02', 'DIRECT', 2013, 7, '02', 7587.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312941, '31', '3171', '317102', 'AL DANUBE', 21196, '02', 'DIRECT', 2013, 7, '02', 16694.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312942, '31', '3171', '317102', 'AL DANUBE', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312943, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 7, '02', 135720.50, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(312944, '31', '3171', '317102', 'AL DANUBE', 21378, '02', 'DIRECT', 2013, 7, '02', 23460.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312945, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312946, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312947, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312948, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312949, '31', '3171', '317105', 'BIN DAWOOD HYPER', 27037, '08', 'DIRECT', 2013, 7, '02', 3862.60, 3.89, 16, 0.00, 0.00, 0.00, 0.00),
	(312950, '31', '3171', '317100', 'CARREFOUR', 21022, '02', 'MPG', 2013, 7, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312951, '31', '3171', '317100', 'CARREFOUR', 21030, '02', 'MPG', 2013, 7, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312952, '31', '3171', '317100', 'CARREFOUR', 21048, '02', 'MPG', 2013, 7, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312953, '31', '3171', '317100', 'CARREFOUR', 21055, '02', 'MPG', 2013, 7, '02', 9864.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(312954, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 7, '02', 41589.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(312955, '31', '3171', '317107', 'DANUBE', 21055, '02', 'DIRECT', 2013, 7, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312956, '31', '3171', '317107', 'DANUBE', 21097, '02', 'DIRECT', 2013, 7, '02', 52421.40, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(312957, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 7, '02', 100561.40, 7.15, 4, 0.00, 0.00, 0.00, 0.00),
	(312958, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 7, '02', 39752.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(312959, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 7, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(312960, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 7, '02', 20274.80, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(312961, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 7, '02', 128804.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312962, '31', '3171', '317101', 'HYPER PANDA', 21048, '02', 'OMD', 2013, 7, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312963, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312964, '31', '3171', '317101', 'HYPER PANDA', 21055, '02', 'OMD', 2013, 7, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312965, '31', '3171', 'H05116', 'HYPER PANDA', 21063, '02', 'DIRECT', 2013, 7, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312966, '31', '3171', 'H05116', 'HYPER PANDA', 21071, '02', 'DIRECT', 2013, 7, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312967, '31', '3171', '317101', 'HYPER PANDA', 21071, '02', 'OMD', 2013, 7, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312968, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 7, '02', 103712.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(312969, '31', '3171', 'H05116', 'HYPER PANDA', 21246, '02', 'DIRECT', 2013, 7, '02', 6238.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312970, '31', '3171', 'H05116', 'HYPER PANDA', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312971, '31', '3171', '317101', 'HYPER PANDA', 21261, '02', 'OMD', 2013, 7, '02', 80406.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(312972, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 7, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(312973, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 7, '02', 38798.20, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(312974, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 7, '02', 1460.80, 0.86, 6, 0.00, 0.00, 0.00, 0.00),
	(312975, '31', '3171', 'H05116', 'HYPER PANDA', 27029, '08', 'DIRECT', 2013, 7, '02', 1290.00, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(312976, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 7, '02', 31002.80, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(312977, '31', '3171', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312978, '31', '3171', 'L00929', 'LULU', 21063, '02', 'MAGNA GLOBAL', 2013, 7, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312979, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 7, '02', 15182.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312980, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312981, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 7, '02', 6238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(312982, '31', '3171', 'L00929', 'LULU', 21378, '02', 'MAGNA GLOBAL', 2013, 7, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312983, '31', '3171', 'N12842', 'NESTO', 21022, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(312984, '31', '3171', 'N12842', 'NESTO', 21196, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(312985, '31', '3171', 'O00801', 'OTHAIM', 21097, '02', 'DIRECT', 2013, 7, '02', 38150.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(312986, '31', '3171', 'P02497', 'PANDA', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312987, '31', '3171', 'P02497', 'PANDA', 26013, '01', 'DIRECT', 2013, 7, '02', 5669.50, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(312988, '31', '3173', '317371', 'AL BILAD', 21055, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312989, '31', '3173', '317388', 'BABY SHOP S./SPLASH', 21048, '02', 'DIRECT', 2013, 7, '02', 6350.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(312990, '31', '3173', '317389', 'BABY SHOP STORE', 21030, '02', 'DIRECT', 2013, 7, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312991, '31', '3173', '317389', 'BABY SHOP STORE', 21048, '02', 'DIRECT', 2013, 7, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312992, '31', '3173', '317330', 'ELITE FASHION', 21022, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(312993, '31', '3173', '317302', 'LOWEST PRICE', 21022, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(312994, '31', '3173', '317380', 'SAINT LAURENT', 24208, '03', 'DIRECT', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(312995, '31', '3173', '317335', 'SONBOL', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(312996, '31', '3173', '317363', 'THE BABY SHOP', 21022, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312997, '31', '3173', '317363', 'THE BABY SHOP', 21055, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312998, '31', '3173', '317363', 'THE BABY SHOP', 21261, '02', 'DIRECT', 2013, 7, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(312999, '31', '3174', '317412', 'EDDY', 21048, '02', 'DIRECT', 2013, 7, '02', 93821.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313000, '31', '3174', '317412', 'EDDY', 21097, '02', 'DIRECT', 2013, 7, '02', 66127.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313001, '31', '3174', '317412', 'EDDY', 21261, '02', 'DIRECT', 2013, 7, '02', 71533.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313002, '31', '3174', '317412', 'EDDY', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313003, '31', '3174', '317412', 'EDDY', 28019, '01', 'DIRECT', 2013, 7, '02', 21328.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(313004, '31', '3174', '317412', 'MAX CENTER', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313005, '31', '3176', '317605', 'CANDY DAYS', 21022, '02', 'DIRECT', 2013, 7, '02', 12588.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313006, '31', '3176', '317611', 'SWEET CAKE', 21022, '02', 'DIRECT', 2013, 7, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(313007, '31', '3177', '317710', 'EZONE', 21022, '02', 'DIRECT', 2013, 7, '02', 32354.50, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(313008, '31', '3178', '317814', 'AL SAIF HOME', 21022, '02', 'DIRECT', 2013, 7, '02', 24953.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313009, '31', '3178', '317808', 'DIGITAL TECHNOLOGY E', 21048, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(313010, '31', '3178', '317809', 'TURKI TAMIMI FOUNDAT', 23028, '02', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313011, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 31719.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(313012, '32', '3201', '320139', 'MOBI', 21055, '02', 'DIRECT', 2013, 7, '02', 27224.90, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(313013, '32', '3201', '320139', 'MOBI', 21261, '02', 'DIRECT', 2013, 7, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(313014, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 20136.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(313015, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 7, '02', 4852.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313016, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 61701.50, 12.63, 18, 0.00, 0.00, 0.00, 0.00),
	(313017, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 23012.90, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(313018, '33', '3312', 'M80030', 'MOBI CARE', 26039, '06', 'DIRECT', 2013, 7, '02', 7198.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(313019, '34', '3401', 'S06900', 'SHOOT', 26039, '06', 'DIRECT', 2013, 7, '02', 7198.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(313020, '36', '3601', '360151', 'MILADORA', 21022, '02', 'DIRECT', 2013, 7, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(313021, '36', '3601', '360151', 'SIA', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313022, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 7, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(313023, '36', '3604', 'A04104', 'AL RASHID', 23084, '03', 'DIRECT', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313024, '36', '3604', 'N03364', 'NAFCO', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313025, '36', '3604', '360408', 'YAMAMAH HILLS', 21022, '02', 'DIRECT', 2013, 7, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(313026, '37', '3701', 'A10476', 'AL DAGHAISHEM', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313027, '37', '3701', 'A10557', 'AL MIRA', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(313028, '38', '3803', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313029, '38', '3803', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313030, '38', '3803', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 7, '02', 12682.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(313031, '39', '3901', 'N13148', 'NOORTEK', 24182, '18', 'DIRECT', 2013, 7, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313032, '39', '3901', 'N13148', 'NOORTEK', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313033, '39', '3901', 'S02545', 'SLC', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313034, '40', '4001', 'H00082', 'HITACHI', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 21882.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313035, '40', '4001', 'M00160', 'MAYTAG', 21022, '02', 'DIRECT', 2013, 7, '02', 9469.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(313036, '40', '4001', 'M00160', 'MAYTAG', 21048, '02', 'DIRECT', 2013, 7, '02', 13564.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(313037, '40', '4001', 'M00160', 'MAYTAG', 21071, '02', 'DIRECT', 2013, 7, '02', 8664.40, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(313038, '40', '4001', 'M00160', 'MAYTAG', 21097, '02', 'DIRECT', 2013, 7, '02', 9149.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(313039, '40', '4001', 'M00160', 'MAYTAG', 21261, '02', 'DIRECT', 2013, 7, '02', 10088.10, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(313040, '40', '4001', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313041, '40', '4001', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313042, '40', '4001', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313043, '40', '4001', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313044, '40', '4001', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313045, '40', '4001', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313046, '40', '4001', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313047, '40', '4001', 'S00145', 'SANYO', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313048, '40', '4001', 'W00051', 'WHIRLPOOL', 21022, '02', 'PHD', 2013, 7, '02', 21002.70, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(313049, '40', '4001', 'W00051', 'WHIRLPOOL', 21097, '02', 'PHD', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313050, '40', '4001', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313051, '40', '4001', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 7, '02', 36902.70, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(313052, '40', '4001', 'W00051', 'WHIRLPOOL', 24141, '21', 'PHD', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313053, '40', '4001', 'W00051', 'WHIRLPOOL', 24182, '18', 'PHD', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313054, '40', '4001', 'W00051', 'WHIRLPOOL', 24729, '03', 'PHD', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313055, '40', '4003', '400364', 'AUKIA', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313056, '40', '4003', '400371', 'BASIC', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313057, '40', '4003', '400371', 'EMJOI', 21030, '02', 'DIRECT', 2013, 7, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(313058, '40', '4003', 'G00040', 'GENERAL', 21352, '02', 'OMD', 2013, 7, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313059, '40', '4003', 'G03425', 'GREE', 21089, '02', 'DIRECT', 2013, 7, '02', 11965.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(313060, '40', '4003', 'G03425', 'GREE', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313061, '40', '4003', 'G03425', 'GREE', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313062, '40', '4003', 'L05089', 'LAKES', 21022, '02', 'DIRECT', 2013, 7, '02', 19728.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(313063, '40', '4003', 'L05089', 'LAKES', 21030, '02', 'DIRECT', 2013, 7, '02', 15596.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(313064, '40', '4003', 'L05089', 'LAKES', 21261, '02', 'DIRECT', 2013, 7, '02', 19088.50, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(313065, '40', '4003', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 7, '02', 36364.20, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(313066, '40', '4003', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313067, '40', '4003', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 7, '02', 49427.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(313068, '40', '4003', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 7, '02', 7102.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(313069, '40', '4003', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 7, '02', 14204.40, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(313070, '40', '4003', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313071, '40', '4003', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 7, '02', 22748.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(313072, '40', '4003', 'L02271', 'LG', 21188, '18', 'MINDSHARE', 2013, 7, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313073, '40', '4003', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 7, '02', 24953.50, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313074, '40', '4003', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 7, '02', 12823.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313075, '40', '4003', 'L02271', 'LG', 25032, '23', 'MINDSHARE', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313076, '40', '4003', 'L02271', 'LG', 27011, '08', 'MINDSHARE', 2013, 7, '02', 693.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313077, '40', '4003', 'M00301', 'MITSUBISHI', 21022, '02', 'DIRECT', 2013, 7, '02', 11836.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(313078, '40', '4003', 'P00034', 'PANASONIC', 27011, '08', 'ZENITH MEDIA', 2013, 7, '02', 1063.70, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(313079, '40', '4003', '400368', 'QUALITY', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313080, '40', '4003', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(313081, '40', '4003', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313082, '40', '4003', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 62024.40, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(313083, '40', '4003', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313084, '40', '4003', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 16595.80, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(313085, '40', '4003', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313086, '40', '4003', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 36710.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313087, '40', '4003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313088, '40', '4003', 'S00112', 'SAMSUNG', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 19488.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(313089, '40', '4003', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 35854.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(313090, '40', '4003', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313091, '40', '4003', 'S00112', 'SAMSUNG', 25032, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313092, '40', '4003', 'S00112', 'SAMSUNG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 152895.10, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(313093, '40', '4003', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(313094, '40', '4003', 'S00145', 'SANYO', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313095, '40', '4004', 'S00112', 'SAMSUNG', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 509.20, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(313096, '40', '4006', 'A00704', 'ARISTON', 21022, '02', 'ICOM', 2013, 7, '02', 20464.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(313097, '40', '4006', 'A00704', 'ARISTON', 21048, '02', 'ICOM', 2013, 7, '02', 19482.90, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(313098, '40', '4006', 'A00704', 'ARISTON', 21071, '02', 'ICOM', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313099, '40', '4006', 'A00704', 'ARISTON', 21097, '02', 'ICOM', 2013, 7, '02', 10288.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(313100, '40', '4006', 'A00704', 'ARISTON', 21261, '02', 'ICOM', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313101, '40', '4006', 'W00051', 'WHIRLPOOL', 23044, '03', 'PHD', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313102, '40', '4008', '400836', 'EVERHOT', 21071, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313103, '40', '4011', 'A00289', 'AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 7, '02', 10237.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313104, '40', '4011', 'A04219', 'AL MOHTASEB', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313105, '40', '4011', 'A00704', 'ARISTON', 21022, '02', 'ICOM', 2013, 7, '02', 4532.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(313106, '40', '4011', 'A00704', 'ARISTON', 21048, '02', 'ICOM', 2013, 7, '02', 6494.30, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(313107, '40', '4011', 'A00704', 'ARISTON', 21097, '02', 'ICOM', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313108, '40', '4011', 'A00704', 'ARISTON', 21261, '02', 'ICOM', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313109, '40', '4011', 'B01738', 'BUILT-IN', 21261, '02', 'DIRECT', 2013, 7, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(313110, '40', '4011', '401136', 'GLEM', 21261, '02', 'DIRECT', 2013, 7, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(313111, '40', '4011', 'G00075', 'GLEM GAS', 21022, '02', 'DIRECT', 2013, 7, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313112, '40', '4011', 'G00075', 'GLEM GAS', 21048, '02', 'DIRECT', 2013, 7, '02', 19624.20, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(313113, '40', '4011', 'G00075', 'GLEM GAS', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313114, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 7, '02', 83699.70, 6.78, 28, 0.00, 0.00, 0.00, 0.00),
	(313115, '40', '4011', 'G00075', 'GLEM GAS', 21360, '06', 'DIRECT', 2013, 7, '02', 7251.50, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(313116, '40', '4011', 'M05458', 'MEIRELES', 21097, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313117, '40', '4011', 'S00492', 'SMEG', 21089, '02', 'DIRECT', 2013, 7, '02', 19834.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(313118, '40', '4011', 'T08698', 'TECHNO GAS', 21055, '02', 'DIRECT', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313119, '40', '4011', 'T08698', 'TECHNO GAS', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313120, '40', '4011', 'T08698', 'TECHNO GAS', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313121, '40', '4011', 'T08698', 'TECHNO GAS', 21261, '02', 'DIRECT', 2013, 7, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313122, '40', '4011', 'T00130', 'TECNOGAS', 21030, '02', 'DIRECT', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313123, '40', '4011', 'T00130', 'TECNOGAS', 21048, '02', 'DIRECT', 2013, 7, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313124, '40', '4011', 'T00130', 'TECNOGAS', 21352, '02', 'DIRECT', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313125, '40', '4012', 'A00289', 'AL JAZIRAH', 21048, '02', 'DIRECT', 2013, 7, '02', 12796.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313126, '40', '4012', 'A00289', 'AL JAZIRAH', 21188, '18', 'DIRECT', 2013, 7, '02', 10429.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313127, '40', '4012', '401243', 'BASIC', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313128, '40', '4012', '401243', 'BASIC', 21261, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313129, '40', '4012', 'E00060', 'ELEKTA', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313130, '40', '4012', 'E00060', 'ELEKTA', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313131, '40', '4012', 'K00044', 'KENMORE', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313132, '40', '4012', 'K00044', 'KENMORE', 21097, '02', 'DIRECT', 2013, 7, '02', 4692.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(313133, '40', '4012', 'K00541', 'KITCHEN AID', 21097, '02', 'DIRECT', 2013, 7, '02', 3679.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313134, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 7, '02', 26755.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(313135, '40', '4012', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 7, '02', 13282.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(313136, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 7, '02', 48040.80, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(313137, '40', '4012', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313138, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313139, '40', '4012', '401244', 'QUALITY', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313140, '40', '4012', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 34729.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(313141, '40', '4018', '401803', 'COWAY', 21089, '02', 'DIRECT', 2013, 7, '02', 7784.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(313142, '41', '4102', 'D01237', 'DOMENA', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313143, '41', '4102', 'P00034', 'PANASONIC', 23044, '03', 'ZENITH MEDIA', 2013, 7, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313144, '41', '4104', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313145, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 7, '02', 9882.40, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(313146, '41', '4104', 'R00512', 'ROWENTA', 25353, '37', 'MINDSHARE', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313147, '41', '4110', '411007', 'VEET', 23044, '03', 'REFLECTION', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313148, '41', '4110', '411007', 'VEET', 24095, '03', 'REFLECTION', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313149, '41', '4110', '411007', 'VEET', 24208, '03', 'REFLECTION', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313150, '42', '4201', 'B00418', 'BRAUN', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 3695.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(313151, '42', '4202', 'K00050', 'KENWOOD', 21089, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313152, '42', '4202', 'K00050', 'KENWOOD', 23044, '03', 'LINKS COMMUNICATION', 2013, 7, '02', 49411.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313153, '42', '4202', 'K00050', 'KENWOOD', 24141, '21', 'LINKS COMMUNICATION', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313154, '42', '4202', 'M00378', 'MOULINEX', 25353, '37', 'MINDSHARE', 2013, 7, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313155, '42', '4203', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 7, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(313156, '42', '4205', 'K00050', 'KENWOOD', 21071, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313157, '42', '4205', 'M00378', 'MOULINEX', 21022, '02', 'MINDSHARE', 2013, 7, '02', 15036.20, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(313158, '42', '4207', '420708', 'JANO', 21022, '02', 'DIRECT', 2013, 7, '02', 36190.90, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(313159, '42', '4207', '420708', 'JANO', 21048, '02', 'DIRECT', 2013, 7, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313160, '42', '4207', 'K00050', 'KENWOOD', 21022, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313161, '42', '4207', 'K00050', 'KENWOOD', 21352, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 28926.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(313162, '42', '4207', 'K00541', 'KITCHEN AID', 21022, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313163, '42', '4207', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313164, '42', '4210', '421002', 'AL SAIF-ELEC', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313165, '42', '4210', '421002', 'AL SAIF-ELEC', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313166, '42', '4210', '421002', 'AL SAIF-ELEC', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313167, '42', '4210', 'D00146', 'DELONGHI', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313168, '42', '4210', '421003', 'JANO', 21022, '02', 'DIRECT', 2013, 7, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313169, '42', '4210', 'M00378', 'MOULINEX', 21022, '02', 'MINDSHARE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313170, '42', '4210', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313171, '42', '4210', 'P00162', 'PHILIPS', 21030, '02', 'CARAT', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313172, '42', '4210', 'P00162', 'PHILIPS', 23044, '03', 'CARAT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313173, '42', '4210', 'T00137', 'TEFAL', 21048, '02', 'MINDSHARE', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313174, '42', '4210', 'T00137', 'TEFAL', 21261, '02', 'MINDSHARE', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313175, '42', '4210', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 7, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(313176, '42', '4210', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 7, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313177, '42', '4213', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313178, '42', '4234', 'B00418', 'BRAUN', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313179, '43', '4301', 'T00137', 'TEFAL', 21055, '02', 'MINDSHARE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313180, '43', '4301', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313181, '43', '4301', 'Z00239', 'ZEPTER', 23084, '03', 'DIRECT', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313182, '43', '4303', 'L04985', 'LUMINARC', 23044, '03', 'MEDIA INSIGHT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313183, '43', '4303', 'N00895', 'NORITAKE', 21048, '02', 'DIRECT', 2013, 7, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313184, '43', '4303', 'N00895', 'NORITAKE', 21055, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313185, '43', '4305', 'T00137', 'TEFAL', 21030, '02', 'MINDSHARE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313186, '43', '4309', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 7, '02', 17040.90, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(313187, '43', '4310', 'A00510', 'ALFI', 21022, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313188, '44', '4401', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 7, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(313189, '44', '4401', 'K03996', 'KMC', 27037, '08', 'DIRECT', 2013, 7, '02', 885.00, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(313190, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 18883.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(313191, '44', '4401', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313192, '44', '4401', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 192863.20, 12.52, 11, 0.00, 0.00, 0.00, 0.00),
	(313193, '44', '4401', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313194, '44', '4401', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 59504.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(313195, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 65138.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313196, '44', '4401', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14215.00, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(313197, '44', '4401', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313198, '44', '4401', 'S00112', 'SAMSUNG', 24349, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11490.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313199, '44', '4401', 'S00145', 'SANYO', 21089, '02', 'OPTIMEDIA', 2013, 7, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313200, '44', '4401', 'S00356', 'SHARP', 21048, '02', 'ICOM', 2013, 7, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313201, '44', '4401', 'S00356', 'SHARP', 21089, '02', 'ICOM', 2013, 7, '02', 21157.30, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(313202, '44', '4401', 'S00356', 'SHARP', 21352, '02', 'ICOM', 2013, 7, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313203, '44', '4401', 'S00577', 'SONY', 28118, '01', 'UM7', 2013, 7, '02', 231942.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(313204, '44', '4401', 'S00577', 'SONY', 28183, '01', 'UM7', 2013, 7, '02', 423894.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(313205, '44', '4414', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313206, '47', '4701', 'A00506', 'ALFA ROMEO', 21022, '02', 'DIRECT', 2013, 7, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313207, '47', '4701', 'A00506', 'ALFA ROMEO', 21097, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313208, '47', '4701', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313209, '47', '4701', 'A00765', 'AUDI', 21048, '02', 'MEDIA INSIGHT', 2013, 7, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(313210, '47', '4701', 'A00765', 'AUDI', 21055, '02', 'MEDIA INSIGHT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313211, '47', '4701', 'A00765', 'AUDI', 21071, '02', 'MEDIA INSIGHT', 2013, 7, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313212, '47', '4701', 'A00765', 'AUDI', 21097, '02', 'MEDIA INSIGHT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313213, '47', '4701', 'A00765', 'AUDI', 21261, '02', 'MEDIA INSIGHT', 2013, 7, '02', 22239.70, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(313214, '47', '4701', 'A00765', 'AUDI', 21352, '02', 'MEDIA INSIGHT', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313215, '47', '4701', 'A00765', 'AUDI', 21378, '02', 'MEDIA INSIGHT', 2013, 7, '02', 23194.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313216, '47', '4701', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313217, '47', '4701', 'A00765', 'AUDI', 24159, '16', 'MEDIA INSIGHT', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313218, '47', '4701', 'A00765', 'AUDI', 24349, '28', 'MEDIA INSIGHT', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313219, '47', '4701', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313220, '47', '4701', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 7, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313221, '47', '4701', 'B00017', 'B.M.W.', 24159, '16', 'ZENITH MEDIA', 2013, 7, '02', 13292.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313222, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 19234.90, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(313223, '47', '4701', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 18888.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(313224, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 16955.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(313225, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7891.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(313226, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 17190.20, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(313227, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 13828.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(313228, '47', '4701', 'C00022', 'CADILLAC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 33791.50, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(313229, '47', '4701', 'C00022', 'CADILLAC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 16115.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(313230, '47', '4701', 'C07952', 'CENTENNIAL', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313231, '47', '4701', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 20541.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313232, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 59904.70, 5.61, 8, 0.00, 0.00, 0.00, 0.00),
	(313233, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313234, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 63583.80, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(313235, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 47355.60, 4.44, 8, 0.00, 0.00, 0.00, 0.00),
	(313236, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313237, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 41061.60, 3.72, 7, 0.00, 0.00, 0.00, 0.00),
	(313238, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313239, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 58905.10, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(313240, '47', '4701', 'C00291', 'CHRYSLER', 26013, '01', 'MEDIAEDGE', 2013, 7, '02', 60251.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(313241, '47', '4701', 'C00312', 'CITROEN', 21022, '02', 'OMD', 2013, 7, '02', 35905.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(313242, '47', '4701', 'C00312', 'CITROEN', 21048, '02', 'OMD', 2013, 7, '02', 49845.70, 3.38, 7, 0.00, 0.00, 0.00, 0.00),
	(313243, '47', '4701', 'C00312', 'CITROEN', 21097, '02', 'OMD', 2013, 7, '02', 38574.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(313244, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 7, '02', 56041.90, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(313245, '47', '4701', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 29592.50, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(313246, '47', '4701', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 42389.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(313247, '47', '4701', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 28072.90, 2.58, 5, 0.00, 0.00, 0.00, 0.00),
	(313248, '47', '4701', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 7, '02', 81446.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(313249, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 7, '02', 28606.10, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(313250, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 7, '02', 42389.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(313251, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 7, '02', 31192.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(313252, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313253, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(313254, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(313255, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 25977.20, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(313256, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313257, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 33063.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313258, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313259, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 63472.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(313260, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 7, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313261, '47', '4701', 'F00160', 'FORD', 22137, '06', 'MEDIAEDGE', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313262, '47', '4701', 'F00160', 'FORD', 26013, '01', 'MEDIAEDGE', 2013, 7, '02', 84978.50, 14.15, 10, 0.00, 0.00, 0.00, 0.00),
	(313263, '47', '4701', 'F00160', 'FORD', 26021, '01', 'MEDIAEDGE', 2013, 7, '02', 5790.40, 5.66, 4, 0.00, 0.00, 0.00, 0.00),
	(313264, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 7, '02', 59184.80, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(313265, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 7, '02', 97135.30, 6.60, 9, 0.00, 0.00, 0.00, 0.00),
	(313266, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 7, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313267, '47', '4701', 'G03139', 'GEELY', 26013, '01', 'DIRECT', 2013, 7, '02', 28392.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313268, '47', '4701', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 41429.40, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(313269, '47', '4701', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 38443.40, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313270, '47', '4701', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 69235.60, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(313271, '47', '4701', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 20714.70, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(313272, '47', '4701', 'H00088', 'HONDA', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313273, '47', '4701', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 19403.10, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(313274, '47', '4701', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 36390.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313275, '47', '4701', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 54604.90, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(313276, '47', '4701', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 24073.80, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(313277, '47', '4701', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 86181.10, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(313278, '47', '4701', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313279, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 7, '02', 58064.60, 5.64, 14, 0.00, 0.00, 0.00, 0.00),
	(313280, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 7, '02', 23679.10, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(313281, '47', '4701', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 7, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313282, '47', '4701', 'H00104', 'HYUNDAI', 26013, '01', 'MPG', 2013, 7, '02', 590918.90, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(313283, '47', '4701', 'J03462', 'JAC', 21022, '02', 'DIRECT', 2013, 7, '02', 29262.00, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(313284, '47', '4701', 'J03462', 'JAC', 21048, '02', 'DIRECT', 2013, 7, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313285, '47', '4701', 'J03462', 'JAC', 21055, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313286, '47', '4701', 'J03462', 'JAC', 21352, '02', 'DIRECT', 2013, 7, '02', 14716.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313287, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 29672.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313288, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 49454.00, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313289, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 35830.80, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313290, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 9256.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313291, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 14654.90, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(313292, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21139, '06', 'MEDIAEDGE', 2013, 7, '02', 13884.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313293, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 83979.00, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313294, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 24166, '04', 'MEDIAEDGE', 2013, 7, '02', 41248.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313295, '47', '4701', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 7, '02', 28342.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313296, '47', '4701', 'K00077', 'KIA', 28019, '01', 'MPG', 2013, 7, '02', 175956.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(313297, '47', '4701', 'L00128', 'LEXUS', 24190, '04', 'ICOM', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313298, '47', '4701', 'L00128', 'LEXUS', 28183, '01', 'ICOM', 2013, 7, '02', 431892.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(313299, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 7, '02', 25809.00, 1.15, 28, 0.00, 0.00, 0.00, 0.00),
	(313300, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313301, '47', '4701', 'M00162', 'MAZDA', 21097, '02', 'ICOM', 2013, 7, '02', 23455.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313302, '47', '4701', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 7, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313303, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 7, '02', 33269.60, 3.85, 31, 0.00, 0.00, 0.00, 0.00),
	(313304, '47', '4701', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313305, '47', '4701', 'M00162', 'MAZDA', 28019, '01', 'ICOM', 2013, 7, '02', 115971.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(313306, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 7, '02', 38283.60, 3.95, 4, 0.00, 0.00, 0.00, 0.00),
	(313307, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 7, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(313308, '47', '4701', 'M00194', 'MERCEDES', 21089, '02', 'OMD', 2013, 7, '02', 3367.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(313309, '47', '4701', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 7, '02', 17987.40, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(313310, '47', '4701', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313311, '47', '4701', 'M00194', 'MERCEDES', 24182, '18', 'OMD', 2013, 7, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313312, '47', '4701', 'M00194', 'MERCEDES', 24349, '28', 'OMD', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313313, '47', '4701', 'M82165', 'MINI', 22137, '06', 'ZENITH MEDIA', 2013, 7, '02', 43989.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313314, '47', '4701', 'M82165', 'MINI', 24349, '28', 'ZENITH MEDIA', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313315, '47', '4701', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 7, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313316, '47', '4701', 'N00140', 'NISSAN', 24159, '16', 'MINDSHARE', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313317, '47', '4701', 'P00141', 'PEUGEOT', 21022, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313318, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 7, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313319, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313320, '47', '4701', 'P00141', 'PEUGEOT', 21261, '02', 'OMD', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313321, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 7, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313322, '47', '4701', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 7, '02', 28126.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313323, '47', '4701', 'P04351', 'PORSCHE', 24349, '28', 'OMD', 2013, 7, '02', 6297.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313324, '47', '4701', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(313325, '47', '4701', 'R00443', 'ROLLS ROYCE', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313326, '47', '4701', 'R00443', 'ROLLS ROYCE', 24901, '01', 'DIRECT', 2013, 7, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313327, '47', '4701', 'S00637', 'SSANG YONG', 21022, '02', 'DIRECT', 2013, 7, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313328, '47', '4701', 'S00637', 'SSANG YONG', 21048, '02', 'DIRECT', 2013, 7, '02', 8637.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313329, '47', '4701', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313330, '47', '4701', 'S00705', 'SUBARU', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313331, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 7, '02', 59526.20, 5.80, 6, 0.00, 0.00, 0.00, 0.00),
	(313332, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 7, '02', 53202.50, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(313333, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 7, '02', 101408.90, 6.84, 7, 0.00, 0.00, 0.00, 0.00),
	(313334, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 7, '02', 46110.90, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(313335, '47', '4701', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 7, '02', 12316.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313336, '47', '4701', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313337, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 7, '02', 42943.80, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(313338, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 7, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313339, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 7, '02', 31288.10, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(313340, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 7, '02', 13996.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313341, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 7, '02', 39509.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313342, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 7, '02', 79873.20, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(313343, '47', '4701', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 7, '02', 45066.00, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(313344, '47', '4701', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 7, '02', 142051.90, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(313345, '47', '4701', 'T00328', 'TOYOTA', 28118, '01', 'ICOM', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(313346, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 7, '02', 639840.00, 17.50, 700, 0.00, 0.00, 0.00, 0.00),
	(313347, '47', '4701', 'V00151', 'VOLKSWAGEN', 21022, '02', 'MEDIACOM', 2013, 7, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313348, '47', '4701', 'V00151', 'VOLKSWAGEN', 21048, '02', 'MEDIACOM', 2013, 7, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313349, '47', '4701', 'V00151', 'VOLKSWAGEN', 21055, '02', 'MEDIACOM', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313350, '47', '4701', 'V00151', 'VOLKSWAGEN', 21097, '02', 'MEDIACOM', 2013, 7, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313351, '47', '4701', 'V00151', 'VOLKSWAGEN', 21261, '02', 'MEDIACOM', 2013, 7, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313352, '47', '4702', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313353, '47', '4702', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313354, '47', '4702', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313355, '47', '4702', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313356, '47', '4702', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 19587.00, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(313357, '47', '4702', 'F00160', 'FORD', 21188, '18', 'MEDIAEDGE', 2013, 7, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313358, '47', '4702', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313359, '47', '4702', 'G07116', 'GONOW', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313360, '47', '4702', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 7, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313361, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 7, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(313362, '47', '4702', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 7, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313363, '47', '4702', 'I00129', 'ISUZU', 21188, '18', 'UM7', 2013, 7, '02', 3374.90, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(313364, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 7, '02', 906.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313365, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 7, '02', 1231.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(313366, '47', '4702', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 7, '02', 131193.50, 14.72, 29, 0.00, 0.00, 0.00, 0.00),
	(313367, '47', '4703', 'J03462', 'JAC', 21055, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313368, '47', '4703', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 7, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(313369, '47', '4703', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313370, '47', '4703', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313371, '47', '4703', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313372, '47', '4704', 'D00022', 'DAIHATSU', 21071, '02', 'PUBLILINK', 2013, 7, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313373, '47', '4704', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 7, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(313374, '47', '4705', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(313375, '47', '4705', 'A00765', 'AUDI', 21048, '02', 'MEDIA INSIGHT', 2013, 7, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313376, '47', '4705', 'A00765', 'AUDI', 21055, '02', 'MEDIA INSIGHT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313377, '47', '4705', 'A00765', 'AUDI', 21071, '02', 'MEDIA INSIGHT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313378, '47', '4705', 'A00765', 'AUDI', 21097, '02', 'MEDIA INSIGHT', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313379, '47', '4705', 'A00765', 'AUDI', 21352, '02', 'MEDIA INSIGHT', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313380, '47', '4705', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5332.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313381, '47', '4705', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313382, '47', '4705', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313383, '47', '4705', 'C00312', 'CITROEN', 24159, '16', 'ICOM', 2013, 7, '02', 13292.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313384, '47', '4705', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 7, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313385, '47', '4705', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 7, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313386, '47', '4705', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 7, '02', 16422.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313387, '47', '4705', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313388, '47', '4705', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313389, '47', '4705', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 7, '02', 61851.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(313390, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 73581.40, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(313391, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(313392, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 28952.50, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(313393, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 38347.50, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(313394, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313395, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 25678.70, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(313396, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 50675.30, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313397, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 7, '02', 27832.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313398, '47', '4705', '470519', 'GEELY', 21022, '02', 'DIRECT', 2013, 7, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313399, '47', '4705', '470519', 'GEELY', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313400, '47', '4705', '470519', 'GEELY', 26013, '01', 'DIRECT', 2013, 7, '02', 40323.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(313401, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313402, '47', '4705', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313403, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 27619.60, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313404, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 31165.30, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313405, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313406, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 29112.60, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313407, '47', '4705', 'H00088', 'HONDA', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15836.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(313408, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 24297.90, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(313409, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 29112.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313410, '47', '4705', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 39003.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313411, '47', '4705', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 32098.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313412, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 36390.90, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(313413, '47', '4705', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 22716.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313414, '47', '4705', 'H00088', 'HONDA', 24166, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313415, '47', '4705', 'H00088', 'HONDA', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313416, '47', '4705', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 7, '02', 14508.10, 1.41, 4, 0.00, 0.00, 0.00, 0.00),
	(313417, '47', '4705', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 7, '02', 20746.70, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(313418, '47', '4705', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313419, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 51786.70, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(313420, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313421, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 74181.10, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(313422, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 44367.30, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(313423, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 24900.20, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(313424, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 38574.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(313425, '47', '4705', 'J00043', 'JEEP', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313426, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 72941.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(313427, '47', '4705', 'J00043', 'JEEP', 24159, '16', 'MEDIAEDGE', 2013, 7, '02', 22543.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313428, '47', '4705', 'J00043', 'JEEP', 24349, '28', 'MEDIAEDGE', 2013, 7, '02', 11197.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313429, '47', '4705', 'J00043', 'JEEP', 26013, '01', 'MEDIAEDGE', 2013, 7, '02', 86645.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(313430, '47', '4705', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 7, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313431, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 7, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313432, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 7, '02', 11997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313433, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 26873.10, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(313434, '47', '4705', 'L00061', 'LAND ROVER', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 18662.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313435, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 39936.50, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313436, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 17915.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313437, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313438, '47', '4705', 'L00061', 'LAND ROVER', 21139, '06', 'MEDIAEDGE', 2013, 7, '02', 13884.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313439, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 80955.60, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313440, '47', '4705', 'L00061', 'LAND ROVER', 22137, '06', 'MEDIAEDGE', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313441, '47', '4705', 'L00153', 'LINCOLN', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313442, '47', '4705', 'M00301', 'MITSUBISHI', 21022, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 30184.10, 2.94, 5, 0.00, 0.00, 0.00, 0.00),
	(313443, '47', '4705', 'M00301', 'MITSUBISHI', 21030, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313444, '47', '4705', 'M00301', 'MITSUBISHI', 21048, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 54258.00, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(313445, '47', '4705', 'M00301', 'MITSUBISHI', 21097, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313446, '47', '4705', 'M00301', 'MITSUBISHI', 21261, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313447, '47', '4705', 'M00301', 'MITSUBISHI', 21352, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313448, '47', '4705', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313449, '47', '4705', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 16177.20, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(313450, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 49466.90, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(313451, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 7, '02', 56113.00, 5.37, 16, 0.00, 0.00, 0.00, 0.00),
	(313452, '47', '4705', 'R00280', 'RENAULT', 21063, '02', 'OPTIMEDIA', 2013, 7, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313453, '47', '4705', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 7, '02', 24007.10, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(313454, '47', '4705', 'R00280', 'RENAULT', 21089, '02', 'OPTIMEDIA', 2013, 7, '02', 29091.30, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(313455, '47', '4705', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 50424.40, 4.61, 14, 0.00, 0.00, 0.00, 0.00),
	(313456, '47', '4705', 'R00280', 'RENAULT', 21261, '02', 'OPTIMEDIA', 2013, 7, '02', 33676.70, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(313457, '47', '4705', 'R00280', 'RENAULT', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313458, '47', '4705', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 7, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313459, '47', '4705', 'S00637', 'SSANG YONG', 21022, '02', 'FOCUS', 2013, 7, '02', 11047.80, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(313460, '47', '4705', 'S00637', 'SSANG YONG', 21055, '02', 'FOCUS', 2013, 7, '02', 24089.90, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(313461, '47', '4705', 'S00637', 'SSANG YONG', 21097, '02', 'FOCUS', 2013, 7, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313462, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 7, '02', 29560.50, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(313463, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 7, '02', 21407.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(313464, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 7, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(313465, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 7, '02', 14556.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(313466, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 7, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313467, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 7, '02', 27553.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313468, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 7, '02', 20058.90, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(313469, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 7, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313470, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 7, '02', 62107.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313471, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 7, '02', 23439.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(313472, '47', '4705', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 7, '02', 249266.90, 32.27, 64, 0.00, 0.00, 0.00, 0.00),
	(313473, '47', '4705', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 7, '02', 661.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(313474, '47', '4705', 'V00151', 'VOLKSWAGEN', 21022, '02', 'MEDIACOM', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313475, '47', '4705', 'V00151', 'VOLKSWAGEN', 21055, '02', 'MEDIACOM', 2013, 7, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(313476, '47', '4705', 'V00151', 'VOLKSWAGEN', 21097, '02', 'MEDIACOM', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313477, '47', '4705', 'V00151', 'VOLKSWAGEN', 21261, '02', 'MEDIACOM', 2013, 7, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313478, '47', '4706', '470627', 'LONKING', 21097, '02', 'DIRECT', 2013, 7, '02', 17584.80, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(313479, '47', '4706', 'N00106', 'NEW HOLLAND', 21048, '02', 'DIRECT', 2013, 7, '02', 7869.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(313480, '47', '4708', 'C03799', 'CROWN', 21030, '02', 'DIRECT', 2013, 7, '02', 36726.20, 2.40, 16, 0.00, 0.00, 0.00, 0.00),
	(313481, '47', '4713', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313482, '47', '4713', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 7, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313483, '47', '4713', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 7, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313484, '47', '4713', 'B00017', 'B.M.W.', 21261, '02', 'ZENITH MEDIA', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313485, '47', '4713', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313486, '47', '4713', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313487, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 74503.40, 7.04, 11, 0.00, 0.00, 0.00, 0.00),
	(313488, '47', '4713', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 46540.20, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(313489, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 115581.00, 6.26, 12, 0.00, 0.00, 0.00, 0.00),
	(313490, '47', '4713', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 25598.70, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(313491, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313492, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313493, '47', '4713', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313494, '47', '4713', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5774.50, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(313495, '47', '4713', 'C00245', 'CHEVROLET', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(313496, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 73981.00, 7.20, 10, 0.00, 0.00, 0.00, 0.00),
	(313497, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313498, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 84778.40, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(313499, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 51501.30, 4.16, 8, 0.00, 0.00, 0.00, 0.00),
	(313500, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 29752.30, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(313501, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 35351.00, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(313502, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313503, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 72821.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(313504, '47', '4713', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313505, '47', '4713', 'F00160', 'FORD', 21188, '18', 'MEDIAEDGE', 2013, 7, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313506, '47', '4713', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313507, '47', '4713', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 7, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313508, '47', '4713', 'F36601', 'FOTON', 21022, '02', 'DIRECT', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313509, '47', '4713', 'G03139', 'GEELY', 26013, '01', 'DIRECT', 2013, 7, '02', 49051.60, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(313510, '47', '4713', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 57507.70, 5.60, 9, 0.00, 0.00, 0.00, 0.00),
	(313511, '47', '4713', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 35351.00, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(313512, '47', '4713', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 75452.60, 5.10, 8, 0.00, 0.00, 0.00, 0.00),
	(313513, '47', '4713', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313514, '47', '4713', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313515, '47', '4713', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313516, '47', '4713', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313517, '47', '4713', 'G00080', 'GMC', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313518, '47', '4713', 'G06117', 'GMC/CHEVROLET', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 339248.50, 49.00, 1960, 0.00, 0.00, 0.00, 0.00),
	(313519, '47', '4713', 'G06117', 'GMC/CHEVROLET', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 94685.60, 2.45, 22, 0.00, 0.00, 0.00, 0.00),
	(313520, '47', '4713', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 7, '02', 8621.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313521, '47', '4713', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 7, '02', 31775.90, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(313522, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 7, '02', 39691.30, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(313523, '47', '4713', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(313524, '47', '4713', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 7, '02', 81472.80, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(313525, '47', '4713', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 7, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313526, '47', '4713', 'H00104', 'HYUNDAI', 21378, '02', 'MPG', 2013, 7, '02', 31352.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(313527, '47', '4713', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313528, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 7, '02', 38470.10, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(313529, '47', '4713', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313530, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 7, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313531, '47', '4713', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 7, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313532, '47', '4713', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 7, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313533, '47', '4713', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 7, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313534, '47', '4713', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 7, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313535, '47', '4713', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 7, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313536, '47', '4713', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 7, '02', 33591.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313537, '47', '4713', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 7, '02', 56097.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(313538, '47', '4713', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 7, '02', 29965.70, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(313539, '47', '4713', 'L00128', 'LEXUS', 21030, '02', 'ICOM', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313540, '47', '4713', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 7, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313541, '47', '4713', 'L00128', 'LEXUS', 21055, '02', 'ICOM', 2013, 7, '02', 20517.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313542, '47', '4713', 'L00128', 'LEXUS', 21089, '02', 'ICOM', 2013, 7, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313543, '47', '4713', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 7, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313544, '47', '4713', 'L00128', 'LEXUS', 21188, '18', 'ICOM', 2013, 7, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313545, '47', '4713', 'L00128', 'LEXUS', 21261, '02', 'ICOM', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313546, '47', '4713', 'L00128', 'LEXUS', 21352, '02', 'ICOM', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313547, '47', '4713', 'L00153', 'LINCOLN', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313548, '47', '4713', 'L00153', 'LINCOLN', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313549, '47', '4713', 'L00153', 'LINCOLN', 21188, '18', 'MEDIAEDGE', 2013, 7, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(313550, '47', '4713', 'L00153', 'LINCOLN', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 38390.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(313551, '47', '4713', 'L00153', 'LINCOLN', 24349, '28', 'MEDIAEDGE', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313552, '47', '4713', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 7, '02', 30775.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313553, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 7, '02', 83648.10, 8.14, 7, 0.00, 0.00, 0.00, 0.00),
	(313554, '47', '4713', 'N00140', 'NISSAN', 21030, '02', 'MINDSHARE', 2013, 7, '02', 35798.90, 3.14, 4, 0.00, 0.00, 0.00, 0.00),
	(313555, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 7, '02', 130276.10, 8.71, 8, 0.00, 0.00, 0.00, 0.00),
	(313556, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 7, '02', 70158.10, 4.71, 7, 0.00, 0.00, 0.00, 0.00),
	(313557, '47', '4713', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 7, '02', 14750.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(313558, '47', '4713', 'N00140', 'NISSAN', 21089, '02', 'MINDSHARE', 2013, 7, '02', 55138.10, 4.11, 4, 0.00, 0.00, 0.00, 0.00),
	(313559, '47', '4713', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 7, '02', 73821.20, 6.71, 7, 0.00, 0.00, 0.00, 0.00),
	(313560, '47', '4713', 'N00140', 'NISSAN', 21261, '02', 'MINDSHARE', 2013, 7, '02', 68323.90, 5.71, 6, 0.00, 0.00, 0.00, 0.00),
	(313561, '47', '4713', 'N00140', 'NISSAN', 21352, '02', 'MINDSHARE', 2013, 7, '02', 91134.40, 4.71, 5, 0.00, 0.00, 0.00, 0.00),
	(313562, '47', '4713', 'N00140', 'NISSAN', 21378, '02', 'MINDSHARE', 2013, 7, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313563, '47', '4713', 'N00140', 'NISSAN', 27011, '08', 'MINDSHARE', 2013, 7, '02', 1844.70, 1.13, 6, 0.00, 0.00, 0.00, 0.00),
	(313564, '47', '4713', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 7, '02', 1332.60, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(313565, '47', '4713', 'P04351', 'PORSCHE', 23044, '03', 'OMD', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313566, '47', '4713', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 28014.20, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(313567, '47', '4713', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(313568, '47', '4713', 'R00280', 'RENAULT', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 28419.50, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(313569, '47', '4713', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 7, '02', 24313.80, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(313570, '47', '4713', 'S00637', 'SSANG YONG', 21022, '02', 'DIRECT', 2013, 7, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313571, '47', '4713', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 7, '02', 7678.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313572, '47', '4713', 'S00637', 'SSANG YONG', 21097, '02', 'DIRECT', 2013, 7, '02', 6398.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313573, '47', '4713', 'S00802', 'SUZUKI', 21022, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313574, '47', '4713', 'S00802', 'SUZUKI', 21030, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313575, '47', '4713', 'S00802', 'SUZUKI', 21048, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313576, '47', '4713', 'S00802', 'SUZUKI', 21097, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313577, '47', '4713', 'S00802', 'SUZUKI', 21139, '06', 'LINKS COMMUNICATION', 2013, 7, '02', 15915.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313578, '47', '4713', 'S00802', 'SUZUKI', 21261, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313579, '47', '4713', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 7, '02', 453.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(313580, '47', '4714', 'A23019', 'AL BARASHI', 21030, '02', 'DIRECT', 2013, 7, '02', 18714.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(313581, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 7, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(313582, '47', '4714', 'A00249', 'AL HABTOOR', 21089, '02', 'A.M.C', 2013, 7, '02', 7731.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313583, '47', '4714', 'A17450', 'AL ISSA', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 13020.60, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(313584, '47', '4714', 'A17450', 'AL ISSA', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313585, '47', '4714', 'A00295', 'AL JOMAIH', 21022, '02', 'UM7', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313586, '47', '4714', 'A00295', 'AL JOMAIH', 27011, '08', 'UM7', 2013, 7, '02', 2425.70, 1.27, 6, 0.00, 0.00, 0.00, 0.00),
	(313587, '47', '4714', 'A00295', 'AL JOMAIH', 27029, '08', 'UM7', 2013, 7, '02', 735.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(313588, '47', '4714', 'A00295', 'AL JOMAIH', 27052, '08', 'UM7', 2013, 7, '02', 1087.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(313589, '47', '4714', 'A18559', 'AL KIFAH', 21097, '02', 'DIRECT', 2013, 7, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(313590, '47', '4714', 'A18559', 'AL KIFAH', 21378, '02', 'DIRECT', 2013, 7, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(313591, '47', '4714', 'M00301', 'MITSUBISHI', 21378, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313592, '47', '4714', 'O04393', 'OMAR AL SHEIKHI', 21188, '18', 'I_R COMMUNICATION', 2013, 7, '02', 2879.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(313593, '47', '4714', 'S00085', 'SAMACO', 27011, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 3420.20, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(313594, '47', '4714', 'S00085', 'SAMACO', 27045, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 986.30, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(313595, '47', '4714', 'S00085', 'SAMACO', 27052, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313596, '47', '4714', 'U00958', 'UNITED MOTORS', 21055, '02', 'DIRECT', 2013, 7, '02', 39232.40, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(313597, '47', '4714', 'U00958', 'UNITED MOTORS', 21097, '02', 'DIRECT', 2013, 7, '02', 38574.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(313598, '47', '4714', 'U00958', 'UNITED MOTORS', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313599, '47', '4714', 'U00958', 'UNITED MOTORS', 24349, '28', 'DIRECT', 2013, 7, '02', 12610.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313600, '47', '4715', '471501', 'DAIHATSU', 21352, '02', 'DIRECT', 2013, 7, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313601, '47', '4716', 'D00022', 'DAIHATSU', 21188, '18', 'PUBLILINK', 2013, 7, '02', 7800.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313602, '47', '4716', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313603, '47', '4716', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 16198.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313604, '47', '4716', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 36390.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(313605, '47', '4716', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313606, '47', '4716', '471607', 'JAC', 21048, '02', 'DIRECT', 2013, 7, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313607, '47', '4716', '471607', 'JAC', 21352, '02', 'DIRECT', 2013, 7, '02', 14716.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313608, '47', '4716', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313609, '47', '4716', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(313610, '47', '4716', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313611, '47', '4716', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313612, '47', '4716', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 7, '02', 28238.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(313613, '47', '4716', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313614, '47', '4716', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313615, '47', '4716', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 7, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(313616, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313617, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 29672.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313618, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313619, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313620, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313621, '47', '4718', 'A20666', 'AUTO STAR', 21378, '02', 'MEDIAEDGE', 2013, 7, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313622, '47', '4723', 'A31184', 'AL HAMRANI', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313623, '47', '4723', 'A31184', 'AL HAMRANI', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 14548.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(313624, '47', '4723', 'A31184', 'AL HAMRANI', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313625, '47', '4724', 'B00017', 'B.M.W.', 28209, '01', 'ZENITH MEDIA', 2013, 7, '02', 77425.90, 0.45, 18, 0.00, 0.00, 0.00, 0.00),
	(313626, '47', '4724', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313627, '47', '4724', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313628, '47', '4724', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313629, '47', '4724', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313630, '47', '4724', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313631, '47', '4724', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313632, '47', '4724', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313633, '47', '4724', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313634, '47', '4724', 'G03139', 'GEELY', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313635, '47', '4724', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313636, '47', '4724', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 7, '02', 34124.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(313637, '47', '4724', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313638, '47', '4724', 'J02784', 'JAGUAR', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313639, '47', '4724', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 7, '02', 30018.10, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(313640, '47', '4724', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 7, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313641, '47', '4724', 'K00077', 'KIA', 28019, '01', 'MPG', 2013, 7, '02', 47988.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(313642, '47', '4724', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313643, '47', '4724', 'L00128', 'LEXUS', 28183, '01', 'ICOM', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(313644, '47', '4724', 'L00153', 'LINCOLN', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 14140.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313645, '47', '4724', 'L00153', 'LINCOLN', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313646, '47', '4724', 'L00153', 'LINCOLN', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313647, '47', '4724', 'L00153', 'LINCOLN', 21261, '02', 'MEDIAEDGE', 2013, 7, '02', 14140.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313648, '47', '4724', 'N00140', 'NISSAN', 28118, '01', 'MINDSHARE', 2013, 7, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(313649, '47', '4724', 'N00140', 'NISSAN', 28183, '01', 'MINDSHARE', 2013, 7, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(313650, '47', '4724', 'N00140', 'NISSAN', 28209, '01', 'MINDSHARE', 2013, 7, '02', 103238.10, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(313651, '47', '4724', 'T00328', 'TOYOTA', 28019, '01', 'ICOM', 2013, 7, '02', 164625.80, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(313652, '47', '4724', 'V00151', 'VOLKSWAGEN', 28191, '01', 'MEDIACOM', 2013, 7, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(313653, '47', '4728', '472894', 'AL JABR', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313654, '47', '4728', 'A97899', 'AL JARBOU CARS', 21048, '02', 'DIRECT', 2013, 7, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(313655, '47', '4728', 'A03603', 'AL SHALABI', 21030, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313656, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 7, '02', 3928.30, 0.04, 22, 0.00, 0.00, 0.00, 0.00),
	(313657, '47', '4728', 'A95395', 'AUTO STARS', 27011, '08', 'DIRECT', 2013, 7, '02', 11342.60, 7.14, 28, 0.00, 0.00, 0.00, 0.00),
	(313658, '47', '4728', 'A95395', 'AUTO STARS', 27029, '08', 'DIRECT', 2013, 7, '02', 3851.70, 2.91, 9, 0.00, 0.00, 0.00, 0.00),
	(313659, '47', '4728', 'A95395', 'AUTO STARS', 27037, '08', 'DIRECT', 2013, 7, '02', 871.50, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(313660, '47', '4728', 'A95395', 'AUTO STARS', 27045, '08', 'DIRECT', 2013, 7, '02', 2492.40, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(313661, '47', '4728', 'A95395', 'AUTO STARS', 27052, '08', 'DIRECT', 2013, 7, '02', 7469.60, 4.96, 16, 0.00, 0.00, 0.00, 0.00),
	(313662, '47', '4732', '473220', 'AL FORSAN', 21048, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(313663, '47', '4732', '473221', 'AL HAMIDI CENTER', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313664, '47', '4732', '473221', 'AL OMAR/AUTO CITY', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313665, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 7, '02', 946.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(313666, '47', '4732', '473207', 'SHARY AUTOS', 21022, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313667, '47', '4732', '473217', 'TOP IMPORTED CARS', 21048, '02', 'DIRECT', 2013, 7, '02', 1271.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(313668, '47', '4732', '473217', 'TOP IMPORTED CARS', 21352, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(313669, '48', '4801', 'B01891', 'BRIDGESTONE', 21022, '02', 'AGA MEDIA', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313670, '48', '4801', 'B01891', 'BRIDGESTONE', 21048, '02', 'AGA MEDIA', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313671, '48', '4801', 'D01335', 'DUNLOP', 21022, '02', 'IMC', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313672, '48', '4801', 'D01335', 'DUNLOP', 21048, '02', 'IMC', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313673, '48', '4801', 'D01335', 'DUNLOP', 21055, '02', 'IMC', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313674, '48', '4801', 'D01335', 'DUNLOP', 21089, '02', 'IMC', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313675, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313676, '48', '4801', 'M00222', 'MICHELIN', 27011, '08', 'MEDIAEDGE', 2013, 7, '02', 415.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313677, '48', '4801', 'Y00022', 'YOKOHAMA', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313678, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 7, '02', 5086.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(313679, '48', '4802', 'B00391', 'BOSCH', 24159, '16', 'DIRECT', 2013, 7, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313680, '48', '4804', '000009', '3M', 24159, '16', 'MINDSHARE', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313681, '48', '4806', 'A00518', 'ALISSA', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313682, '48', '4806', 'A04778', 'AUTOSTAR', 28209, '01', 'OPTIMEDIA', 2013, 7, '02', 610177.80, 3.55, 142, 0.00, 0.00, 0.00, 0.00),
	(313683, '48', '4806', 'B00391', 'BOSCH', 21063, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313684, '48', '4806', 'B00391', 'BOSCH', 24159, '16', 'DIRECT', 2013, 7, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313685, '48', '4806', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313686, '49', '4901', 'C00159', 'CASTROL', 26013, '01', 'MINDSHARE', 2013, 7, '02', 15396.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313687, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 7, '02', 16795.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313688, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 7, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313689, '49', '4903', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 3582.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(313690, '49', '4903', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 6142.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313691, '49', '4903', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 4606.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(313692, '49', '4903', 'P41317', 'PETRO RABIGH', 21139, '06', 'MEDIAEDGE', 2013, 7, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313693, '49', '4903', 'P01340', 'PETROJET', 21030, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313694, '49', '4903', 'S03421', 'SAUDI ARAMCO CO.', 21055, '02', 'UM7', 2013, 7, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(313695, '49', '4903', 'S03007', 'SAUDI PETROL.CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313696, '50', '5001', '500139', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313697, '50', '5001', 'R01326', 'ROCO', 27052, '08', 'DIRECT', 2013, 7, '02', 325.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(313698, '50', '5001', 'S00007', 'S.T.DUPONT', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313699, '50', '5001', 'S00007', 'S.T.DUPONT', 21055, '02', 'OPTIMEDIA', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313700, '50', '5001', 'S00007', 'S.T.DUPONT', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313701, '50', '5001', 'S00007', 'S.T.DUPONT', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 7624.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313702, '50', '5002', 'V01607', 'V-KOOL', 24159, '16', 'DIRECT', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313703, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 7, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313704, '50', '5003', 'H00072', 'HEWLETT PACKARD', 21063, '02', 'OMD', 2013, 7, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313705, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 7, '02', 16177.10, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(313706, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21089, '02', 'OMD', 2013, 7, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313707, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313708, '51', '5125', 'M00230', 'MICROSOFT', 21352, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313709, '51', '5125', 'M00230', 'MICROSOFT', 21378, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313710, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 7, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313711, '51', '5128', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313712, '51', '5128', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5598.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313713, '51', '5134', 'H02731', 'HUAWEI', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313714, '51', '5134', 'H02731', 'HUAWEI', 28019, '01', 'DIRECT', 2013, 7, '02', 87978.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(313715, '51', '5134', 'H02731', 'HUAWEI', 28118, '01', 'DIRECT', 2013, 7, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(313716, '51', '5134', 'N00154', 'NOKIA', 21048, '02', 'CARAT', 2013, 7, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313717, '51', '5134', 'N00154', 'NOKIA', 21055, '02', 'CARAT', 2013, 7, '02', 15665.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313718, '51', '5134', 'N00154', 'NOKIA', 21071, '02', 'CARAT', 2013, 7, '02', 17595.00, 1.15, 7, 0.00, 0.00, 0.00, 0.00),
	(313719, '51', '5134', 'N00154', 'NOKIA', 21097, '02', 'CARAT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313720, '51', '5134', 'N00154', 'NOKIA', 21139, '06', 'CARAT', 2013, 7, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313721, '51', '5134', 'N00154', 'NOKIA', 21261, '02', 'CARAT', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313722, '51', '5134', 'N00154', 'NOKIA', 21352, '02', 'CARAT', 2013, 7, '02', 30498.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(313723, '51', '5134', 'N00154', 'NOKIA', 21378, '02', 'CARAT', 2013, 7, '02', 11730.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313724, '51', '5134', 'N00154', 'NOKIA', 28118, '01', 'CARAT', 2013, 7, '02', 19195.20, 0.45, 18, 0.00, 0.00, 0.00, 0.00),
	(313725, '51', '5134', 'N00154', 'NOKIA', 28126, '01', 'CARAT', 2013, 7, '02', 127968.00, 30.00, 1200, 0.00, 0.00, 0.00, 0.00),
	(313726, '51', '5134', 'N00154', 'NOKIA', 28191, '01', 'CARAT', 2013, 7, '02', 223944.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(313727, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 95159.50, 7.68, 11, 0.00, 0.00, 0.00, 0.00),
	(313728, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 86654.80, 6.52, 13, 0.00, 0.00, 0.00, 0.00),
	(313729, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 147077.00, 8.68, 12, 0.00, 0.00, 0.00, 0.00),
	(313730, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313731, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 31773.30, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313732, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313733, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 63584.00, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313734, '51', '5134', 'S00112', 'SAMSUNG', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 29552.40, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(313735, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 59611.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(313736, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 83179.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(313737, '51', '5134', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 73901.40, 5.68, 10, 0.00, 0.00, 0.00, 0.00),
	(313738, '51', '5134', 'S00112', 'SAMSUNG', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313739, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313740, '51', '5134', 'S00112', 'SAMSUNG', 24844, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313741, '51', '5134', 'S00112', 'SAMSUNG', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 911.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(313742, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 575189.50, 63.00, 2520, 0.00, 0.00, 0.00, 0.00),
	(313743, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 511872.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(313744, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 885112.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(313745, '51', '5134', 'S00112', 'SAMSUNG', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(313746, '51', '5134', 'S00577', 'SONY', 23044, '03', 'UM7', 2013, 7, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313747, '51', '5138', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 7, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313748, '51', '5138', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 7, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313749, '51', '5138', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313750, '51', '5138', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 16089.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313751, '51', '5138', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313752, '51', '5139', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 7, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313753, '51', '5148', 'D01390', 'DELL', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 13753.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(313754, '51', '5148', 'D01390', 'DELL', 21048, '02', 'MEDIA INSIGHT', 2013, 7, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313755, '51', '5148', 'D01390', 'DELL', 21063, '02', 'MEDIA INSIGHT', 2013, 7, '02', 5598.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313756, '51', '5148', 'D01390', 'DELL', 21352, '02', 'MEDIA INSIGHT', 2013, 7, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313757, '51', '5148', 'D01390', 'DELL', 21378, '02', 'MEDIA INSIGHT', 2013, 7, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(313758, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 7, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(313759, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 7, '02', 33191.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(313760, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 7, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(313761, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21063, '02', 'OMD', 2013, 7, '02', 15196.20, 1.81, 3, 0.00, 0.00, 0.00, 0.00),
	(313762, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 7, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313763, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 7, '02', 40709.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(313764, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 7, '02', 16929.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(313765, '51', '5148', 'H05021', 'HP COMPAQ', 21071, '02', 'OMD', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313766, '51', '5148', 'H05021', 'HP COMPAQ', 21097, '02', 'OMD', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313767, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 7, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313768, '51', '5191', '519177', 'OFFICE', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313769, '51', '5191', '519177', 'OFFICE', 21063, '02', 'DIRECT', 2013, 7, '02', 5598.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(313770, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313771, '52', '5201', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 1252.70, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(313772, '52', '5203', 'I01539', 'IBN KHALDOON C.', 21022, '02', 'DIRECT', 2013, 7, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313773, '52', '5203', 'I00660', 'INDIAN SCHOOL', 21071, '02', 'DIRECT', 2013, 7, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(313774, '52', '5203', 'I01333', 'ISLAMABAD MED.C.', 21196, '02', 'DIRECT', 2013, 7, '02', 1226.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313775, '52', '5203', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313776, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 7, '02', 2154.00, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(313777, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(313778, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 7, '02', 7464.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(313779, '52', '5205', 'F02702', 'FATEN', 21055, '02', 'DIRECT', 2013, 7, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(313780, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 7, '02', 22074.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(313781, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313782, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 27060, '08', 'DIRECT', 2013, 7, '02', 1367.40, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(313783, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 7, '02', 3145.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(313784, '52', '5207', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313785, '52', '5207', 'H00088', 'HONDA', 21022, '02', 'MINDSHARE', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313786, '52', '5207', 'H00088', 'HONDA', 21048, '02', 'MINDSHARE', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313787, '52', '5207', 'H00104', 'HYUNDAI', 21022, '02', 'I_R COMMUNICATION', 2013, 7, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313788, '52', '5207', 'H00104', 'HYUNDAI', 21030, '02', 'I_R COMMUNICATION', 2013, 7, '02', 66455.10, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(313789, '52', '5207', 'H00104', 'HYUNDAI', 21048, '02', 'I_R COMMUNICATION', 2013, 7, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(313790, '52', '5207', 'H00104', 'HYUNDAI', 21097, '02', 'I_R COMMUNICATION', 2013, 7, '02', 13308.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(313791, '52', '5207', 'J02784', 'JAGUAR', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313792, '52', '5207', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313793, '52', '5207', 'M00301', 'MITSUBISHI', 21014, '02', 'B-DESIGN _ MARKETING', 2013, 7, '02', 1791.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(313794, '52', '5207', 'M00301', 'MITSUBISHI', 21378, '02', 'B-DESIGN _ MARKETING', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313795, '52', '5207', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313796, '52', '5207', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313797, '52', '5207', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313798, '52', '5209', 'B04901', 'BALBAID DECOR', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313799, '52', '5209', 'B04901', 'BALBAID DECOR', 21378, '02', 'DIRECT', 2013, 7, '02', 51720.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(313800, '52', '5209', 'D01558', 'DECOR CLASSE', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313801, '52', '5209', 'F01335', 'FIRST INT.DECOR', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313802, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 7, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313803, '52', '5210', 'A10813', 'AL WAFA\'', 21048, '02', 'DIRECT', 2013, 7, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(313804, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 7, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313805, '52', '5210', 'M04041', 'MIDDLE EAST', 21055, '02', 'DIRECT', 2013, 7, '02', 1642.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(313806, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 7, '02', 30078.70, 6.94, 51, 0.00, 0.00, 0.00, 0.00),
	(313807, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 417450.40, 67.99, 512, 0.00, 0.00, 0.00, 0.00),
	(313808, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 7, '02', 212777.10, 30.19, 44, 0.00, 0.00, 0.00, 0.00),
	(313809, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 288557.50, 36.91, 95, 0.00, 0.00, 0.00, 0.00),
	(313810, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 7, '02', 292202.30, 51.92, 135, 0.00, 0.00, 0.00, 0.00),
	(313811, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 7, '02', 2852.20, 0.35, 11, 0.00, 0.00, 0.00, 0.00),
	(313812, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 7, '02', 3358.80, 0.37, 8, 0.00, 0.00, 0.00, 0.00),
	(313813, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 7, '02', 18448.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(313814, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 7, '02', 162123.40, 23.77, 50, 0.00, 0.00, 0.00, 0.00),
	(313815, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 7, '02', 6845.40, 0.85, 22, 0.00, 0.00, 0.00, 0.00),
	(313816, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 7, '02', 125796.20, 16.84, 44, 0.00, 0.00, 0.00, 0.00),
	(313817, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 7, '02', 3598.60, 0.78, 11, 0.00, 0.00, 0.00, 0.00),
	(313818, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 7, '02', 4841.10, 0.59, 14, 0.00, 0.00, 0.00, 0.00),
	(313819, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 7, '02', 666.40, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(313820, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 7, '02', 76071.10, 8.66, 11, 0.00, 0.00, 0.00, 0.00),
	(313821, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(313822, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 7, '02', 22927.60, 4.13, 8, 0.00, 0.00, 0.00, 0.00),
	(313823, '52', '5211', 'Y00333', 'YARMOUK', 21022, '02', 'DIRECT', 2013, 7, '02', 1338.20, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(313824, '52', '5212', 'C02469', 'CANADA', 21048, '02', 'DIRECT', 2013, 7, '02', 3919.00, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(313825, '52', '5212', 'C02469', 'CANADA', 21063, '02', 'DIRECT', 2013, 7, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(313826, '52', '5216', 'A15092', 'AL NAWRAS', 21048, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(313827, '52', '5216', 'A16151', 'AL RUBAN EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 789.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(313828, '52', '5216', 'A16637', 'AL SADIQ', 21048, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(313829, '52', '5216', 'B04254', 'BOECKER', 21055, '02', 'DIRECT', 2013, 7, '02', 8445.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(313830, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(313831, '52', '5219', 'A17844', 'ABU AYMAN', 21048, '02', 'DIRECT', 2013, 7, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(313832, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(313833, '52', '5220', 'C08782', 'CONSULTANCY GRP.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313834, '52', '5221', 'B05449', 'BAYT.COM', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313835, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 7, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(313836, '52', '5222', 'A29195', 'AFAQ', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313837, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(313838, '52', '5222', 'G04571', 'GIS', 21097, '02', 'DIRECT', 2013, 7, '02', 25998.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313839, '52', '5222', 'G03546', 'GULF INNOVATION', 21022, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(313840, '52', '5222', 'R05016', 'ROAD INSTITUTE', 21261, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313841, '52', '5222', 'W01640', 'WALL STREET INST', 27045, '08', 'DIRECT', 2013, 7, '02', 12217.50, 9.66, 16, 0.00, 0.00, 0.00, 0.00),
	(313842, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21055, '02', 'DIRECT', 2013, 7, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313843, '52', '5223', 'T04544', 'THE DECORATOR', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313844, '52', '5224', '522431', 'A\'AMAL AL KHALIG', 21055, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313845, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 7, '02', 485.10, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(313846, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 165046.90, 27.19, 337, 0.00, 0.00, 0.00, 0.00),
	(313847, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 7, '02', 17658.70, 2.20, 23, 0.00, 0.00, 0.00, 0.00),
	(313848, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 73828.60, 8.31, 75, 0.00, 0.00, 0.00, 0.00),
	(313849, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 7, '02', 46763.30, 7.67, 62, 0.00, 0.00, 0.00, 0.00),
	(313850, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 7, '02', 1876.70, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(313851, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 7, '02', 122298.00, 14.63, 173, 0.00, 0.00, 0.00, 0.00),
	(313852, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 7, '02', 38269.00, 3.94, 31, 0.00, 0.00, 0.00, 0.00),
	(313853, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 7, '02', 44882.80, 6.44, 50, 0.00, 0.00, 0.00, 0.00),
	(313854, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 7, '02', 2623.20, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(313855, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 7, '02', 11007.70, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(313856, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 7, '02', 10310.70, 2.28, 40, 0.00, 0.00, 0.00, 0.00),
	(313857, '52', '5225', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313858, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 7, '02', 7792.00, 2.56, 35, 0.00, 0.00, 0.00, 0.00),
	(313859, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 7, '02', 77639.40, 7.54, 42, 0.00, 0.00, 0.00, 0.00),
	(313860, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 7, '02', 54316.20, 3.24, 17, 0.00, 0.00, 0.00, 0.00),
	(313861, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 7, '02', 8131.30, 1.42, 9, 0.00, 0.00, 0.00, 0.00),
	(313862, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313863, '52', '5229', 'A29373', 'AHLIA UNIV.', 21097, '02', 'DIRECT', 2013, 7, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(313864, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313865, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313866, '52', '5232', 'D05944', 'DALMA ENERGY', 21014, '02', 'DIRECT', 2013, 7, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313867, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 7, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(313868, '52', '5232', 'I03847', 'INTERACTIVE DEV.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313869, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 7, '02', 5332.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(313870, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313871, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313872, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21071, '02', 'ICOM', 2013, 7, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313873, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313874, '52', '5233', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 7, '02', 6680.90, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(313875, '52', '5233', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313876, '52', '5233', 'A00344', 'AL MARAI', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 3665.70, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(313877, '52', '5233', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313878, '52', '5233', 'A19643', 'AXIOM', 21022, '02', 'OMD', 2013, 7, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(313879, '52', '5233', 'A19643', 'AXIOM', 21048, '02', 'OMD', 2013, 7, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(313880, '52', '5233', 'A19643', 'AXIOM', 21097, '02', 'OMD', 2013, 7, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(313881, '52', '5233', 'B09920', 'BAE SYSTEMS', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313882, '52', '5233', 'B09920', 'BAE SYSTEMS', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 4670.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(313883, '52', '5233', 'B09920', 'BAE SYSTEMS', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 3895.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313884, '52', '5233', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(313885, '52', '5233', 'H03469', 'HALWANI BROS.', 21071, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313886, '52', '5233', 'H00104', 'HYUNDAI', 21071, '02', 'I_R COMMUNICATION', 2013, 7, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313887, '52', '5233', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(313888, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313889, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313890, '52', '5233', 'S11278', 'SAUDI ARABIAN', 21139, '06', 'SAUDI FOR ADVERTISING', 2013, 7, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313891, '52', '5233', 'S11887', 'SAUDI BINLADIN G', 21030, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313892, '52', '5233', 'S11887', 'SAUDI BINLADIN G', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313893, '52', '5233', 'S11887', 'SAUDI BINLADIN G', 21055, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313894, '52', '5233', 'S03625', 'SAUDI IND.DEV.', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(313895, '52', '5233', 'S18797', 'SRACO', 21097, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313896, '52', '5233', 'S18797', 'SRACO', 21378, '02', 'DIRECT', 2013, 7, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(313897, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21139, '06', 'INT.ADV.NET CO.', 2013, 7, '02', 3199.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313898, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21188, '18', 'INT.ADV.NET CO.', 2013, 7, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313899, '52', '5233', 'S17938', 'SULTAN BIN A.H.C', 21352, '02', 'INT.ADV.NET CO.', 2013, 7, '02', 7624.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313900, '52', '5233', 'V02165', 'VINNEL ARABIA', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313901, '52', '5233', 'V02165', 'VINNEL ARABIA', 21097, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313902, '52', '5234', 'A37242', 'AL YAUM', 21097, '02', 'DIRECT', 2013, 7, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313903, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(313904, '52', '5234', 'I12015', 'IZDEHAR CENTER', 21048, '02', 'DIRECT', 2013, 7, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(313905, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(313906, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 7, '02', 12753.00, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(313907, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 7, '02', 7848.00, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(313908, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 7, '02', 21833.50, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(313909, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(313910, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 7, '02', 3924.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(313911, '52', '5235', 'A32817', 'AL NOQAIR', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(313912, '52', '5235', 'A32817', 'AL NOQAIR', 21055, '02', 'DIRECT', 2013, 7, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(313913, '52', '5235', 'A33190', 'AL RAQEEB', 21022, '02', 'DIRECT', 2013, 7, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313914, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 7, '02', 3945.30, 0.29, 7, 0.00, 0.00, 0.00, 0.00),
	(313915, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 7, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(313916, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 7, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(313917, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(313918, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(313919, '52', '5237', 'M81910', 'MAWRED', 24182, '18', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313920, '52', '5239', 'N10572', 'NAZIH GROUP', 21097, '02', 'DIRECT', 2013, 7, '02', 15835.60, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(313921, '52', '5240', 'A21044', 'ADAMA CLINICS', 21071, '02', 'DIRECT', 2013, 7, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(313922, '52', '5240', 'A13964', 'AL FALAH SCHOOL', 21014, '02', 'DIRECT', 2013, 7, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(313923, '52', '5240', 'A37241', 'AL YASMIN INT.SC', 21055, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313924, '52', '5240', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313925, '52', '5240', 'S20753', 'SAUDI STEEL PIPE', 21097, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313926, '52', '5240', 'S22209', 'SMART LINK', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(313927, '52', '5241', 'A39456', 'AL GOBA', 21360, '06', 'DIRECT', 2013, 7, '02', 34763.60, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(313928, '52', '5241', 'T02664', 'TIHAMA', 21014, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313929, '52', '5241', 'T02664', 'TIHAMA', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313930, '52', '5242', '524286', 'DAR ENGINEERING', 21014, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313931, '52', '5242', 'G08148', 'GWAEM PRECAST C.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313932, '52', '5242', '524297', 'MAKAN INT.CONSLT', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313933, '52', '5242', 'N12518', 'NASSIR BIN HA.&B', 21097, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313934, '52', '5242', 'T09180', 'TAROUK', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313935, '52', '5242', 'Y01123', 'YOUSSEF MARROUN', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313936, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 21089, '02', 'DIRECT', 2013, 7, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313937, '52', '5245', 'A90869', 'AL FALAK ELCT.EQ', 21097, '02', 'DIRECT', 2013, 7, '02', 1151.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(313938, '52', '5245', 'A92044', 'AL RAJHI CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313939, '52', '5245', 'A92071', 'AL RASHID GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(313940, '52', '5245', 'A38498', 'AL WATANIA IND.', 21071, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313941, '52', '5245', 'G05408', 'GULF DRILLING I.', 21071, '02', 'DIRECT', 2013, 7, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313942, '52', '5245', 'M02765', 'MIN.OF AGRICULTR', 21097, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(313943, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(313944, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 7, '02', 2943.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(313945, '52', '5245', 'S18400', 'SEDER GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(313946, '52', '5245', 'S18400', 'SEDER GROUP', 21071, '02', 'DIRECT', 2013, 7, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(313947, '52', '5245', '524597', 'SEDR GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(313948, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313949, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21030, '02', 'DIRECT', 2013, 7, '02', 20794.50, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(313950, '52', '5246', '524680', 'CBAHI', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313951, '52', '5246', 'C11614', 'CIMA', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313952, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313953, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313954, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313955, '52', '5246', '524682', 'SAUDI PETR.SRV.P', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313956, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313957, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313958, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313959, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 7, '02', 13863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(313960, '52', '5247', 'B14002', 'BASELAH', 21022, '02', 'DIRECT', 2013, 7, '02', 1034.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(313961, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313962, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 7, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(313963, '52', '5250', '525020', 'SAUDI PRESS AG.', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(313964, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 7, '02', 30326.70, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(313965, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 7, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(313966, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 7, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(313967, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 7, '02', 1327.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(313968, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 7, '02', 31819.60, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(313969, '52', '5254', '525431', 'A.D.DESIGNER', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313970, '52', '5254', '525419', 'AL KABBANI DECOR', 21030, '02', 'DIRECT', 2013, 7, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313971, '52', '5254', '525419', 'AL KABBANI DECOR', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(313972, '52', '5254', '525419', 'AL KABBANI DECOR', 27037, '08', 'DIRECT', 2013, 7, '02', 3676.30, 4.10, 7, 0.00, 0.00, 0.00, 0.00),
	(313973, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 7, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(313974, '52', '5254', '525458', 'NATTILY', 21097, '02', 'DIRECT', 2013, 7, '02', 21893.00, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(313975, '52', '5255', '525545', 'ABIS GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 6121.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(313976, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 7, '02', 4414.50, 0.30, 15, 0.00, 0.00, 0.00, 0.00),
	(313977, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 7, '02', 7069.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(313978, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 7, '02', 11900.40, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(313979, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(313980, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 7, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(313981, '52', '5255', '525509', 'AL SAFRAT', 21055, '02', 'DIRECT', 2013, 7, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(313982, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 7, '02', 16491.20, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(313983, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 7, '02', 5928.90, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(313984, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21055, '02', 'DIRECT', 2013, 7, '02', 1471.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(313985, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(313986, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(313987, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(313988, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 7, '02', 14352.20, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(313989, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 7, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(313990, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(313991, '52', '5256', '525610', 'CISCO', 22061, '17', 'DIRECT', 2013, 7, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(313992, '52', '5256', '525625', 'FLYIN.COM', 21055, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(313993, '52', '5256', '525625', 'FLYIN.COM', 27060, '08', 'DIRECT', 2013, 7, '02', 2719.00, 1.58, 8, 0.00, 0.00, 0.00, 0.00),
	(313994, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 7, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(313995, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 7, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(313996, '52', '5257', '525737', 'AJM KOOHEJI GRP.', 21071, '02', 'DIRECT', 2013, 7, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(313997, '52', '5257', '525788', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(313998, '52', '5257', '525788', 'AL BER CHARITY', 21261, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(313999, '52', '5257', '525743', 'AL HABARI GROUP', 21139, '06', 'DIRECT', 2013, 7, '02', 773.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314000, '52', '5257', '525763', 'AL HUSSAINI TRAD.CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314001, '52', '5257', '525733', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314002, '52', '5257', '525761', 'AL MOAMMAR CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314003, '52', '5257', '525726', 'AL YASERAH EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(314004, '52', '5257', '525774', 'ARABIAN FAL HOLDING', 21378, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314005, '52', '5257', '525711', 'ARMED FORCES H.', 21048, '02', 'DIRECT', 2013, 7, '02', 20394.80, 2.44, 2, 0.00, 0.00, 0.00, 0.00),
	(314006, '52', '5257', '525724', 'AWNI & B. SHAKER', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314007, '52', '5257', '525787', 'BAKHASHAB', 21139, '06', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314008, '52', '5257', '525716', 'DANYA', 21071, '02', 'DIRECT', 2013, 7, '02', 1194.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314009, '52', '5257', '525719', 'DAR AL HEKMA COL', 21048, '02', 'DIRECT', 2013, 7, '02', 11197.20, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(314010, '52', '5257', '525755', 'DAR AL THIKR SC.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314011, '52', '5257', '525768', 'DE GAZELLE GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314012, '52', '5257', '525770', 'EASTERN CEMENT', 21071, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314013, '52', '5257', '525770', 'EASTERN CEMENT', 21089, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314014, '52', '5257', '525770', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 7, '02', 5278.60, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(314015, '52', '5257', '525770', 'EASTERN CEMENT', 21188, '18', 'DIRECT', 2013, 7, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314016, '52', '5257', '525799', 'FUTURE CERAMICS CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314017, '52', '5257', 'G07259', 'G4S', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314018, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 7, '02', 9037.70, 1.04, 7, 0.00, 0.00, 0.00, 0.00),
	(314019, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21030, '02', 'DIRECT', 2013, 7, '02', 12337.80, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(314020, '52', '5257', '525720', 'HAIL POLICE', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314021, '52', '5257', '525720', 'HAIL POLICE', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314022, '52', '5257', '525799', 'HARSCO BAROOM LTD.', 21196, '02', 'DIRECT', 2013, 7, '02', 855.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(314023, '52', '5257', '525799', 'HARSCO BAROOM LTD.', 21246, '02', 'DIRECT', 2013, 7, '02', 559.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(314024, '52', '5257', '525702', 'IFAD', 21089, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314025, '52', '5257', '525756', 'JERAISY GROUP', 21030, '02', 'DIRECT', 2013, 7, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314026, '52', '5257', '525756', 'JERAISY GROUP', 21097, '02', 'DIRECT', 2013, 7, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314027, '52', '5257', '525756', 'JERAISY GROUP', 21261, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314028, '52', '5257', '525756', 'JERAISY GROUP', 21352, '02', 'DIRECT', 2013, 7, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314029, '52', '5257', '525796', 'MKCL ARABIA LTD', 21022, '02', 'DIRECT', 2013, 7, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(314030, '52', '5257', '525796', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314031, '52', '5257', '525796', 'SAUDI AIRLINES CATER', 21089, '02', 'DIRECT', 2013, 7, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314032, '52', '5257', '525794', 'SAUDI ELECTRONIC UN.', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314033, '52', '5257', '525705', 'SPC', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314034, '52', '5257', '525705', 'SPC', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314035, '52', '5257', '525709', 'TECHNICAL &V.T.C', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314036, '52', '5257', 'U01036', 'UNIBETON READYMX', 21048, '02', 'DIRECT', 2013, 7, '02', 6598.30, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(314037, '52', '5257', '525795', 'UNIFIED AGENTS OFF.', 21030, '02', 'DIRECT', 2013, 7, '02', 3396.40, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(314038, '52', '5257', '525795', 'UNIFIED AGENTS OFF.', 21048, '02', 'DIRECT', 2013, 7, '02', 5398.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(314039, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(314040, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21048, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314041, '52', '5258', '525809', 'AL FAISAL UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314042, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 21498.20, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(314043, '52', '5258', '525804', 'AL JOUF UNIV.', 21030, '02', 'DIRECT', 2013, 7, '02', 8189.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(314044, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314045, '52', '5258', '525861', 'GCU LONDON', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314046, '52', '5258', '525805', 'HAIL UNIVERSITY', 21022, '02', 'DIRECT', 2013, 7, '02', 5332.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(314047, '52', '5258', '525805', 'HAIL UNIVERSITY', 21048, '02', 'DIRECT', 2013, 7, '02', 8797.80, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(314048, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 7, '02', 17488.90, 2.27, 23, 0.00, 0.00, 0.00, 0.00),
	(314049, '52', '5258', 'J04554', 'JORDAN UNI.S.&T.', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(314050, '52', '5258', 'K06953', 'KAUST', 21030, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314051, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 7, '02', 13916.50, 1.03, 9, 0.00, 0.00, 0.00, 0.00),
	(314052, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21196, '02', 'DIRECT', 2013, 7, '02', 3151.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314053, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 7, '02', 7198.10, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(314054, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314055, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21014, '02', 'DIRECT', 2013, 7, '02', 6843.20, 1.67, 9, 0.00, 0.00, 0.00, 0.00),
	(314056, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314057, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314058, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 7, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314059, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314060, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 7, '02', 33218.30, 3.60, 10, 0.00, 0.00, 0.00, 0.00),
	(314061, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 7, '02', 17435.50, 3.11, 10, 0.00, 0.00, 0.00, 0.00),
	(314062, '52', '5258', 'K03849', 'KING KHALED UNIV', 21048, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(314063, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 7, '02', 21626.30, 2.25, 4, 0.00, 0.00, 0.00, 0.00),
	(314064, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 31735.60, 2.94, 19, 0.00, 0.00, 0.00, 0.00),
	(314065, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314066, '52', '5258', '525861', 'KING\'S COLLEGE LOND.', 24927, '02', 'DIRECT', 2013, 7, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314067, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 6254.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(314068, '52', '5258', '525800', 'MISR U.FOR S.&T.', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314069, '52', '5258', '525800', 'MISR U.FOR S.&T.', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314070, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(314071, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314072, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21055, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314073, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 7, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(314074, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21055, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(314075, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314076, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314077, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21378, '02', 'DIRECT', 2013, 7, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(314078, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 7, '02', 5118.60, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(314079, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 7, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(314080, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 7, '02', 4052.20, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(314081, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21261, '02', 'DIRECT', 2013, 7, '02', 15787.80, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(314082, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 7, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314083, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 7, '02', 6419.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(314084, '52', '5258', '525862', 'SAUDI ELECTRONIC UN.', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(314085, '52', '5258', '525862', 'SAUDI ELECTRONIC UN.', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(314086, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 18123.10, 1.67, 8, 0.00, 0.00, 0.00, 0.00),
	(314087, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(314088, '52', '5258', '525804', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314089, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 7, '02', 4505.40, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(314090, '52', '5258', '525801', 'TAIBAH UNIV.', 21261, '02', 'DIRECT', 2013, 7, '02', 1087.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314091, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(314092, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 7, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314093, '52', '5259', '525920', 'AL BAHA PRIV.COL', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314094, '52', '5259', '525920', 'AL BAHA PRIV.COL', 21261, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314095, '52', '5259', '525902', 'AL MAAREFA COL.', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314096, '52', '5259', '525938', 'AL TAMAYOZ', 27045, '08', 'DIRECT', 2013, 7, '02', 402.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(314097, '52', '5259', '525925', 'PRINCE SULTAN COLLEG', 21022, '02', 'DIRECT', 2013, 7, '02', 767.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314098, '52', '5259', '525902', 'RIYADH COLLEGES', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314099, '52', '5259', '525902', 'RIYADH COLLEGES', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314100, '52', '5260', '526093', 'AIMMS', 21196, '02', 'DIRECT', 2013, 7, '02', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(314101, '52', '5260', '526098', 'JCEC', 21071, '02', 'DIRECT', 2013, 7, '02', 1194.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(314102, '52', '5260', '526049', 'JICC/SLI', 21048, '02', 'DIRECT', 2013, 7, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314103, '52', '5260', '526087', 'KACST', 21261, '02', 'DIRECT', 2013, 7, '02', 7166.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(314104, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 7, '02', 527.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314105, '52', '5260', '526077', 'NDT TECHNOLOGY INST.', 21097, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314106, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 7, '02', 9403.20, 0.16, 32, 0.00, 0.00, 0.00, 0.00),
	(314107, '52', '5260', '526066', 'RAFAAH', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314108, '52', '5260', '526042', 'SAUDI ARTS', 21048, '02', 'DIRECT', 2013, 7, '02', 1173.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314109, '52', '5261', '526163', 'ABU SULTAN', 21048, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314110, '52', '5261', 'J05512', 'JEOID', 21022, '02', 'DIRECT', 2013, 7, '02', 1034.20, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(314111, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 7, '02', 13542.00, 1.10, 28, 0.00, 0.00, 0.00, 0.00),
	(314112, '52', '5261', '526121', 'TRULY NOLEN INT.', 21022, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314113, '52', '5262', '526271', 'AL MA\'ALI SCHOOL CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314114, '52', '5262', '526235', 'BAWAKEER SCHOOL', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314115, '52', '5262', '526237', 'NEYAR', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314116, '52', '5262', '526230', 'ROWAD AL KHALEEJ', 21097, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314117, '52', '5263', '526388', 'AL ZAHRANI EST.', 21048, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(314118, '52', '5263', '526369', 'ARCH CONSULTING', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314119, '52', '5263', '526356', 'BENAA INNOVATIVE CON', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314120, '52', '5263', '526306', 'DESIGN & BUILD', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314121, '52', '5263', '526359', 'EHTIKAR AL HADETHAH', 21030, '02', 'DIRECT', 2013, 7, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314122, '52', '5263', '526323', 'JAS', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314123, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314124, '52', '5265', '526551', 'AMAS', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314125, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 7, '02', 879.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(314126, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 7, '02', 12753.00, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(314127, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 7, '02', 22563.00, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(314128, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 7, '02', 2943.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(314129, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 7, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(314130, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(314131, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 7, '02', 2207.00, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(314132, '52', '5267', '526728', 'ABDULLAH FOUAD', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314133, '52', '5267', '526704', 'AL JAZIRAH VEHIC', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314134, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314135, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314136, '52', '5267', '526728', 'BETA', 22061, '17', 'DIRECT', 2013, 7, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(314137, '52', '5267', '526754', 'MASTER CHEF ARABIA', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314138, '52', '5267', '526754', 'MASTER CHEF ARABIA', 26013, '01', 'DIRECT', 2013, 7, '02', 832711.60, 168.00, 112, 0.00, 0.00, 0.00, 0.00),
	(314139, '52', '5267', '526754', 'MASTER CHEF ARABIA', 26039, '06', 'DIRECT', 2013, 7, '02', 122325.70, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(314140, '52', '5267', '526753', 'MONIQUE\'S CUISINE', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314141, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314142, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(314143, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 7, '02', 12262.50, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(314144, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 7, '02', 991.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(314145, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21022, '02', 'DIRECT', 2013, 7, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(314146, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21055, '02', 'DIRECT', 2013, 7, '02', 17904.40, 1.70, 24, 0.00, 0.00, 0.00, 0.00),
	(314147, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314148, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 7, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314149, '52', '5268', '526844', 'SOHOOL', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314150, '52', '5270', '527038', 'AL FURQAN CENTER', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314151, '52', '5270', '527018', 'AL HABIB CO.', 21261, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314152, '52', '5270', '527038', 'AL MODON AL JADIDA', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314153, '52', '5270', '527003', 'AL MOSHEER GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314154, '52', '5270', '527003', 'AL MOSHEER GROUP', 21378, '02', 'DIRECT', 2013, 7, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314155, '52', '5270', '527038', 'AL RASHED FOOD CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314156, '52', '5270', '527039', 'AL SEARAH', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314157, '52', '5270', '527002', 'DEEMAH', 21022, '02', 'DIRECT', 2013, 7, '02', 6899.40, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(314158, '52', '5270', '527002', 'DEEMAH', 21055, '02', 'DIRECT', 2013, 7, '02', 7102.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(314159, '52', '5270', '527039', 'DERWAS SECURITY', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314160, '52', '5270', '527038', 'FUTURE ASWAQ', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314161, '52', '5270', '527022', 'KACST', 21022, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314162, '52', '5270', '527022', 'KACST', 21378, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314163, '52', '5270', '527038', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314164, '52', '5270', '527039', 'MOON CONSTRUCTION CO', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314165, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(314166, '52', '5270', '527039', 'PLASTIC CO.', 27060, '08', 'DIRECT', 2013, 7, '02', 567.80, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(314167, '52', '5270', '527038', 'RABYA GENETAL CONTRA', 21352, '02', 'DIRECT', 2013, 7, '02', 9853.20, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(314169, '52', '5270', '527039', 'SEAGULLS CATCH', 21246, '02', 'DIRECT', 2013, 7, '02', 287.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(314170, '52', '5270', '527005', 'SECURITY FORCES HOS.', 21022, '02', 'DIRECT', 2013, 7, '02', 14129.80, 2.54, 2, 0.00, 0.00, 0.00, 0.00),
	(314172, '52', '5270', '527038', 'YAMAMA CEMENT CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 4398.90, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(314173, '52', '5270', '527038', 'YAMAMA CEMENT CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 3359.10, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(314174, '52', '5270', '527038', 'YAMAMA CEMENT CO.', 21071, '02', 'DIRECT', 2013, 7, '02', 4609.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(314175, '52', '5270', '527038', 'YAMAMA CEMENT CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 4542.80, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(314176, '52', '5270', '527038', 'YAMAMA CEMENT CO.', 21261, '02', 'DIRECT', 2013, 7, '02', 4777.30, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(314177, '52', '5271', '527197', 'A\'MAL SHEBH AL JAZIR', 21055, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(314178, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 7, '02', 5790.20, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(314179, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21022, '02', 'DIRECT', 2013, 7, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314180, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21055, '02', 'DIRECT', 2013, 7, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314181, '52', '5271', '527127', 'AL DAHAMI EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(314182, '52', '5271', '527132', 'AL DORAH EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(314183, '52', '5271', '527194', 'AL FURSAN OFFICE', 21048, '02', 'DIRECT', 2013, 7, '02', 11266.10, 0.61, 7, 0.00, 0.00, 0.00, 0.00),
	(314184, '52', '5271', '527194', 'AL FURSAN OFFICE', 21378, '02', 'DIRECT', 2013, 7, '02', 1079.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314185, '52', '5271', '527172', 'AL ITIHAD AL ARABI', 21048, '02', 'DIRECT', 2013, 7, '02', 223.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314186, '52', '5271', '527109', 'AL MADINAH OFFICE', 21022, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314187, '52', '5271', '527189', 'AL SAFEER AL MASSY', 21055, '02', 'DIRECT', 2013, 7, '02', 20601.00, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(314188, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 7, '02', 8338.50, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(314189, '52', '5271', '527137', 'AL WASEET AL AFDAL', 21048, '02', 'DIRECT', 2013, 7, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314190, '52', '5271', '527191', 'ALAM AL TATWEER EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(314191, '52', '5271', '527140', 'AMAL AL MASERAH', 21022, '02', 'DIRECT', 2013, 7, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(314192, '52', '5271', '527193', 'AMAL AL SHAREEK OFFI', 21022, '02', 'DIRECT', 2013, 7, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314193, '52', '5271', '527170', 'DAR AL AMAR EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(314194, '52', '5271', '527104', 'DARAA MAKKAH GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(314195, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 7, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(314196, '52', '5271', '527153', 'NAJD AL HEJAZ CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314197, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(314198, '52', '5271', '527171', 'SAUDI HEMAYAH CO.', 22137, '06', 'DIRECT', 2013, 7, '02', 3359.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(314199, '52', '5271', '527195', 'SCHOLARSHIP STARS ED', 21022, '02', 'DIRECT', 2013, 7, '02', 5971.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314200, '52', '5271', '527193', 'T4EDU', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314201, '52', '5271', '527193', 'T4EDU', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314202, '52', '5271', '527164', 'UMM AL QURA GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314203, '52', '5273', '527321', 'ARAB A.F.M.S.F.H.T.', 21048, '02', 'DIRECT', 2013, 7, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(314204, '52', '5273', '527322', 'CREATIVE ABILITIES T', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314205, '52', '5273', '527321', 'EDUCATION EXPERTS', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314206, '52', '5273', '527321', 'NEWS MAKER', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314207, '52', '5273', '527310', 'TAFE ARABIA', 21378, '02', 'DIRECT', 2013, 7, '02', 55366.30, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(314208, '52', '5274', '527403', 'MOHAMMED AL AMRI', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314209, '53', '5301', '530139', 'CEGELEC', 21097, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314210, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314211, '53', '5301', 'G03083', 'GASCO', 21063, '02', 'DIRECT', 2013, 7, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314212, '53', '5301', 'G03083', 'GASCO', 21378, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314213, '53', '5303', 'D00188', 'DHL', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(314214, '53', '5303', 'D00188', 'DHL', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314215, '53', '5303', 'D00188', 'DHL', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(314216, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 7, '02', 8757.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(314217, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 7, '02', 15537.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(314218, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 7, '02', 32195.80, 15.25, 61, 0.00, 0.00, 0.00, 0.00),
	(314219, '53', '5303', 'S14381', 'SAUDI ARABIA', 26013, '01', 'OMD', 2013, 7, '02', 140231.60, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(314220, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 7, '02', 34991.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(314221, '53', '5305', 'E00127', 'ETISALAT', 24141, '21', 'INITIATIVE MEDIA', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314222, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 89073.20, 8.64, 10, 0.00, 0.00, 0.00, 0.00),
	(314223, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 57305.40, 5.08, 7, 0.00, 0.00, 0.00, 0.00),
	(314224, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 149351.40, 10.08, 12, 0.00, 0.00, 0.00, 0.00),
	(314225, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 60784.20, 4.09, 10, 0.00, 0.00, 0.00, 0.00),
	(314226, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 43189.20, 5.16, 8, 0.00, 0.00, 0.00, 0.00),
	(314227, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 46558.60, 4.34, 8, 0.00, 0.00, 0.00, 0.00),
	(314228, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 51357.40, 3.61, 7, 0.00, 0.00, 0.00, 0.00),
	(314229, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 105389.30, 9.50, 13, 0.00, 0.00, 0.00, 0.00),
	(314230, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 7, '02', 67420.40, 5.80, 8, 0.00, 0.00, 0.00, 0.00),
	(314231, '53', '5305', 'M82272', 'MOBILY', 21196, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 15356.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(314232, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 68326.40, 5.57, 9, 0.00, 0.00, 0.00, 0.00),
	(314233, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 95474.40, 5.12, 7, 0.00, 0.00, 0.00, 0.00),
	(314234, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 43642.20, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(314235, '53', '5305', 'M82272', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 7, '02', 895.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(314236, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 7, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314237, '53', '5305', 'M82272', 'MOBILY', 24190, '04', 'INITIATIVE MEDIA', 2013, 7, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314238, '53', '5305', 'M82272', 'MOBILY', 24802, '17', 'INITIATIVE MEDIA', 2013, 7, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314239, '53', '5305', 'M82272', 'MOBILY', 24844, '17', 'INITIATIVE MEDIA', 2013, 7, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314240, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 11497.40, 8.01, 23, 0.00, 0.00, 0.00, 0.00),
	(314241, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 8962.00, 6.92, 20, 0.00, 0.00, 0.00, 0.00),
	(314242, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 7359.20, 7.50, 22, 0.00, 0.00, 0.00, 0.00),
	(314243, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 8940.80, 6.57, 19, 0.00, 0.00, 0.00, 0.00),
	(314244, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 586.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(314245, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 15714.30, 11.11, 29, 0.00, 0.00, 0.00, 0.00),
	(314246, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 7, '02', 467883.00, 65.00, 2600, 0.00, 0.00, 0.00, 0.00),
	(314247, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 7, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(314248, '53', '5305', 'M82272', 'MOBILY', 28183, '01', 'INITIATIVE MEDIA', 2013, 7, '02', 489211.00, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(314249, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 109086.50, 9.66, 36, 0.00, 0.00, 0.00, 0.00),
	(314250, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(314251, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 57225.40, 5.16, 5, 0.00, 0.00, 0.00, 0.00),
	(314252, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 87268.00, 7.02, 33, 0.00, 0.00, 0.00, 0.00),
	(314253, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 13913.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314254, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 44084.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(314255, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 34017.90, 3.99, 5, 0.00, 0.00, 0.00, 0.00),
	(314256, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7268.40, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(314257, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(314258, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5613.40, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(314259, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 72695.60, 5.93, 15, 0.00, 0.00, 0.00, 0.00),
	(314260, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 51853.50, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(314261, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 47988.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(314262, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7869.90, 1.43, 5, 0.00, 0.00, 0.00, 0.00),
	(314263, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 45175.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314264, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24182, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314265, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24190, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15676.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314266, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 307626.60, 37.32, 43, 0.00, 0.00, 0.00, 0.00),
	(314267, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 13996.50, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(314268, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 27734.80, 17.41, 69, 0.00, 0.00, 0.00, 0.00),
	(314269, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 39823.20, 25.16, 104, 0.00, 0.00, 0.00, 0.00),
	(314270, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15322.40, 15.18, 62, 0.00, 0.00, 0.00, 0.00),
	(314271, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 40823.80, 25.22, 100, 0.00, 0.00, 0.00, 0.00),
	(314272, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 21446.60, 12.63, 53, 0.00, 0.00, 0.00, 0.00),
	(314273, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 271.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(314274, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 31992.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(314275, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 79980.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(314276, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 875781.00, 25.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(314277, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(314278, '53', '5305', 'V01633', 'VODAFONE', 23084, '03', 'OMD', 2013, 7, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314279, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 7, '02', 33031.60, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(314280, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 7, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314281, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 7, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(314282, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 7, '02', 15644.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(314283, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 7, '02', 18219.30, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(314284, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 7, '02', 13223.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(314285, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 7, '02', 16611.80, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(314286, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 7, '02', 66543.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(314287, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 7, '02', 14929.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314288, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 7, '02', 25796.10, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(314289, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 7, '02', 49739.50, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(314290, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 7, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314291, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24141, '21', 'MINDSHARE', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314292, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24190, '04', 'MINDSHARE', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314293, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 26013, '01', 'MINDSHARE', 2013, 7, '02', 81931.40, 12.28, 12, 0.00, 0.00, 0.00, 0.00),
	(314294, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 7, '02', 11677.80, 6.68, 44, 0.00, 0.00, 0.00, 0.00),
	(314295, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 7, '02', 12049.40, 8.22, 29, 0.00, 0.00, 0.00, 0.00),
	(314296, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27037, '08', 'MINDSHARE', 2013, 7, '02', 1884.70, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(314297, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 7, '02', 12829.80, 8.31, 31, 0.00, 0.00, 0.00, 0.00),
	(314298, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 7, '02', 11209.50, 6.87, 31, 0.00, 0.00, 0.00, 0.00),
	(314299, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 807.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(314300, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 1079.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(314301, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21022, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314302, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 83028.70, 6.57, 26, 0.00, 0.00, 0.00, 0.00),
	(314303, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 7, '02', 73709.00, 6.46, 24, 0.00, 0.00, 0.00, 0.00),
	(314304, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21048, '02', 'MEDIA INSIGHT', 2013, 7, '02', 16955.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(314305, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 7, '02', 83156.20, 7.11, 29, 0.00, 0.00, 0.00, 0.00),
	(314306, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21089, '02', 'MEDIA INSIGHT', 2013, 7, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314307, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 7, '02', 43999.30, 3.61, 13, 0.00, 0.00, 0.00, 0.00),
	(314308, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 7, '02', 26745.10, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(314309, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 7, '02', 61591.70, 4.94, 24, 0.00, 0.00, 0.00, 0.00),
	(314310, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 7, '02', 36940.00, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(314311, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314312, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 28118, '01', 'MEDIA INSIGHT', 2013, 7, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(314313, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 28183, '01', 'MEDIA INSIGHT', 2013, 7, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(314314, '54', '5401', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 7, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(314315, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314316, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314317, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314318, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314319, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 28209, '01', 'UM7', 2013, 7, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(314320, '54', '5401', 'B02186', 'BANQUE AUDI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314321, '54', '5401', 'B02186', 'BANQUE AUDI', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314322, '54', '5401', 'B02186', 'BANQUE AUDI', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314323, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21030, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314324, '54', '5401', 'I00752', 'ISLAMIC BANK', 21261, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314325, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314326, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 21352, '02', 'DIRECT', 2013, 7, '02', 15388.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314327, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21014, '02', 'ICOM', 2013, 7, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314328, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 7, '02', 2751.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(314329, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 7, '02', 8467.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(314330, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 7, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314331, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 7, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314332, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314333, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314334, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314335, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314336, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314337, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314338, '54', '5401', 'S00195', 'SAUDI BANK', 21022, '02', 'DIRECT', 2013, 7, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314339, '54', '5401', 'S00195', 'SAUDI BANK', 21048, '02', 'DIRECT', 2013, 7, '02', 19173.40, 0.76, 25, 0.00, 0.00, 0.00, 0.00),
	(314340, '54', '5401', 'S00195', 'SAUDI BANK', 21055, '02', 'DIRECT', 2013, 7, '02', 45875.10, 4.37, 20, 0.00, 0.00, 0.00, 0.00),
	(314341, '54', '5401', 'S00195', 'SAUDI BANK', 21097, '02', 'DIRECT', 2013, 7, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314342, '54', '5401', 'S00195', 'SAUDI BANK', 21378, '02', 'DIRECT', 2013, 7, '02', 43444.80, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(314343, '54', '5401', 'S00195', 'SAUDI BANK', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314344, '54', '5401', 'S00195', 'SAUDI BANK', 27011, '08', 'DIRECT', 2013, 7, '02', 3022.90, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(314345, '54', '5401', 'S00195', 'SAUDI BANK', 27029, '08', 'DIRECT', 2013, 7, '02', 1588.70, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(314346, '54', '5401', 'S00195', 'SAUDI BANK', 27045, '08', 'DIRECT', 2013, 7, '02', 1282.20, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(314347, '54', '5401', 'S00195', 'SAUDI BANK', 27052, '08', 'DIRECT', 2013, 7, '02', 2121.80, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(314348, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 7, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(314349, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 7, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(314350, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314351, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 24141, '21', 'MINDSHARE', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314352, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 7, '02', 43667.40, 2.10, 42, 0.00, 0.00, 0.00, 0.00),
	(314353, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 7, '02', 118582.50, 7.32, 29, 0.00, 0.00, 0.00, 0.00),
	(314354, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 7, '02', 106851.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(314355, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314356, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314357, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314358, '54', '5403', '540347', 'FAISAL BANK', 21089, '02', 'DIRECT', 2013, 7, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314359, '54', '5403', '540346', 'TAHWEEL AL RAJHI', 21071, '02', 'DIRECT', 2013, 7, '02', 3113.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(314360, '54', '5403', '540346', 'TAHWEEL AL RAJHI', 21196, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314361, '54', '5405', '540558', 'ALINMA BANK', 21022, '02', 'DIRECT', 2013, 7, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(314362, '54', '5405', '540558', 'ALINMA BANK', 21048, '02', 'DIRECT', 2013, 7, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(314363, '54', '5405', '540558', 'ALINMA BANK', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314364, '54', '5405', '540558', 'ALINMA BANK', 21071, '02', 'DIRECT', 2013, 7, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314365, '54', '5405', '540558', 'ALINMA BANK', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314366, '54', '5405', '540558', 'ALINMA BANK', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314367, '54', '5405', '540558', 'ALINMA BANK', 21188, '18', 'DIRECT', 2013, 7, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314368, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 7, '02', 4918.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(314369, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21089, '02', 'UM7', 2013, 7, '02', 21156.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(314370, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 7, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(314371, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314372, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314373, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314374, '54', '5405', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 7, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314375, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 7, '02', 38390.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(314376, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 7, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314377, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 7, '02', 31287.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(314378, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 7, '02', 16091.40, 0.80, 16, 0.00, 0.00, 0.00, 0.00),
	(314379, '54', '5405', '540557', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 7, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(314380, '54', '5405', '540557', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 7, '02', 3561.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314381, '54', '5408', 'A25944', 'AL SALAH TRD.EST', 21097, '02', 'DIRECT', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314382, '54', '5408', 'A34330', 'AL YUSR INSTALL.', 21097, '02', 'DIRECT', 2013, 7, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(314383, '54', '5408', 'A34330', 'AL YUSR INSTALL.', 22137, '06', 'DIRECT', 2013, 7, '02', 4508.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(314384, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314385, '54', '5408', 'S03605', 'SAUDI INST.HOUSE', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314386, '54', '5408', 'S03605', 'SAUDI INST.HOUSE', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314387, '54', '5408', 'S15929', 'SAUDI INSTA.S.CO', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314388, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314389, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314390, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314391, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 24953.50, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(314392, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 7, '02', 21722.40, 1.99, 11, 0.00, 0.00, 0.00, 0.00),
	(314393, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 7, '02', 29432.00, 2.25, 12, 0.00, 0.00, 0.00, 0.00),
	(314394, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 7, '02', 47721.00, 3.55, 19, 0.00, 0.00, 0.00, 0.00),
	(314395, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 7, '02', 22535.10, 1.83, 11, 0.00, 0.00, 0.00, 0.00),
	(314396, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21352, '02', 'MEDIA INSIGHT', 2013, 7, '02', 5865.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314397, '54', '5415', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 7, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314398, '54', '5417', '541753', 'THE CENTESIMAL F', 26070, '02', 'DIRECT', 2013, 7, '02', 3071.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314399, '54', '5421', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 7, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314400, '54', '5421', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 7, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314401, '54', '5421', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 7, '02', 22607.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314402, '54', '5421', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 7, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314403, '54', '5421', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 7, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314404, '54', '5421', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 7, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314405, '54', '5421', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 7, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314406, '54', '5421', 'A00422', 'AL RIYADH BANK', 21238, '06', 'OMD', 2013, 7, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314407, '54', '5421', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 7, '02', 19835.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314408, '54', '5421', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 7, '02', 33058.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314409, '54', '5421', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 7, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(314410, '54', '5421', 'A00668', 'ARAB NAT\'L BANK', 21352, '02', 'UM7', 2013, 7, '02', 6931.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314411, '54', '5421', '542119', 'IJARAH', 28191, '01', 'DIRECT', 2013, 7, '02', 9331.00, 0.25, 10, 0.00, 0.00, 0.00, 0.00),
	(314412, '54', '5421', '542119', 'IJARAH', 28209, '01', 'DIRECT', 2013, 7, '02', 344447.20, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(314413, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 7, '02', 18149.90, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(314414, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 7, '02', 24020.60, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(314415, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 7, '02', 16768.90, 1.62, 4, 0.00, 0.00, 0.00, 0.00),
	(314416, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 7, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314417, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21139, '06', 'ICOM', 2013, 7, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314418, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 7, '02', 4585.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314419, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 7, '02', 24617.80, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(314420, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 7, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314421, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 7, '02', 8317.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(314422, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21022, '02', 'DIRECT', 2013, 7, '02', 33591.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(314423, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21048, '02', 'DIRECT', 2013, 7, '02', 25646.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(314424, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314425, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 1919.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314426, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 7, '02', 10056.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(314427, '54', '5428', '542819', 'DAR AL TAMLEEK', 21048, '02', 'ICOM', 2013, 7, '02', 14548.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(314428, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314429, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314430, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314431, '54', '5428', '542819', 'DAR AL TAMLEEK', 21352, '02', 'ICOM', 2013, 7, '02', 10120.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314432, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 7, '02', 166358.40, 5.93, 31, 0.00, 0.00, 0.00, 0.00),
	(314433, '54', '5428', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314434, '54', '5428', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 7, '02', 12596.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(314435, '54', '5428', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314436, '54', '5428', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 7, '02', 59718.40, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(314437, '54', '5428', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314438, '54', '5428', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 7, '02', 48669.60, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(314439, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 13435.80, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(314440, '54', '5430', 'A30434', 'AL BILAD BANK', 21188, '18', 'PHD', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314441, '54', '5430', 'A30434', 'AL BILAD BANK', 26013, '01', 'PHD', 2013, 7, '02', 229531.80, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(314442, '54', '5430', 'A30434', 'AL BILAD BANK', 27011, '08', 'PHD', 2013, 7, '02', 2004.60, 1.43, 4, 0.00, 0.00, 0.00, 0.00),
	(314443, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 26633.20, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(314444, '54', '5430', 'A41609', 'AL INMAA BANK', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 27553.00, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(314445, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314446, '54', '5430', 'A41609', 'AL INMAA BANK', 21097, '02', 'OPTIMEDIA', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314447, '54', '5430', 'A41609', 'AL INMAA BANK', 21188, '18', 'OPTIMEDIA', 2013, 7, '02', 25073.70, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(314448, '54', '5430', 'B06539', 'BLOM BANK', 21089, '02', 'OMD', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314449, '54', '5430', 'C07965', 'CENTRAL B.BAH.', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314450, '54', '5430', 'C07965', 'CENTRAL B.BAH.', 21063, '02', 'DIRECT', 2013, 7, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314451, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 7, '02', 32418.40, 1.44, 8, 0.00, 0.00, 0.00, 0.00),
	(314452, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 7, '02', 27811.20, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(314453, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314454, '54', '5431', 'A00412', 'AL RAJHI FINANCIA', 21071, '02', 'MEDIA INSIGHT', 2013, 7, '02', 1556.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314455, '54', '5431', 'A00412', 'AL RAJHI FINANCIA', 21196, '02', 'MEDIA INSIGHT', 2013, 7, '02', 4798.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(314456, '54', '5431', 'A00412', 'AL RAJHI FINANCIA', 21246, '02', 'MEDIA INSIGHT', 2013, 7, '02', 3119.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(314457, '54', '5431', 'W00592', 'WESTERN UNION', 21196, '02', 'MEDIAEDGE', 2013, 7, '02', 7006.20, 1.33, 3, 0.00, 0.00, 0.00, 0.00),
	(314458, '54', '5431', 'W00592', 'WESTERN UNION', 21246, '02', 'MEDIAEDGE', 2013, 7, '02', 1247.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314459, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 107108.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(314460, '54', '5438', 'V00113', 'VISA', 21048, '02', 'OMD', 2013, 7, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314461, '54', '5438', 'V00113', 'VISA', 21089, '02', 'OMD', 2013, 7, '02', 29752.50, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(314462, '54', '5438', 'V00113', 'VISA', 21352, '02', 'OMD', 2013, 7, '02', 24953.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314463, '54', '5442', '544262', 'AUDI', 21352, '02', 'MEDIACOM', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314464, '54', '5442', '544290', 'BANK AL BILAD', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314465, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 7, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314466, '54', '5444', '544468', 'AL KHAIR CAPITAL', 27060, '08', 'DIRECT', 2013, 7, '02', 354.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(314467, '54', '5444', '544464', 'ARBAH CAPITAL', 21097, '02', 'DIRECT', 2013, 7, '02', 21263.70, 1.80, 20, 0.00, 0.00, 0.00, 0.00),
	(314468, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 7, '02', 6654.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(314469, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 7, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314470, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21071, '02', 'DIRECT', 2013, 7, '02', 26779.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314471, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21089, '02', 'DIRECT', 2013, 7, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314472, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21352, '02', 'DIRECT', 2013, 7, '02', 5182.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(314473, '54', '5449', '544914', 'EMIRATES DUBAI NAT\'L', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314474, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 7, '02', 33697.50, 1.82, 10, 0.00, 0.00, 0.00, 0.00),
	(314475, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 7, '02', 38859.30, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(314476, '55', '5501', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314477, '55', '5501', 'A89132', 'AL SHARQIA GOV.', 21097, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314478, '55', '5501', 'C09761', 'CCHI', 21071, '02', 'OMD', 2013, 7, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314479, '55', '5501', 'C04021', 'CHAMBER COMM.&I.', 21055, '02', 'MINDSHARE', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314480, '55', '5501', 'D07830', 'DARAT KING A.AZ.', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314481, '55', '5501', 'D07830', 'DARAT KING A.AZ.', 21378, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314482, '55', '5501', 'J02032', 'JEDDAH CH.C.& I.', 21261, '02', 'ICOM', 2013, 7, '02', 18139.10, 1.45, 6, 0.00, 0.00, 0.00, 0.00),
	(314483, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314484, '55', '5501', 'L03085', 'LEBANON EMBASSY', 21089, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314485, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314486, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 7, '02', 35767.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314487, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21055, '02', 'DIRECT', 2013, 7, '02', 56422.90, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(314488, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21097, '02', 'DIRECT', 2013, 7, '02', 70648.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314489, '55', '5501', 'S17030', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314490, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(314491, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21097, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314492, '55', '5501', 'T05550', 'TEASER AD', 26013, '01', 'DIRECT', 2013, 7, '02', 58646.50, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(314493, '55', '5502', 'A06143', 'ABDULLATIF &MOHD', 21089, '02', 'DIRECT', 2013, 7, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314494, '55', '5502', 'A06143', 'ABDULLATIF &MOHD', 21097, '02', 'DIRECT', 2013, 7, '02', 27694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314495, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 24190, '04', 'ICOM', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314496, '55', '5502', 'A06124', 'AL DREES CORP.', 21055, '02', 'DIRECT', 2013, 7, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314497, '55', '5502', 'A06106', 'AL HOKAIR CORP.', 21097, '02', 'OMD', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314498, '55', '5502', 'A00295', 'AL JOMAIH', 21055, '02', 'UM7', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314499, '55', '5502', 'A00295', 'AL JOMAIH', 21097, '02', 'UM7', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314500, '55', '5502', 'A00295', 'AL JOMAIH', 21261, '02', 'UM7', 2013, 7, '02', 1239.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314501, '55', '5502', 'A00295', 'AL JOMAIH', 28209, '01', 'UM7', 2013, 7, '02', 43055.90, 0.25, 10, 0.00, 0.00, 0.00, 0.00),
	(314502, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 7, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(314503, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314504, '55', '5502', 'A06135', 'AL ZAHRANI', 25032, '23', 'DIRECT', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314505, '55', '5502', 'A06096', 'AL-KHORAYEF COM.', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314506, '55', '5502', 'A00578', 'AMIANTIT', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314507, '55', '5502', 'A00578', 'AMIANTIT', 21378, '02', 'DIRECT', 2013, 7, '02', 8957.70, 1.61, 1, 0.00, 0.00, 0.00, 0.00),
	(314508, '55', '5502', 'A00588', 'AMPCO', 21048, '02', 'DIRECT', 2013, 7, '02', 6558.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(314509, '55', '5502', 'H03902', 'HADEED - SABIC', 21022, '02', 'UM7', 2013, 7, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314510, '55', '5502', 'H03902', 'HADEED - SABIC', 21089, '02', 'UM7', 2013, 7, '02', 37537.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314511, '55', '5502', 'H00104', 'HYUNDAI', 21071, '02', 'I_R COMMUNICATION', 2013, 7, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314512, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 7, '02', 10349.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(314513, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21030, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(314514, '55', '5502', 'M04593', 'MASCO', 21014, '02', 'DIRECT', 2013, 7, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314515, '55', '5502', 'M00194', 'MERCEDES', 21055, '02', 'OMD', 2013, 7, '02', 22042.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(314516, '55', '5502', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314517, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314518, '55', '5502', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314519, '55', '5502', 'N02041', 'NATIONAL CO.', 21014, '02', 'DIRECT', 2013, 7, '02', 2492.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(314520, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 7, '02', 1796.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(314521, '55', '5502', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 2506.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(314522, '55', '5502', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(314523, '55', '5502', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 7, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(314524, '55', '5502', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 7, '02', 3236.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314525, '55', '5502', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 7, '02', 1663.50, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(314526, '55', '5502', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 7, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314527, '55', '5502', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 7, '02', 2559.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314528, '55', '5502', 'S00019', 'SADAFCO', 21014, '02', 'ICOM', 2013, 7, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314529, '55', '5502', 'S00019', 'SADAFCO', 21188, '18', 'ICOM', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314530, '55', '5502', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314531, '55', '5502', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314532, '55', '5502', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314533, '55', '5502', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314534, '55', '5502', 'S05554', 'SARCO CORP.', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314535, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21022, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(314536, '55', '5502', 'S06179', 'SAUDI ADV.IND.CO', 21030, '02', 'DIRECT', 2013, 7, '02', 3359.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314537, '55', '5502', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 7, '02', 8957.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314538, '55', '5502', 'S03633', 'SAUDI IND EXP.CO', 21055, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314539, '55', '5502', 'S03627', 'SEDK', 21030, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314540, '55', '5502', 'S03627', 'SEDK', 21055, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314541, '55', '5502', 'T00225', 'THIMAR', 21014, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(314542, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21014, '02', 'DIRECT', 2013, 7, '02', 4838.70, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(314543, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 7, '02', 82410.50, 13.42, 22, 0.00, 0.00, 0.00, 0.00),
	(314544, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 7, '02', 328128.80, 58.24, 61, 0.00, 0.00, 0.00, 0.00),
	(314545, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 7, '02', 41277.00, 4.17, 14, 0.00, 0.00, 0.00, 0.00),
	(314546, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 7, '02', 19194.90, 2.85, 6, 0.00, 0.00, 0.00, 0.00),
	(314547, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21139, '06', 'DIRECT', 2013, 7, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314548, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21188, '18', 'DIRECT', 2013, 7, '02', 55548.60, 7.60, 6, 0.00, 0.00, 0.00, 0.00),
	(314549, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 7, '02', 18256.10, 4.95, 13, 0.00, 0.00, 0.00, 0.00),
	(314550, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21238, '06', 'DIRECT', 2013, 7, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314551, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 7, '02', 2660.40, 0.82, 9, 0.00, 0.00, 0.00, 0.00),
	(314552, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 7, '02', 75879.40, 6.34, 9, 0.00, 0.00, 0.00, 0.00),
	(314553, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 7, '02', 136392.50, 21.53, 21, 0.00, 0.00, 0.00, 0.00),
	(314554, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21261, '02', 'DIRECT', 2013, 7, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314555, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21378, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314556, '55', '5506', 'B00017', 'B.M.W.', 21055, '02', 'ZENITH MEDIA', 2013, 7, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314557, '55', '5506', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 7, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314558, '55', '5506', 'B00017', 'B.M.W.', 21261, '02', 'ZENITH MEDIA', 2013, 7, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314559, '55', '5506', 'F03625', 'FIPCO', 21378, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314560, '55', '5506', 'J02265', 'JARIR MARKET', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314561, '55', '5506', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314562, '55', '5506', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314563, '55', '5506', 'N03364', 'NAFCO', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314564, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 24190, '04', 'DIRECT', 2013, 7, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314565, '55', '5506', 'S00248', 'SCHNEIDER', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314566, '55', '5506', 'S15534', 'SHAMS', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314567, '55', '5506', 'S07649', 'SISCO', 21261, '02', 'DIRECT', 2013, 7, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314568, '55', '5506', 'T03608', 'TAIBA', 21188, '18', 'OMD', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314569, '55', '5506', 'T03608', 'TAIBA', 21261, '02', 'OMD', 2013, 7, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314570, '55', '5506', 'W01735', 'WALLAN', 21014, '02', 'DIRECT', 2013, 7, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314571, '55', '5506', 'Y00392', 'YASEEN M.GHADEER', 24741, '02', 'DIRECT', 2013, 7, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314572, '55', '5508', 'A16878', 'AL ARABI CENTER', 21030, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314573, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314574, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21063, '02', 'DIRECT', 2013, 7, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314575, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 7, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314576, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21089, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314577, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 1524.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(314578, '55', '5508', 'G03083', 'GASCO', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314579, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 7, '02', 2047.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314580, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 7, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314581, '55', '5508', 'J02887', 'JOINT OPERATIONS', 21063, '02', 'DIRECT', 2013, 7, '02', 1524.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(314582, '55', '5508', 'K01770', 'KING FAHAD CSWAY', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314583, '55', '5508', 'K01770', 'KING FAHAD CSWAY', 21378, '02', 'DIRECT', 2013, 7, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314584, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314585, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 7, '02', 6398.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(314586, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 7, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(314587, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 7, '02', 16603.50, 1.70, 18, 0.00, 0.00, 0.00, 0.00),
	(314588, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 7, '02', 6078.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(314589, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 7, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314590, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 7, '02', 4478.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(314591, '55', '5508', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 7, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(314592, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 7, '02', 2292.70, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(314593, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314594, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 7, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314595, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 7, '02', 15665.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314596, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314597, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314598, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314599, '55', '5508', 'N03002', 'NAT\'L GUARD', 21030, '02', 'DIRECT', 2013, 7, '02', 7838.00, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(314600, '55', '5508', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 7, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(314601, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 7, '02', 13457.20, 2.72, 24, 0.00, 0.00, 0.00, 0.00),
	(314602, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 47320.30, 6.34, 48, 0.00, 0.00, 0.00, 0.00),
	(314603, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 7, '02', 421653.50, 62.31, 43, 0.00, 0.00, 0.00, 0.00),
	(314604, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 362788.20, 43.03, 75, 0.00, 0.00, 0.00, 0.00),
	(314605, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 7, '02', 507548.70, 91.29, 94, 0.00, 0.00, 0.00, 0.00),
	(314606, '55', '5508', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 7, '02', 2530.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314607, '55', '5508', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 7, '02', 11943.60, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(314608, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 7, '02', 143818.70, 19.90, 166, 0.00, 0.00, 0.00, 0.00),
	(314609, '55', '5508', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(314610, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 7, '02', 570906.10, 49.12, 158, 0.00, 0.00, 0.00, 0.00),
	(314611, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(314612, '55', '5508', 'S18172', 'SAGIA', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(314613, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21030, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314614, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21048, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314615, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314616, '55', '5508', 'S22661', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 7, '02', 2719.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(314617, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 7, '02', 11996.90, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(314618, '55', '5508', 'T06220', 'TABUK COUNCIL', 21030, '02', 'DIRECT', 2013, 7, '02', 831.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(314619, '55', '5508', 'T06244', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314620, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314621, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 7, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314622, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314623, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 7, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314624, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21188, '18', 'DIRECT', 2013, 7, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314625, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 7, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314626, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314627, '55', '5510', 'M02766', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314628, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314629, '55', '5510', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314630, '55', '5510', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 7, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314631, '55', '5510', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314632, '55', '5511', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314633, '55', '5511', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314634, '55', '5512', 'K07967', 'KING ABDUL.MED.C', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314635, '55', '5513', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314636, '55', '5514', 'D07169', 'DAR AL ARKAN', 21022, '02', 'OMD', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314637, '55', '5514', 'D07169', 'DAR AL ARKAN', 21055, '02', 'OMD', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314638, '55', '5514', 'D07169', 'DAR AL ARKAN', 21089, '02', 'OMD', 2013, 7, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314639, '55', '5514', 'D07169', 'DAR AL ARKAN', 21188, '18', 'OMD', 2013, 7, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314640, '55', '5514', 'D07169', 'DAR AL ARKAN', 21352, '02', 'OMD', 2013, 7, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314641, '55', '5514', 'G02192', 'GRAIN S.& F.M O.', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314642, '55', '5514', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 7, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314643, '55', '5514', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 703.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314644, '55', '5514', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314645, '55', '5514', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 7, '02', 821.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314646, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21030, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314647, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21055, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314648, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21089, '02', 'DIRECT', 2013, 7, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314649, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314650, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21188, '18', 'DIRECT', 2013, 7, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314651, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314652, '55', '5518', 'A25056', 'AL AJLAN CO.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314653, '55', '5518', 'A22900', 'AL ANDALUS TRD.C', 25032, '23', 'DIRECT', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314654, '55', '5518', 'A22900', 'AL ANDALUS TRD.C', 28209, '01', 'DIRECT', 2013, 7, '02', 60278.20, 0.35, 14, 0.00, 0.00, 0.00, 0.00),
	(314655, '55', '5518', 'A30330', 'AL BASHIR', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314656, '55', '5518', 'A32929', 'AL OTHMAN GROUP', 24741, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314657, '55', '5518', 'S15310', 'SAHARA', 21378, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314658, '55', '5518', 'S17456', 'SIIG', 21014, '02', 'DIRECT', 2013, 7, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314659, '55', '5518', 'S17503', 'SIPCHEM', 21022, '02', 'OMD', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314660, '55', '5518', 'S17503', 'SIPCHEM', 21097, '02', 'OMD', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314661, '55', '5518', 'S17503', 'SIPCHEM', 21188, '18', 'OMD', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314662, '55', '5518', 'T06331', 'TASNEE', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314663, '55', '5518', 'T06331', 'TASNEE', 21097, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314664, '55', '5520', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314665, '55', '5520', 'A33802', 'AL SHENIFI', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314666, '55', '5520', 'E00607', 'EUROMARCHE', 23028, '02', 'LINKS COMMUNICATION', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314667, '55', '5520', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 7, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314668, '55', '5520', 'S16782', 'SAFA MAKKAH POL.', 21246, '02', 'DIRECT', 2013, 7, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314669, '55', '5521', 'A20321', 'AL ASSAF', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314670, '55', '5521', 'A30187', 'AL AZEL', 21089, '02', 'DIRECT', 2013, 7, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314671, '55', '5521', 'A05938', 'AL HAMDAN', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314672, '55', '5521', 'A32652', 'AL NAEEM', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314673, '55', '5522', 'A03807', 'ABDUL S. QURASHI', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314674, '55', '5522', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 7, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(314675, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 5064.80, 0.78, 17, 0.00, 0.00, 0.00, 0.00),
	(314676, '55', '5522', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314677, '55', '5522', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314678, '55', '5522', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314679, '55', '5523', 'A25193', 'AL FANAR', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314680, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314681, '55', '5523', 'B06600', 'BAE SYSTEMS', 24141, '21', 'MEDIAEDGE', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314682, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314683, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 21261, '02', 'UM7', 2013, 7, '02', 4126.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(314684, '55', '5523', 'T06873', 'TAQA', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314685, '55', '5523', 'T06873', 'TAQA', 21097, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314686, '55', '5524', 'A09178', 'AL KHALEEJIAH', 21071, '02', 'DIRECT', 2013, 7, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314687, '55', '5524', 'A39877', 'AL MULLA FAMILY', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314688, '55', '5524', 'S19490', 'SAUDI SOCIETY', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314689, '55', '5524', 'S19405', 'SULAIMAN AL ANZI', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314690, '55', '5525', 'A24047', 'AL TAMIMI', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314691, '55', '5525', 'A38052', 'ARABIAN CENTERS', 21030, '02', 'OPTIMEDIA', 2013, 7, '02', 39307.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(314692, '55', '5525', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314693, '55', '5525', 'A24559', 'ARABIAN OUD', 26013, '01', 'DIRECT', 2013, 7, '02', 24527.20, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(314694, '55', '5525', 'M02480', 'MEDGULF', 21022, '02', 'MINDSHARE', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314695, '55', '5525', 'M02480', 'MEDGULF', 21055, '02', 'MINDSHARE', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314696, '55', '5525', 'S00009', 'SAADEDDIN', 27029, '08', 'DIRECT', 2013, 7, '02', 653.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314697, '55', '5526', 'A39928', 'AL NASSAR', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314698, '55', '5526', 'D06061', 'DAR AL HAYAT', 21352, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314699, '55', '5526', 'F00411', 'FAQEH', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314700, '55', '5526', 'M02800', 'MAKKAH B.&CON.CO', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314701, '55', '5526', 'S13543', 'SARCO', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314702, '55', '5526', 'S13543', 'SARCO', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314703, '55', '5526', 'S19736', 'SHARBATLY', 21261, '02', 'DIRECT', 2013, 7, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314704, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314705, '55', '5527', 'Q01563', 'QURA\'AN CHARITY', 21030, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314706, '55', '5527', 'S20746', 'SANAD CH.C.S.SOC', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314707, '55', '5527', 'S20746', 'SANAD CH.C.S.SOC', 21378, '02', 'DIRECT', 2013, 7, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314708, '55', '5528', 'A40973', 'ABSAR', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314709, '55', '5528', 'A89030', 'AL SHERA\'A', 21055, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314710, '55', '5528', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 7, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314711, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 7, '02', 15526.30, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(314712, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 7, '02', 29666.00, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(314713, '55', '5528', 'S12395', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 7, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314714, '55', '5528', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 7, '02', 25787.90, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(314715, '55', '5528', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 7, '02', 12515.70, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(314716, '55', '5529', 'M84540', 'MUJALLY A.BAMUJ.', 21030, '02', 'DIRECT', 2013, 7, '02', 13282.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314717, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314718, '55', '5532', 'A12140', 'AL AFANDI', 21030, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314719, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21030, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314720, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314721, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21261, '02', 'DIRECT', 2013, 7, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314722, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314723, '55', '5534', 'A93637', 'ANAAM INT\'L H.GR', 21378, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314724, '55', '5534', 'C11654', 'CITY CEMENT CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314725, '55', '5534', 'H03469', 'HALWANI BROS.', 21030, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314726, '55', '5534', 'M03559', 'MUBARRAD', 21261, '02', 'DIRECT', 2013, 7, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314727, '55', '5534', 'S23943', 'SHUAIBAH WAT.&E.', 21063, '02', 'DIRECT', 2013, 7, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314728, '55', '5534', 'S23943', 'SHUAIBAH WAT.&E.', 21071, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314729, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21071, '02', 'DIRECT', 2013, 7, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314730, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21188, '18', 'DIRECT', 2013, 7, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314731, '55', '5534', 'Z01756', 'ZAMIL IND.INV.CO', 21261, '02', 'DIRECT', 2013, 7, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314732, '55', '5535', 'A91073', 'AL HARFI CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314733, '55', '5536', 'A90464', 'AL ANSARI GROUP', 21030, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314734, '55', '5536', 'A90492', 'AL ARFAJ', 24741, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314735, '55', '5536', 'G07414', 'GCCM', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314736, '55', '5536', 'K07398', 'KSB CAPITAL GRP.', 21188, '18', 'INTEGRATED ADV', 2013, 7, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314737, '55', '5536', 'M02671', 'MORGAN STANLEY', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314738, '55', '5536', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(314739, '55', '5536', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314740, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 7, '02', 41323.00, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(314741, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21378, '02', 'DIRECT', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314742, '55', '5537', 'A15090', 'AL NASSER CO.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314743, '55', '5537', 'A35819', 'ASEER COMPANY', 21188, '18', 'DIRECT', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314744, '55', '5537', 'A35819', 'ASEER COMPANY', 21261, '02', 'DIRECT', 2013, 7, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314745, '55', '5537', 'B15921', 'BUPA', 21055, '02', 'MINDSHARE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314746, '55', '5537', 'B15921', 'BUPA', 21097, '02', 'MINDSHARE', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314747, '55', '5537', '553784', 'DUWEIK', 21048, '02', 'DIRECT', 2013, 7, '02', 3279.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(314748, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21014, '02', 'DIRECT', 2013, 7, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314749, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21030, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314750, '55', '5537', 'K06708', 'KAYAN', 24159, '16', 'DIRECT', 2013, 7, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314751, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21097, '02', 'DIRECT', 2013, 7, '02', 5822.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(314752, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21352, '02', 'DIRECT', 2013, 7, '02', 9000.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314753, '55', '5537', 'S12731', 'SAP', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314754, '55', '5537', 'T10467', 'TIHAMA CO.', 21014, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314755, '55', '5537', 'T10467', 'TIHAMA CO.', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314756, '55', '5538', '553876', 'AEC', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314757, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21055, '02', 'DIRECT', 2013, 7, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(314758, '55', '5538', '553861', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314759, '55', '5539', '553943', 'ARBAH CAPITAL', 21097, '02', 'DIRECT', 2013, 7, '02', 2260.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(314760, '55', '5539', '553934', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 7, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314761, '55', '5539', '553934', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314762, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314763, '55', '5539', '553934', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 7, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314764, '55', '5539', '553934', 'BAKER M.BINLADIN', 24167, '18', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314765, '55', '5539', 'R09310', 'RAWADEF GROUP', 21055, '02', 'DIRECT', 2013, 7, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314766, '55', '5540', '554023', 'ADAHI', 21089, '02', 'DIRECT', 2013, 7, '02', 3007.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314767, '55', '5540', '554023', 'ADAHI', 21378, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314768, '55', '5540', '554077', 'AL ATEBAA CO.', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314769, '55', '5540', '554077', 'AL ATEBAA CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314770, '55', '5540', '554007', 'AL QASSIM COUNCL', 21014, '02', 'DIRECT', 2013, 7, '02', 757.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(314771, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 7, '02', 5305.20, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(314772, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21030, '02', 'DIRECT', 2013, 7, '02', 2687.20, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(314773, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314774, '55', '5540', '554010', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314775, '55', '5540', '554010', 'ARMED FORCES', 21030, '02', 'DIRECT', 2013, 7, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314776, '55', '5540', '554010', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 7, '02', 5198.70, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(314777, '55', '5540', '554052', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 7, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314778, '55', '5540', '554023', 'BAQA\'A COUNCIL', 21048, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(314779, '55', '5540', '554017', 'BESHA MUNICIPAL.', 21014, '02', 'DIRECT', 2013, 7, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314780, '55', '5540', '554078', 'BISH MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 7, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314781, '55', '5540', '554074', 'CENTRAL BO.ACC.H.INS', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314782, '55', '5540', '554046', 'EASTERN CEMENT', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314783, '55', '5540', '554057', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 7, '02', 2559.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(314784, '55', '5540', '554057', 'ELECTRICITY&COG.R.A.', 21048, '02', 'DIRECT', 2013, 7, '02', 3838.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(314785, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 7, '02', 3327.10, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(314786, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(314787, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314788, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21048, '02', 'DIRECT', 2013, 7, '02', 7678.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(314789, '55', '5540', '554062', 'GEN.PR.HO.MO.&PR.MO.', 21022, '02', 'DIRECT', 2013, 7, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(314790, '55', '5540', '554062', 'GEN.PR.HO.MO.&PR.MO.', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314791, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 7, '02', 16081.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314792, '55', '5540', '554078', 'HERA\'A CLUB', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314793, '55', '5540', '554078', 'HERA\'A CLUB', 21360, '06', 'DIRECT', 2013, 7, '02', 1279.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314794, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314795, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21089, '02', 'DIRECT', 2013, 7, '02', 7731.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314796, '55', '5540', '554047', 'HOLY MAKKAH MUNICIP.', 21188, '18', 'DIRECT', 2013, 7, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314797, '55', '5540', '554007', 'INT\'L INDIAN SCH', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(314798, '55', '5540', '554029', 'INTERCONTINENTAL', 21022, '02', 'DIRECT', 2013, 7, '02', 1626.20, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(314799, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314800, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21030, '02', 'DIRECT', 2013, 7, '02', 9341.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(314801, '55', '5540', '554058', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 7, '02', 12700.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(314802, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314803, '55', '5540', '554041', 'JEDDAH DEV.CO.', 21352, '02', 'DIRECT', 2013, 7, '02', 7790.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314804, '55', '5540', 'J04401', 'JEDDAH ISLAMIC P', 21055, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314805, '55', '5540', '554052', 'KACST', 21378, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(314806, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21022, '02', 'DIRECT', 2013, 7, '02', 7438.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(314807, '55', '5540', 'K07967', 'KING ABDUL.MED.C', 21022, '02', 'DIRECT', 2013, 7, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(314808, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(314809, '55', '5540', '554067', 'KING ABDULAZIZ A.BAS', 21048, '02', 'DIRECT', 2013, 7, '02', 8957.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(314810, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 7, '02', 1567.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(314811, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(314812, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314813, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314814, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314815, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314816, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314817, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21378, '02', 'DIRECT', 2013, 7, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314818, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21022, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(314819, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 7, '02', 1359.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(314820, '55', '5540', '554077', 'MADINA MON.CNCL.', 21022, '02', 'DIRECT', 2013, 7, '02', 1866.10, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(314821, '55', '5540', '554077', 'MADINA MON.CNCL.', 21030, '02', 'DIRECT', 2013, 7, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(314822, '55', '5540', '554077', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 7, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(314823, '55', '5540', '554051', 'MADINAH DEVELOP.AUTH', 21030, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314824, '55', '5540', '554054', 'NAT\'L CENTER', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314825, '55', '5540', 'N13300', 'NUPCO', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314826, '55', '5540', 'N13300', 'NUPCO', 21188, '18', 'DIRECT', 2013, 7, '02', 357.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314827, '55', '5540', 'O40857', 'OHOD RAFEDA MUN.', 21014, '02', 'DIRECT', 2013, 7, '02', 2159.40, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(314828, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(314829, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21048, '02', 'DIRECT', 2013, 7, '02', 1079.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(314830, '55', '5540', '554058', 'PRESID.OF MET.&ENV.', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314831, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 7, '02', 853.10, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(314832, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314833, '55', '5540', '554055', 'SAUDI CREDIT&SAV.BA.', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(314834, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(314835, '55', '5540', '554005', 'SAUDI IND.DEV.F.', 21022, '02', 'DIRECT', 2013, 7, '02', 5518.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(314836, '55', '5540', '554076', 'SECURITY FORCES HOSP', 21022, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(314837, '55', '5540', '554076', 'SECURITY FORCES HOSP', 21378, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314838, '55', '5540', '554070', 'SPECIAL FORCES', 21048, '02', 'DIRECT', 2013, 7, '02', 2999.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(314839, '55', '5540', '554078', 'SUNBULAH GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(314840, '55', '5540', '554041', 'TATHLEETH MUNICIP.', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314841, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 7, '02', 1652.80, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(314842, '55', '5541', '554169', 'ABU ZAID FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314843, '55', '5541', '554185', 'WED AL KHAIRIYAH', 21378, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314844, '55', '5542', '554252', 'ABDEL H.A.QAHTA.', 24182, '18', 'DIRECT', 2013, 7, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314845, '55', '5542', '554262', 'ADVANCED PETR.CO', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314846, '55', '5542', '554226', 'BCI', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314847, '55', '5542', '554282', 'EASTERN PROJ.CO.', 24741, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314848, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314849, '55', '5542', '554291', 'FOOD PRODUCTS CO', 21378, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314850, '55', '5542', '554212', 'IPSOS', 23084, '03', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314851, '55', '5542', '554212', 'IPSOS', 24802, '17', 'DIRECT', 2013, 7, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314852, '55', '5542', '554212', 'IPSOS', 24844, '17', 'DIRECT', 2013, 7, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314853, '55', '5542', 'N00779', 'NAT\'L GYPSUM CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314854, '55', '5542', 'P43735', 'PETROCHEM', 21014, '02', 'DIRECT', 2013, 7, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314855, '55', '5542', '554289', 'SAPTCO', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314856, '55', '5542', '554289', 'SAPTCO', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314857, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 7, '02', 25219.80, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(314858, '55', '5543', '554366', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(314859, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21055, '02', 'DIRECT', 2013, 7, '02', 7901.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(314860, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21089, '02', 'DIRECT', 2013, 7, '02', 41589.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(314861, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314862, '55', '5543', '554365', 'KACST', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314863, '55', '5544', '554442', 'AL OSAIMY FAMILY', 23028, '02', 'DIRECT', 2013, 7, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314864, '55', '5544', '554490', 'RAWADEF GROUP', 21055, '02', 'DIRECT', 2013, 7, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314865, '55', '5545', '554529', 'AL HAQBAN TRIBE', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314866, '55', '5545', '554509', 'AL JAZEERA HOSP.', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314867, '55', '5545', '554585', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 7, '02', 5204.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(314868, '55', '5545', '554585', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 7, '02', 6824.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(314869, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 7, '02', 29005.40, 1.87, 17, 0.00, 0.00, 0.00, 0.00),
	(314870, '55', '5546', '554698', 'HAIL CEMENT CO.', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314871, '55', '5546', 'O03484', 'ORIX', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314872, '55', '5546', 'O03484', 'ORIX', 21188, '18', 'DIRECT', 2013, 7, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314873, '55', '5546', '554672', 'SASCO', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314874, '55', '5546', '554672', 'SASCO', 21188, '18', 'DIRECT', 2013, 7, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314875, '55', '5546', '554657', 'SIYAHA INT\'L CO.', 21014, '02', 'DIRECT', 2013, 7, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314876, '55', '5547', '554700', 'ABDULLAH HASHIM', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314877, '55', '5547', '554742', 'AL FANAR CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314878, '55', '5547', '554759', 'AL HAMDI FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314879, '55', '5547', '554749', 'AL JAZIRAH VEH.', 21071, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(314880, '55', '5547', '554749', 'AL JAZIRAH VEH.', 21188, '18', 'DIRECT', 2013, 7, '02', 501.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(314881, '55', '5547', '554757', 'AL MABANI CO.', 21014, '02', 'DIRECT', 2013, 7, '02', 794.20, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(314882, '55', '5547', '554758', 'AL SAIF MOTORS', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314883, '55', '5547', '554758', 'AL ZAHID CO.', 21352, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314884, '55', '5547', '554747', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 7, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(314885, '55', '5547', '554757', 'FAISAL AL ESHIWAN O.', 21030, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314886, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 7, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(314887, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 7, '02', 437.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(314888, '55', '5547', '554758', 'P.MOHD.B.KHALED HEIR', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314889, '55', '5547', '554758', 'P.MOHD.B.KHALED HEIR', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314890, '55', '5547', '554757', 'PRINCE SAUD B.A. OF.', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314891, '55', '5547', '554759', 'PRINCESS JAWAJIR HEI', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314892, '55', '5547', '554759', 'PRINCESS NORA HEIRS', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314893, '55', '5547', '554758', 'SALEM AL BASRI HEIRS', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(314894, '55', '5547', '554734', 'SAMBA CAPITAL', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(314895, '55', '5548', '554876', 'DEPT.ZAKAT &INC.', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314896, '55', '5548', '554876', 'DEPT.ZAKAT &INC.', 21378, '02', 'DIRECT', 2013, 7, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314897, '55', '5548', '554858', 'RASHED AL SAKRAN', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314898, '55', '5548', 'U02947', 'U FM', 21097, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314899, '55', '5549', '554922', 'ADVANCED', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314900, '55', '5549', '554920', 'AL BABTAIN HLD.I', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314901, '55', '5549', '554920', 'AL UJAIN', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314902, '55', '5549', '554946', 'HAJR FOR ELE.P.', 21014, '02', 'DIRECT', 2013, 7, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314903, '55', '5549', '554956', 'HERFY CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314904, '55', '5549', '554920', 'HGISC', 21188, '18', 'DIRECT', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314905, '55', '5549', '554959', 'SADARA CO.', 21352, '02', 'DIRECT', 2013, 7, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314906, '55', '5549', '554933', 'SAHARA PETROCH.', 21014, '02', 'DIRECT', 2013, 7, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314907, '55', '5549', '554913', 'SAUDI CHEMICAL', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314908, '55', '5549', '554913', 'SAUDI CHEMICAL', 21261, '02', 'DIRECT', 2013, 7, '02', 14140.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314909, '55', '5549', '554925', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 7, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314910, '55', '5550', '555051', 'AL DAHAMI FAMILY', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314911, '55', '5550', '555088', 'AL SEHAMI FAMILY', 21097, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314912, '55', '5550', '555051', 'EL SEIF CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314913, '55', '5550', '555004', 'MEMS', 21352, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314914, '55', '5551', '555133', 'AL ARGAN PROJCTS', 26013, '01', 'DIRECT', 2013, 7, '02', 27512.40, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(314915, '55', '5551', '555125', 'ARABESQUE HOME', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314916, '55', '5551', '555125', 'ARABESQUE HOME', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314917, '55', '5551', '555117', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 7, '02', 1903.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(314918, '55', '5551', '555126', 'SALEH BIN HAIDER', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314919, '55', '5551', '555156', 'SAUD AL HAQBANI', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314920, '55', '5552', '555260', 'BABEL CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314921, '55', '5552', '555269', 'EASTERN PROVINCE', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314922, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 21014, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314923, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 21030, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314924, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314925, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 21352, '02', 'DIRECT', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314926, '55', '5552', '555270', 'JEDDAH GHAR FESTIVAL', 27052, '08', 'DIRECT', 2013, 7, '02', 277.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314927, '55', '5552', '555217', 'ORPHANS CHARITY', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314928, '55', '5553', '555398', 'AL DAHAM FAMILY', 23028, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314929, '55', '5553', '555304', 'AL SAUD', 21022, '02', 'DIRECT', 2013, 7, '02', 37707.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(314930, '55', '5553', '555356', 'KHALED BIN ALI AL SE', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314931, '55', '5554', '555497', 'AL ALAMEYA GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314932, '55', '5554', '555497', 'AL ALAMEYA GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314933, '55', '5554', '555497', 'AL ALAMEYA GROUP', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314934, '55', '5554', '555406', 'AL HAQBANI FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 18576.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(314935, '55', '5554', '555433', 'AL JUHANI', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314936, '55', '5554', '555420', 'AL KHANINI FAMILY', 21097, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314937, '55', '5554', '555455', 'BABEL CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314938, '55', '5554', '555459', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314939, '55', '5555', '555527', 'AL SHAHIN', 24794, '18', 'DIRECT', 2013, 7, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314940, '55', '5555', '555575', 'ALI AL FAUZAN &SONS', 21188, '18', 'DIRECT', 2013, 7, '02', 2218.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(314941, '55', '5555', '555517', 'BENAA', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314942, '55', '5555', '555541', 'DERAYAH FINANCIAL CO', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314943, '55', '5555', '555525', 'FMP', 21022, '02', 'ICOM', 2013, 7, '02', 68996.00, 6.72, 8, 0.00, 0.00, 0.00, 0.00),
	(314944, '55', '5555', '555525', 'FMP', 21048, '02', 'ICOM', 2013, 7, '02', 117013.10, 7.93, 11, 0.00, 0.00, 0.00, 0.00),
	(314945, '55', '5555', '555525', 'FMP', 21097, '02', 'ICOM', 2013, 7, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(314946, '55', '5555', '555525', 'FMP', 21360, '06', 'ICOM', 2013, 7, '02', 7678.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(314947, '55', '5555', '555525', 'FMP', 24802, '17', 'ICOM', 2013, 7, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314948, '55', '5555', '555525', 'FMP', 28019, '01', 'ICOM', 2013, 7, '02', 127968.00, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(314949, '55', '5555', '555525', 'FMP', 28118, '01', 'ICOM', 2013, 7, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(314950, '55', '5555', '555525', 'FMP', 28183, '01', 'ICOM', 2013, 7, '02', 367908.00, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(314951, '55', '5555', '555558', 'JAZADCO', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314952, '55', '5555', '555558', 'JAZADCO', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314953, '55', '5555', '555558', 'JAZADCO', 21261, '02', 'DIRECT', 2013, 7, '02', 11202.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(314954, '55', '5555', '555562', 'LOCKHEED MARTIN', 21089, '02', 'DIRECT', 2013, 7, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314955, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21014, '02', 'DIRECT', 2013, 7, '02', 1732.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(314956, '55', '5556', '555638', 'ABO MOATI FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314957, '55', '5556', '555637', 'ABU ZAID FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314958, '55', '5556', '555635', 'AL ABBAS FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314959, '55', '5556', '555635', 'AL ABBAS FAMILY', 21352, '02', 'DIRECT', 2013, 7, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314960, '55', '5556', '555638', 'AL AMARI FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314961, '55', '5556', '555626', 'AL ATTAR FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314962, '55', '5556', '555633', 'AL BANALI FAMILY', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314963, '55', '5556', '555637', 'AL BESHR FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314964, '55', '5556', '555635', 'AL DABAGH/QADI FAMIL', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314965, '55', '5556', '555635', 'AL DABAGH/QADI FAMIL', 21352, '02', 'DIRECT', 2013, 7, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314966, '55', '5556', '555638', 'AL DALAAN FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314967, '55', '5556', '555636', 'AL FAQEEH/AL KRDI', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314968, '55', '5556', '555638', 'AL FEDA FAMILY', 21014, '02', 'DIRECT', 2013, 7, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314969, '55', '5556', '555638', 'AL FEDA FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314970, '55', '5556', '555637', 'AL JAFARI FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(314971, '55', '5556', '555636', 'AL KHOGEER FAMILY', 21014, '02', 'DIRECT', 2013, 7, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314972, '55', '5556', '555637', 'AL LANJAWI/AL JAMJOM', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314973, '55', '5556', '555636', 'AL MESHEQEH FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(314974, '55', '5556', '555638', 'AL NAMAN FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314976, '55', '5556', '555636', 'AL RASHID FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314977, '55', '5556', '555636', 'AL RASHID FAMILY', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314979, '55', '5556', '555636', 'AL TARABZONI FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 9597.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(314980, '55', '5556', '555637', 'AL ZAHRANI FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(314981, '55', '5556', '555639', 'BINLADIN/IDREES/KAWA', 21030, '02', 'DIRECT', 2013, 7, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314982, '55', '5556', '555639', 'BINLADIN/IDREES/KAWA', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314983, '55', '5556', '555636', 'GAZZAZ/BAKR/SAFTA', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314984, '55', '5556', '555637', 'KANA\'AN/KAMAL FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314985, '55', '5556', '555637', 'KANA\'AN/KAMAL FAMILY', 21089, '02', 'DIRECT', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314986, '55', '5556', '555637', 'KANA\'AN/KAMAL FAMILY', 21352, '02', 'DIRECT', 2013, 7, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314987, '55', '5556', '555630', 'KHASHOGGI FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314988, '55', '5556', '555699', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314989, '55', '5556', '555699', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(314990, '55', '5556', '555636', 'TUNSI FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314991, '55', '5557', '555789', 'ABDULLAH B.SAEDAN CO', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314992, '55', '5557', '555702', 'AL QABLAN FAMILY', 21055, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(314993, '55', '5557', '555787', 'IBRAHIM AL ZUWAYED&S', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314994, '55', '5558', '555876', 'AL OTHAIM CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314995, '55', '5558', '555849', 'AUTOZONE/BALUBAID', 21030, '02', 'DIRECT', 2013, 7, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314996, '55', '5558', '555825', 'CHARITABLE SOC.AUTI.', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314997, '55', '5558', '555805', 'HUSSAIN AL ROWAILY', 21360, '06', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(314998, '55', '5558', '555849', 'MUSLIM ABU THNAN', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(314999, '55', '5559', '555900', 'ABDULAZIZ AL AJLAN', 21014, '02', 'DIRECT', 2013, 7, '02', 6398.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(315000, '55', '5559', '555968', 'ABDULKAREEM SANAN CO', 21378, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315001, '55', '5559', '555965', 'ABDULRAHMAN AL RAJHI', 21238, '06', 'DIRECT', 2013, 7, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315002, '55', '5559', '555941', 'ADVANCED ELECTR.', 24167, '18', 'DIRECT', 2013, 7, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315003, '55', '5559', '555964', 'AIG ANB', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315004, '55', '5559', '555964', 'AIG ANB', 21188, '18', 'DIRECT', 2013, 7, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315005, '55', '5559', '555946', 'AL BABTAIN P.&T.', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315006, '55', '5559', '555946', 'AL BABTAIN P.&T.', 21188, '18', 'DIRECT', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315007, '55', '5559', '555958', 'AL JAZIRA TAKAFUL', 21014, '02', 'DIRECT', 2013, 7, '02', 16955.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315008, '55', '5559', '555958', 'AL JAZIRA TAKAFUL', 21188, '18', 'DIRECT', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315009, '55', '5559', '555969', 'AL MAJAL AL ARABI', 21014, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(315010, '55', '5559', '555959', 'AL SAIF GROUP', 21071, '02', 'DIRECT', 2013, 7, '02', 13063.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315011, '55', '5559', '555959', 'AL SAIF GROUP', 21097, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315012, '55', '5559', '555959', 'AL SAIF GROUP', 21261, '02', 'DIRECT', 2013, 7, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315013, '55', '5559', '555939', 'AL TALIAH GROUP', 25032, '23', 'DIRECT', 2013, 7, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315014, '55', '5559', '555969', 'AL TAQWA CO.', 21014, '02', 'DIRECT', 2013, 7, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315015, '55', '5559', '555922', 'BIN KLEEB', 21048, '02', 'DIRECT', 2013, 7, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(315016, '55', '5559', '555924', 'CHEMANOL', 21022, '02', 'DIRECT', 2013, 7, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(315017, '55', '5559', '555924', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315018, '55', '5559', '555966', 'FAISAL AL SAUD CO.', 21014, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315019, '55', '5559', '555960', 'KON SEHY', 26013, '01', 'DIRECT', 2013, 7, '02', 34124.80, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(315020, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 21089, '02', 'DIRECT', 2013, 7, '02', 68888.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(315021, '55', '5559', '555919', 'NASER AL MASOUDI CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315022, '55', '5559', '555966', 'PEPSI/LAY\'S', 26013, '01', 'DIRECT', 2013, 7, '02', 161718.00, 12.91, 31, 0.00, 0.00, 0.00, 0.00),
	(315023, '55', '5559', '555965', 'SHALASCO', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315024, '55', '5559', '555965', 'SHALASCO', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315025, '55', '5559', '555965', 'SHALASCO', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315026, '55', '5559', '555965', 'SHALASCO', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315027, '55', '5559', '555965', 'SHALASCO', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315028, '55', '5559', '555965', 'SHALASCO', 21378, '02', 'DIRECT', 2013, 7, '02', 11730.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315029, '55', '5559', '555965', 'UMM AL QURA CEMENT', 21238, '06', 'DIRECT', 2013, 7, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315030, '55', '5559', '555965', 'WAQF AL EKHWA HOLD.', 21030, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315031, '55', '5559', '555970', 'YAB', 21360, '06', 'DIRECT', 2013, 7, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(315032, '55', '5560', '556026', 'ABDULLAH AL ADEEM', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315033, '55', '5560', '556029', 'AHMAD AL RAMIH', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315034, '55', '5560', '556028', 'AHMED AL SHAIQ', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315035, '55', '5560', '556026', 'AL ABBAS FAMILY', 21089, '02', 'DIRECT', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315036, '55', '5560', '556027', 'AL BOGARI/AL SABAN', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315037, '55', '5560', '556027', 'AL ETHAEAM FAMILY', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315038, '55', '5560', '556029', 'AL HABAL & AL A\'AWA', 21089, '02', 'DIRECT', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315039, '55', '5560', '556027', 'AL HURAYMES FAMILY', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315040, '55', '5560', '556027', 'AL JEAIB FAMILY', 21097, '02', 'DIRECT', 2013, 7, '02', 33911.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315041, '55', '5560', '556026', 'AL OTHAIM FAMILY', 21055, '02', 'DIRECT', 2013, 7, '02', 110905.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(315042, '55', '5560', '556029', 'AL SAIF DEV.CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315043, '55', '5560', '556027', 'AL SHAKHS FAMILY', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315044, '55', '5560', '556028', 'AL SUGHAYIR FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315045, '55', '5560', '556029', 'ALI AL JOMAI\'A &SONS', 21055, '02', 'DIRECT', 2013, 7, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315046, '55', '5560', '556027', 'FAHAD AL RASHEED', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315047, '55', '5560', '556026', 'HASSAN ASHARI', 21014, '02', 'DIRECT', 2013, 7, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315048, '55', '5560', '556027', 'NAPCO/AL MOAIBED CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315050, '55', '5560', '556026', 'SAUDI FEDE.SPECIAL N', 21139, '06', 'DIRECT', 2013, 7, '02', 7731.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315051, '55', '5560', '556026', 'TAFANA TRADE GROUP', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315052, '55', '5561', '556116', 'ABDULLATIF AL NANER', 21378, '02', 'DIRECT', 2013, 7, '02', 12796.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315053, '55', '5561', '556116', 'ABU OUF FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315054, '55', '5561', '556117', 'AL AMARI FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315055, '55', '5561', '556116', 'AL BARASHI FOR CARS', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315056, '55', '5561', '556116', 'AL DABAGH FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315057, '55', '5561', '556116', 'AL DABAGH FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315058, '55', '5561', '556116', 'AL DABAGH FAMILY', 21352, '02', 'DIRECT', 2013, 7, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315059, '55', '5561', '556117', 'AL FAQEEH/AL KRDI', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315060, '55', '5561', '556117', 'AL MADAH CENTER', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315061, '55', '5561', '556118', 'AL NAMAN FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315062, '55', '5561', '556118', 'AL OBAIDAN FAMILY', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315063, '55', '5561', '556116', 'AL QPSSANY FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315064, '55', '5561', '556117', 'AL QURESHAH FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315066, '55', '5561', '556119', 'BINLADIN/IDREES/KAWA', 21030, '02', 'DIRECT', 2013, 7, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315067, '55', '5561', '556119', 'BINLADIN/IDREES/KAWA', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315068, '55', '5561', '556117', 'EGYPTIAN TRAVEL&T CH', 21022, '02', 'DIRECT', 2013, 7, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315069, '55', '5561', '556118', 'KANA\'AN/KAMAL FAMILY', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315070, '55', '5561', '556118', 'KHASHOGGI FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315072, '55', '5561', '556116', 'MESFER/AFAIS/SADAQ', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315073, '55', '5561', '556116', 'MOHAMMED AL HABIB', 21022, '02', 'DIRECT', 2013, 7, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(315074, '55', '5561', '556118', 'NASIF FAMILY', 21030, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315076, '55', '5561', '556118', 'PRINCESS JAWHARA EST', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315077, '55', '5561', '556118', 'TAHES AL NAFEI', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315078, '55', '5561', '556111', 'THANKS', 21097, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315079, '55', '5563', '556327', 'ABHA FESTIVAL', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315080, '55', '5563', '556327', 'ABHA FESTIVAL', 21139, '06', 'DIRECT', 2013, 7, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315081, '55', '5563', '556327', 'ABHA FESTIVAL', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315082, '55', '5563', '556327', 'ABHA FESTIVAL', 21261, '02', 'DIRECT', 2013, 7, '02', 12796.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(315083, '55', '5563', '556326', 'AFLAK HORIZONS', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315084, '55', '5563', '556327', 'AHMAD AL HARTHY', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315085, '55', '5563', '556327', 'AHMED BAESHEN CO.', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315086, '55', '5563', '556328', 'AL QAHTANI HOLDING', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315087, '55', '5563', '556326', 'AL SWEED MANAGE.FORU', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315088, '55', '5563', '556327', 'FAHAAD AL SUBAIE', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315089, '55', '5563', '556327', 'FAHD AL NAIF', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315091, '55', '5563', '556329', 'HAMEED AL ANZI', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315092, '55', '5563', '556326', 'HUSSEIN AL ADWANI', 21048, '02', 'DIRECT', 2013, 7, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315093, '55', '5563', '556326', 'HUSSEIN AL ROWAYLI', 21238, '06', 'DIRECT', 2013, 7, '02', 2799.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315094, '55', '5563', '556327', 'SAMA DERTI RESTAR.CO', 21378, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315095, '56', '5602', '560284', 'ADAHI', 21188, '18', 'DIRECT', 2013, 7, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315096, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 7, '02', 72094.00, 10.97, 95, 0.00, 0.00, 0.00, 0.00),
	(315097, '56', '5602', 'A30422', 'AL BER CHARITY', 21030, '02', 'DIRECT', 2013, 7, '02', 36657.10, 2.79, 8, 0.00, 0.00, 0.00, 0.00),
	(315098, '56', '5602', 'A30422', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 7, '02', 151719.90, 16.06, 38, 0.00, 0.00, 0.00, 0.00),
	(315099, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 7, '02', 104212.10, 14.61, 165, 0.00, 0.00, 0.00, 0.00),
	(315100, '56', '5602', 'A30422', 'AL BER CHARITY', 21097, '02', 'DIRECT', 2013, 7, '02', 12108.90, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(315101, '56', '5602', 'A30422', 'AL BER CHARITY', 21261, '02', 'DIRECT', 2013, 7, '02', 17235.60, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(315102, '56', '5602', 'A30422', 'AL BER CHARITY', 21352, '02', 'DIRECT', 2013, 7, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315103, '56', '5602', 'A30422', 'AL BER CHARITY', 21360, '06', 'DIRECT', 2013, 7, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315104, '56', '5602', 'A30422', 'AL BER CHARITY', 21378, '02', 'DIRECT', 2013, 7, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315105, '56', '5602', 'A90798', 'AL EHSAN SOCIETY', 21030, '02', 'DIRECT', 2013, 7, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(315106, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21022, '02', 'DIRECT', 2013, 7, '02', 6646.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(315107, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21030, '02', 'DIRECT', 2013, 7, '02', 28206.00, 5.05, 7, 0.00, 0.00, 0.00, 0.00),
	(315108, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21048, '02', 'DIRECT', 2013, 7, '02', 49491.60, 6.84, 7, 0.00, 0.00, 0.00, 0.00),
	(315109, '56', '5602', '560295', 'AL RAHMA', 21378, '02', 'DIRECT', 2013, 7, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(315110, '56', '5602', 'A92520', 'AL WAFA\'A', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(315111, '56', '5602', 'A97052', 'AL ZAAD SOCIETY', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315112, '56', '5602', '560281', 'AL ZAD KHAIRI', 21022, '02', 'DIRECT', 2013, 7, '02', 9384.20, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(315113, '56', '5602', '560281', 'AL ZAD KHAIRI', 21055, '02', 'DIRECT', 2013, 7, '02', 17462.10, 1.63, 5, 0.00, 0.00, 0.00, 0.00),
	(315114, '56', '5602', 'A27298', 'AL ZAWAJ', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315115, '56', '5602', 'A27298', 'AL ZAWAJ', 21055, '02', 'DIRECT', 2013, 7, '02', 11197.20, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(315116, '56', '5602', 'A95540', 'AWQAF', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315117, '56', '5602', 'A95540', 'AWQAF', 21055, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315118, '56', '5602', 'C06449', 'CHARITY SOC.ORP.', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315119, '56', '5602', 'E06898', 'ENSAN', 21022, '02', 'DIRECT', 2013, 7, '02', 27915.30, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(315120, '56', '5602', 'E06898', 'ENSAN', 21055, '02', 'DIRECT', 2013, 7, '02', 46163.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(315121, '56', '5602', 'E06898', 'ENSAN', 21089, '02', 'DIRECT', 2013, 7, '02', 46281.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(315122, '56', '5602', 'E06898', 'ENSAN', 21139, '06', 'DIRECT', 2013, 7, '02', 25833.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315123, '56', '5602', 'E06898', 'ENSAN', 21188, '18', 'DIRECT', 2013, 7, '02', 39003.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(315124, '56', '5602', '560290', 'HAJI GIFT', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315125, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21022, '02', 'DIRECT', 2013, 7, '02', 31565.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(315126, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21030, '02', 'DIRECT', 2013, 7, '02', 24953.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(315127, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 7, '02', 33911.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(315128, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21139, '06', 'DIRECT', 2013, 7, '02', 35750.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(315129, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21188, '18', 'DIRECT', 2013, 7, '02', 27859.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315130, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21352, '02', 'DIRECT', 2013, 7, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(315131, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27011, '08', 'DIRECT', 2013, 7, '02', 453.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(315132, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27029, '08', 'DIRECT', 2013, 7, '02', 917.00, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(315133, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27037, '08', 'DIRECT', 2013, 7, '02', 1530.00, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(315134, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27045, '08', 'DIRECT', 2013, 7, '02', 1559.40, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(315135, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27052, '08', 'DIRECT', 2013, 7, '02', 2108.70, 1.59, 4, 0.00, 0.00, 0.00, 0.00),
	(315136, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27060, '08', 'DIRECT', 2013, 7, '02', 850.30, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(315137, '56', '5602', 'I02353', 'INT\'L ISLAM.R.O.', 21188, '18', 'DIRECT', 2013, 7, '02', 81642.90, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(315138, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21022, '02', 'DIRECT', 2013, 7, '02', 36206.20, 3.97, 13, 0.00, 0.00, 0.00, 0.00),
	(315139, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21030, '02', 'DIRECT', 2013, 7, '02', 17445.60, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(315140, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315141, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21055, '02', 'DIRECT', 2013, 7, '02', 15729.10, 2.20, 9, 0.00, 0.00, 0.00, 0.00),
	(315142, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21097, '02', 'DIRECT', 2013, 7, '02', 16283.20, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(315143, '56', '5602', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315144, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 7, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315145, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21030, '02', 'DIRECT', 2013, 7, '02', 20858.40, 1.59, 5, 0.00, 0.00, 0.00, 0.00),
	(315146, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 7, '02', 133774.10, 19.12, 29, 0.00, 0.00, 0.00, 0.00),
	(315147, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21055, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315148, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21188, '18', 'DIRECT', 2013, 7, '02', 55468.70, 4.52, 19, 0.00, 0.00, 0.00, 0.00),
	(315149, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21261, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315150, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21360, '06', 'DIRECT', 2013, 7, '02', 7998.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315151, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21378, '02', 'DIRECT', 2013, 7, '02', 8877.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315152, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315153, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21022, '02', 'DIRECT', 2013, 7, '02', 16912.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315154, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21030, '02', 'DIRECT', 2013, 7, '02', 14316.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315155, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21048, '02', 'DIRECT', 2013, 7, '02', 20605.40, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(315156, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21055, '02', 'DIRECT', 2013, 7, '02', 7491.30, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(315157, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21188, '18', 'DIRECT', 2013, 7, '02', 14700.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315158, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21261, '02', 'DIRECT', 2013, 7, '02', 14396.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315159, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 24356, '28', 'DIRECT', 2013, 7, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315160, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 24588, '10', 'DIRECT', 2013, 7, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315161, '56', '5602', '560298', 'TARAHOM', 21022, '02', 'DIRECT', 2013, 7, '02', 15803.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315162, '56', '5602', '560298', 'TARAHOM', 21048, '02', 'DIRECT', 2013, 7, '02', 11727.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315163, '56', '5602', '560298', 'TARAHOM', 23028, '02', 'DIRECT', 2013, 7, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315164, '56', '5602', 'W03501', 'WAQF FOUNDATION', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315165, '56', '5602', 'Z01303', 'ZAKAT FUND', 21188, '18', 'VIOLA ADVERTISING', 2013, 7, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315166, '56', '5602', 'Z01883', 'ZAMZAM', 21030, '02', 'DIRECT', 2013, 7, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315167, '56', '5602', 'Z01883', 'ZAMZAM', 21048, '02', 'DIRECT', 2013, 7, '02', 68158.70, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315168, '56', '5602', 'Z01883', 'ZAMZAM', 21188, '18', 'DIRECT', 2013, 7, '02', 6131.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315169, '56', '5603', 'A37944', 'AL EMAN CANCER S', 21022, '02', 'DIRECT', 2013, 7, '02', 7464.80, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(315170, '56', '5603', 'A37944', 'AL EMAN CANCER S', 21048, '02', 'DIRECT', 2013, 7, '02', 12476.80, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(315171, '56', '5603', 'A37944', 'AL EMAN CANCER S', 21055, '02', 'DIRECT', 2013, 7, '02', 11730.40, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(315172, '56', '5603', 'A37944', 'AL EMAN CANCER S', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315173, '56', '5603', 'A05242', 'ANSA', 21022, '02', 'DIRECT', 2013, 7, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(315174, '56', '5603', 'I04690', 'IBN BAAZ', 21022, '02', 'DIRECT', 2013, 7, '02', 11197.20, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(315175, '56', '5603', 'M05729', 'MUSLIM WORLD LGS', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315176, '56', '5603', 'N05088', 'NAT\'L ADILLA EST', 21030, '02', 'DIRECT', 2013, 7, '02', 5678.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315177, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 7, '02', 54256.10, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(315178, '56', '5603', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315179, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315180, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 21089, '02', 'DIRECT', 2013, 7, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315181, '56', '5603', 'U01558', 'UNITED AGENTS OF', 21030, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315182, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 21089, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315183, '56', '5606', '560671', 'AL BER MAKKAH', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315184, '56', '5606', '560698', 'AL SHAQAIQ SOC.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315185, '56', '5606', '560696', 'DISABLED CHILD.A', 21055, '02', 'DIRECT', 2013, 7, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(315186, '56', '5606', '560696', 'DISABLED CHILD.A', 21089, '02', 'DIRECT', 2013, 7, '02', 46281.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(315187, '56', '5606', '560696', 'DISABLED CHILD.A', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315188, '56', '5606', '560696', 'DISABLED CHILD.A', 21261, '02', 'DIRECT', 2013, 7, '02', 38390.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(315189, '56', '5606', '560696', 'DISABLED CHILD.A', 21352, '02', 'DIRECT', 2013, 7, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(315190, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 7, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315191, '56', '5606', '560657', 'ENAYAH', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315192, '56', '5606', '560686', 'FATAT AL KHALEEJ', 21378, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315193, '56', '5606', 'K06784', 'KAFA', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315194, '56', '5606', 'K06784', 'KAFA', 21048, '02', 'DIRECT', 2013, 7, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315195, '56', '5606', 'K06784', 'KAFA', 21055, '02', 'DIRECT', 2013, 7, '02', 7901.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315196, '56', '5606', 'K08596', 'KILANA', 26039, '06', 'DIRECT', 2013, 7, '02', 6398.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315197, '56', '5606', 'K07233', 'KING ABDULLAH C.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315198, '56', '5606', 'M81403', 'MUTAWIFY S.E.ASI', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315199, '56', '5606', 'N12107', 'NAT\'L HOME H.C.F', 21089, '02', 'DIRECT', 2013, 7, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315200, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315201, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21188, '18', 'DIRECT', 2013, 7, '02', 33431.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315202, '56', '5606', '560672', 'SHEFFAA', 21030, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315203, '56', '5606', '560672', 'SHEFFAA', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315204, '56', '5607', '560723', 'AFTA', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315205, '56', '5607', '560762', 'CARE GENERATIONS C.', 21048, '02', 'DIRECT', 2013, 7, '02', 16502.50, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(315206, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315207, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315208, '56', '5607', '560763', 'DAR SAFIYAH BIN ZAGE', 27037, '08', 'DIRECT', 2013, 7, '02', 6283.40, 6.12, 9, 0.00, 0.00, 0.00, 0.00),
	(315209, '56', '5607', '560739', 'DWAA', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315210, '56', '5607', '560762', 'ENTKHABAT', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315211, '56', '5607', '560762', 'ENTKHABAT', 21089, '02', 'DIRECT', 2013, 7, '02', 7677.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315212, '56', '5607', '560762', 'ENTKHABAT', 21139, '06', 'DIRECT', 2013, 7, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315213, '56', '5607', '560762', 'ENTKHABAT', 21188, '18', 'DIRECT', 2013, 7, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315214, '56', '5607', '560762', 'ENTKHABAT', 21238, '06', 'DIRECT', 2013, 7, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315215, '56', '5607', '560762', 'ENTKHABAT', 21360, '06', 'DIRECT', 2013, 7, '02', 1279.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315216, '56', '5607', '560762', 'ENTKHABAT', 21378, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315217, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26013, '01', 'DIRECT', 2013, 7, '02', 657714.00, 219.00, 146, 0.00, 0.00, 0.00, 0.00),
	(315218, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26039, '06', 'DIRECT', 2013, 7, '02', 132240.10, 98.16, 66, 0.00, 0.00, 0.00, 0.00),
	(315219, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 7, '02', 3071.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315220, '56', '5607', '560741', 'NAT\'L COMMIT.F.PSYCH', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315221, '56', '5607', '560731', 'OSRATY', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315222, '56', '5607', '560718', 'SAUDI HERIT.PRE.S', 21030, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315223, '56', '5607', '560737', 'SHEFA\'A SOCIETY', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315224, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 7, '02', 95378.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315225, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21030, '02', 'DIRECT', 2013, 7, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315226, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 7, '02', 137789.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315227, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 7, '02', 95378.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315228, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21097, '02', 'DIRECT', 2013, 7, '02', 145819.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315229, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21139, '06', 'DIRECT', 2013, 7, '02', 42445.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315230, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21188, '18', 'DIRECT', 2013, 7, '02', 49091.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315231, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21352, '02', 'DIRECT', 2013, 7, '02', 77633.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315232, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 7, '02', 47828.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315233, '56', '5608', '560806', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315234, '56', '5608', '560804', 'AL MAWADDAH ASS.CHAR', 21048, '02', 'DIRECT', 2013, 7, '02', 5902.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(315235, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315236, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 7, '02', 4625.30, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(315237, '56', '5608', '560813', 'IBN BAZZ', 21055, '02', 'DIRECT', 2013, 7, '02', 1679.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(315238, '56', '5608', '560802', 'KHAIRKOM', 21055, '02', 'DIRECT', 2013, 7, '02', 25933.90, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(315239, '56', '5608', '560817', 'NATADABRH SOCIETY', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315240, '56', '5608', '560817', 'NATADABRH SOCIETY', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315241, '56', '5608', '560806', 'TAFSIR', 21378, '02', 'DIRECT', 2013, 7, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(315242, '56', '5608', '560818', 'WAQF AL BARAKA', 26013, '01', 'DIRECT', 2013, 7, '02', 87753.90, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(315243, '56', '5608', '560813', 'WUD CHARITY', 21378, '02', 'DIRECT', 2013, 7, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(315244, '56', '5610', '561002', 'AL BUTAIN AGRI.CO.AS', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315245, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315246, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315247, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21378, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315248, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 26013, '01', 'DIRECT', 2013, 7, '02', 93176.50, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(315249, '56', '5610', '561001', 'HANDICAP AUDIO SOCIE', 21055, '02', 'DIRECT', 2013, 7, '02', 3327.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(315250, '56', '5610', '561000', 'MUTAWIFY H.TURK.&M.E', 21030, '02', 'DIRECT', 2013, 7, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315251, '56', '5610', '561001', 'SAUDI AL ZHIEM.DI.AS', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315252, '56', '5610', '561001', 'SAUDI AL ZHIEM.DI.AS', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315253, '56', '5610', '561001', 'SAUDI AL ZHIEM.DI.AS', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315254, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315255, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315256, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 21352, '02', 'DIRECT', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315257, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21022, '02', 'DIRECT', 2013, 7, '02', 6611.60, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(315258, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315259, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315260, '56', '5610', '561001', 'SAUDI SOCIET.F.COL.S', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315261, '56', '5610', '561001', 'SAUDI SOCIET.F.COL.S', 21352, '02', 'DIRECT', 2013, 7, '02', 4374.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315262, '56', '5610', '561000', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315263, '56', '5610', '561001', 'TRAFFIC SAFETY COUNC', 26013, '01', 'DIRECT', 2013, 7, '02', 71293.80, 18.30, 11, 0.00, 0.00, 0.00, 0.00),
	(315264, '56', '5610', '561001', 'WED SOCIETY', 21378, '02', 'DIRECT', 2013, 7, '02', 35169.60, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(315265, '57', '5702', 'A00161', 'AL AHLIA INS.', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315266, '57', '5702', 'B02358', 'BUPA INT\'L', 21022, '02', 'MINDSHARE', 2013, 7, '02', 12316.80, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(315267, '57', '5702', 'B02358', 'BUPA INT\'L', 21048, '02', 'MINDSHARE', 2013, 7, '02', 17648.80, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(315268, '57', '5702', 'B02358', 'BUPA INT\'L', 21352, '02', 'MINDSHARE', 2013, 7, '02', 11730.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(315269, '57', '5702', 'B02358', 'BUPA INT\'L', 27029, '08', 'MINDSHARE', 2013, 7, '02', 815.70, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(315270, '57', '5702', 'B04288', 'BUPA MIDDLE EAST', 21055, '02', 'MINDSHARE', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315271, '57', '5706', 'A29010', 'ACIG', 21030, '02', 'DIRECT', 2013, 7, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315272, '57', '5706', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 7, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(315273, '57', '5706', 'A00161', 'AL AHLIA INS.', 21188, '18', 'DIRECT', 2013, 7, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(315274, '57', '5707', 'A06346', 'AL MARSA R.ESTAT', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315275, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(315276, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(315277, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 74114.40, 10.24, 204, 0.00, 0.00, 0.00, 0.00),
	(315278, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 7, '02', 799.70, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(315279, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 22087.20, 2.22, 29, 0.00, 0.00, 0.00, 0.00),
	(315280, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 7, '02', 1759.50, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(315281, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 7, '02', 17770.70, 1.13, 22, 0.00, 0.00, 0.00, 0.00),
	(315282, '57', '5707', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 7, '02', 517.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315283, '57', '5707', 'S00426', 'SILVER STAR', 21352, '02', 'DIRECT', 2013, 7, '02', 1732.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315284, '57', '5708', 'C03622', 'COUNTRY HOMES', 21022, '02', 'DIRECT', 2013, 7, '02', 2558.40, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(315285, '57', '5709', 'A22297', 'AQAR', 21022, '02', 'DIRECT', 2013, 7, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(315286, '57', '5709', 'D03800', 'DANA PALACE', 21378, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315287, '57', '5709', 'V01082', 'VALENCIA', 21055, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315288, '57', '5710', 'A22991', 'AL BADR', 21055, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315289, '57', '5710', 'A33052', 'AL QEMAH', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315290, '57', '5710', 'M79855', 'MERIDIEN TOWERS', 21261, '02', 'OMD', 2013, 7, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315291, '57', '5711', 'A32703', 'AL NAMA COMPANY', 21048, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315292, '57', '5711', 'M79534', 'MAKKIYOON', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315293, '57', '5711', 'M79534', 'MAKKIYOON', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315294, '57', '5712', 'D01678', 'DAMAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 61851.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315295, '57', '5712', 'D01678', 'DAMAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 77431.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315296, '57', '5712', 'D01678', 'DAMAC', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 517726.40, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(315297, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 93907.00, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(315298, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 183686.90, 12.30, 7, 0.00, 0.00, 0.00, 0.00),
	(315299, '57', '5712', 'E01913', 'EMAAR', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 88169.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315300, '57', '5712', 'E01913', 'EMAAR', 21188, '18', 'MEDIAEDGE', 2013, 7, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(315301, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 7, '02', 221043.20, 8.30, 6, 0.00, 0.00, 0.00, 0.00),
	(315302, '57', '5712', 'E01913', 'EMAAR', 23044, '03', 'MEDIAEDGE', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315303, '57', '5712', 'J03026', 'JABAL OMAR', 21014, '02', 'DIRECT', 2013, 7, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315304, '57', '5712', 'J03026', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 7, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315305, '57', '5712', 'J03026', 'JABAL OMAR', 21188, '18', 'DIRECT', 2013, 7, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315306, '57', '5712', 'P00097', 'PEGASUS', 21097, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315307, '57', '5713', 'A30857', 'AL FAQEEH', 21360, '06', 'DIRECT', 2013, 7, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(315308, '57', '5714', 'A92429', 'AL TAHALOF R.E.', 21022, '02', 'DIRECT', 2013, 7, '02', 3991.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315309, '57', '5714', 'J04137', 'JABAL ALI', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315310, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315311, '57', '5715', 'M02480', 'MEDGULF', 26013, '01', 'MINDSHARE', 2013, 7, '02', 94773.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(315312, '57', '5715', 'T09601', 'TAWUNIYA', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315313, '57', '5715', 'T09601', 'TAWUNIYA', 21378, '02', 'DIRECT', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315314, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 7, '02', 11090.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(315315, '57', '5716', 'A96114', 'AL AKARIA', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315316, '57', '5716', 'A96114', 'AL AKARIA', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315317, '57', '5716', 'A96356', 'AL FAYEZ', 21022, '02', 'DIRECT', 2013, 7, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315318, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 7, '02', 887.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(315319, '57', '5716', 'B14993', 'BUSSMA', 21055, '02', 'DIRECT', 2013, 7, '02', 4478.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(315320, '57', '5717', 'E08075', 'EWAAN', 21048, '02', 'OMD', 2013, 7, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315321, '57', '5717', 'E08075', 'EWAAN', 21063, '02', 'OMD', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315322, '57', '5717', 'R08713', 'RAFAL', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315323, '57', '5719', '571974', 'AL BANDAR GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 111.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(315324, '57', '5719', '571967', 'AL KHADEED', 21030, '02', 'DIRECT', 2013, 7, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(315325, '57', '5719', '571978', 'AL QURASHI', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315326, '57', '5719', 'H08287', 'HERALD LAND', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315327, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315328, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21360, '06', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315329, '57', '5719', '571976', 'SUMOU', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315330, '57', '5720', '572010', 'ASWAR UNITED', 21188, '18', 'DIRECT', 2013, 7, '02', 68761.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(315331, '57', '5720', '572037', 'CROWNE ESTATE', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315332, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 7, '02', 100369.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315333, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 7, '02', 119820.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315334, '57', '5720', '572063', 'DAMAC', 21097, '02', 'DIRECT', 2013, 7, '02', 25998.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315335, '57', '5720', '572063', 'DAMAC', 26013, '01', 'DIRECT', 2013, 7, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315336, '57', '5720', '572027', 'ESLA PROJECTS', 24166, '04', 'DIRECT', 2013, 7, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315337, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(315338, '57', '5720', '572075', 'HARVEST', 24166, '04', 'DIRECT', 2013, 7, '02', 48371.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315339, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 7, '02', 3103.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(315340, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 7, '02', 11788.90, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(315341, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21097, '02', 'DIRECT', 2013, 7, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315342, '57', '5720', 'J04894', 'JENAN PROP.', 21378, '02', 'MEDIAEDGE', 2013, 7, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315343, '57', '5720', '572024', 'LUSAIL', 21048, '02', 'MAGNA GLOBAL', 2013, 7, '02', 25433.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315344, '57', '5720', '572024', 'LUSAIL', 21071, '02', 'MAGNA GLOBAL', 2013, 7, '02', 19594.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315345, '57', '5720', '572024', 'LUSAIL', 21089, '02', 'MAGNA GLOBAL', 2013, 7, '02', 25593.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315346, '57', '5720', '572024', 'LUSAIL', 21261, '02', 'MAGNA GLOBAL', 2013, 7, '02', 23289.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315347, '57', '5720', '572022', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 7, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315348, '57', '5720', '572022', 'MURABAHAT R.E.S.', 21360, '06', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315349, '57', '5720', '572082', 'PLUS ARABIA PROPER.', 21097, '02', 'DIRECT', 2013, 7, '02', 1956.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315350, '57', '5720', '572066', 'SALMAN A.B.SAEDN', 21055, '02', 'DIRECT', 2013, 7, '02', 1642.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(315351, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 7, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315352, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315353, '57', '5720', '572088', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315354, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 7, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315355, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 62448.00, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(315356, '57', '5720', '572026', 'TAMKEAN CO.', 21188, '18', 'DIRECT', 2013, 7, '02', 8157.80, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(315357, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315358, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 7, '02', 38390.40, 2.24, 16, 0.00, 0.00, 0.00, 0.00),
	(315359, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1812.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(315360, '57', '5721', '572183', 'AL THABTY OFFICE', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(315361, '57', '5721', '572120', 'AQARY', 21055, '02', 'DIRECT', 2013, 7, '02', 35365.50, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(315362, '57', '5721', '572179', 'MASAFAH OFFICE', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(315363, '57', '5721', '572156', 'ROKN AL SHAMAL G', 21022, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315364, '57', '5721', '572106', 'TALAT BILAD CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315365, '57', '5721', '572106', 'TALAT BILAD CO.', 21055, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315366, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 7, '02', 37536.40, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(315367, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.50, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(315368, '57', '5722', '572241', 'AL ARJI', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(315369, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 7, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(315370, '57', '5722', '572231', 'AL MASAKEN SHARQIYAH', 21022, '02', 'DIRECT', 2013, 7, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315371, '57', '5722', '572259', 'AL QARAWI', 21030, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315372, '57', '5722', '572259', 'AL QARAWI', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(315373, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315374, '57', '5722', '572258', 'AL ZAFER', 21022, '02', 'DIRECT', 2013, 7, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(315375, '57', '5722', '572239', 'RAWD AL KHOZAMA EST.', 21097, '02', 'DIRECT', 2013, 7, '02', 2591.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(315376, '57', '5722', '572239', 'REALTY EXECUTIVES', 21022, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315377, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(315378, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 7, '02', 65050.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(315379, '57', '5723', '572348', 'ABDULLAH AL BALAWI', 21048, '02', 'DIRECT', 2013, 7, '02', 15356.00, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(315380, '57', '5723', '572350', 'AL HAD AL SHARQI EST', 21022, '02', 'DIRECT', 2013, 7, '02', 2466.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(315381, '57', '5723', '572349', 'AL HAYAT AL WATANIA', 21238, '06', 'DIRECT', 2013, 7, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315382, '57', '5723', '572317', 'AL RAFAHIYA', 21048, '02', 'DIRECT', 2013, 7, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(315383, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 7, '02', 32374.60, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(315384, '57', '5723', '572317', 'AL RAFAHIYA', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315385, '57', '5723', '572311', 'AL SHOORA OFFICE', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(315386, '57', '5723', '572352', 'AL TAHALUF REAL ESTA', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315387, '57', '5723', '572352', 'ASATEER HOLDING', 21022, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315388, '57', '5723', '572350', 'BADER AL MOUSA OFFIC', 21022, '02', 'DIRECT', 2013, 7, '02', 3071.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(315389, '57', '5723', '572350', 'CORNWALL TERRACE', 21089, '02', 'DIRECT', 2013, 7, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315390, '57', '5723', '572351', 'GATE ISTANBUL', 21022, '02', 'DIRECT', 2013, 7, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315391, '57', '5723', '572351', 'GATE ISTANBUL', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315392, '57', '5723', '572349', 'H BUILDINGS', 21048, '02', 'DIRECT', 2013, 7, '02', 5086.20, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(315393, '57', '5723', '572350', 'JABAL ALI CITY', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(315394, '57', '5723', '572350', 'JABAL ALI CITY', 21188, '18', 'DIRECT', 2013, 7, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(315395, '57', '5723', '572341', 'JEDDAH CORNERS', 21352, '02', 'DIRECT', 2013, 7, '02', 3838.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(315396, '57', '5723', '572350', 'LULU GROUP INT\'L', 21246, '02', 'DIRECT', 2013, 7, '02', 6238.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315397, '57', '5723', '572350', 'MONA CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315398, '57', '5723', '572351', 'RAMA VILLAS', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315399, '57', '5723', '572352', 'S TOWERS', 21022, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315400, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 7, '02', 34550.40, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(315401, '57', '5723', '572327', 'THE BREEZE', 21071, '02', 'DIRECT', 2013, 7, '02', 1119.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(315402, '57', '5724', '572407', 'SLOANE', 21048, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(315403, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 7, '02', 10248.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315404, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21378, '02', 'OMD', 2013, 7, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(315405, '58', '5812', '001902', '3RD DIMENSION EV', 21048, '02', 'DIRECT', 2013, 7, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315406, '58', '5812', '581240', 'AL HOKAIR', 27037, '08', 'DIRECT', 2013, 7, '02', 2815.10, 3.08, 6, 0.00, 0.00, 0.00, 0.00),
	(315407, '58', '5812', 'J01953', 'JUNGLE LAND', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315408, '58', '5812', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 7, '02', 575.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315409, '58', '5812', 'M07715', 'MODHESH FUN CITY', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315410, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 7, '02', 5598.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315411, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21030, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315412, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315413, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315414, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21139, '06', 'DIRECT', 2013, 7, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315415, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21188, '18', 'DIRECT', 2013, 7, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315416, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21261, '02', 'DIRECT', 2013, 7, '02', 34935.10, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(315417, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21352, '02', 'DIRECT', 2013, 7, '02', 26617.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315418, '58', '5813', 'A21381', 'ABHA FESTIVAL', 21378, '02', 'DIRECT', 2013, 7, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315419, '58', '5813', 'A21381', 'ABHA FESTIVAL', 27037, '08', 'DIRECT', 2013, 7, '02', 175.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(315420, '58', '5813', '581365', 'ABHA SHOPPING F.', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315421, '58', '5813', '581359', 'ABU DHABI FESTVL', 21089, '02', 'DIRECT', 2013, 7, '02', 5289.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(315422, '58', '5813', '581359', 'ABU DHABI FESTVL', 21352, '02', 'DIRECT', 2013, 7, '02', 7294.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315423, '58', '5813', '581359', 'ABU DHABI FESTVL', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315424, '58', '5813', 'A38709', 'AL AHSA FESTIVAL', 21097, '02', 'DIRECT', 2013, 7, '02', 39200.70, 3.14, 8, 0.00, 0.00, 0.00, 0.00),
	(315425, '58', '5813', '581366', 'AL AKARIA', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315426, '58', '5813', '581384', 'AL FAISALIAH SUMM.FE', 27029, '08', 'DIRECT', 2013, 7, '02', 367.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315427, '58', '5813', 'A33313', 'AL RIYADH SHOP.FE', 27045, '08', 'DIRECT', 2013, 7, '02', 394.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(315428, '58', '5813', '581386', 'BESAT AL REEH', 21048, '02', 'DIRECT', 2013, 7, '02', 57649.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315429, '58', '5813', '581386', 'BESAT AL REEH', 21188, '18', 'DIRECT', 2013, 7, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315430, '58', '5813', '581394', 'DATES FESTIVAL', 21030, '02', 'DIRECT', 2013, 7, '02', 10237.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315431, '58', '5813', '581394', 'DATES FESTIVAL', 27037, '08', 'DIRECT', 2013, 7, '02', 437.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(315432, '58', '5813', '581374', 'EASTERN PROVINCE', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315433, '58', '5813', 'J05498', 'JEDDAH GHAR', 21014, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315434, '58', '5813', 'J05498', 'JEDDAH GHAR', 21030, '02', 'DIRECT', 2013, 7, '02', 77148.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(315435, '58', '5813', 'J05498', 'JEDDAH GHAR', 21048, '02', 'DIRECT', 2013, 7, '02', 89865.10, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(315436, '58', '5813', 'J05498', 'JEDDAH GHAR', 21352, '02', 'DIRECT', 2013, 7, '02', 72088.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315437, '58', '5813', 'J05498', 'JEDDAH GHAR', 21360, '06', 'DIRECT', 2013, 7, '02', 16635.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315438, '58', '5813', 'J05498', 'JEDDAH GHAR', 21378, '02', 'DIRECT', 2013, 7, '02', 20794.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315439, '58', '5813', '581352', 'MODHESH WORLD', 23044, '03', 'OMD', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315440, '58', '5813', '581365', 'RIYAD FESTIVAL', 26013, '01', 'DIRECT', 2013, 7, '02', 33591.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(315441, '58', '5813', '581364', 'RIYADH SHOPPING', 21022, '02', 'DIRECT', 2013, 7, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315442, '58', '5813', 'S24389', 'SOUQ OKAZ', 21261, '02', 'DIRECT', 2013, 7, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315443, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 21055, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315444, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315445, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21022, '02', 'DIRECT', 2013, 7, '02', 24463.00, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(315446, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(315447, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21055, '02', 'DIRECT', 2013, 7, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315448, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21352, '02', 'DIRECT', 2013, 7, '02', 33551.40, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(315449, '58', '5813', '581394', 'SUMMER IS DUBAI', 21089, '02', 'DIRECT', 2013, 7, '02', 15462.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315450, '58', '5813', 'T09112', 'TAIBAH SUMMER', 21030, '02', 'DIRECT', 2013, 7, '02', 12151.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315451, '58', '5814', 'S23413', 'SELA SPORT', 21139, '06', 'DIRECT', 2013, 7, '02', 67823.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315452, '58', '5815', '581582', 'SOUK OKAZ', 21089, '02', 'DIRECT', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315453, '58', '5817', '581725', 'BIRDHOUSE FACT.', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315454, '58', '5817', '581725', 'BIRDHOUSE FACT.', 21089, '02', 'DIRECT', 2013, 7, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315455, '58', '5818', '581851', 'RPM', 21352, '02', 'DIRECT', 2013, 7, '02', 45055.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(315456, '58', '5819', '581991', 'BILLY BEEZ', 21378, '02', 'DIRECT', 2013, 7, '02', 53788.80, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(315457, '58', '5819', '581962', 'JAMMOLY WORLD', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315458, '58', '5819', '581962', 'JAMMOLY WORLD', 21055, '02', 'DIRECT', 2013, 7, '02', 11783.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315459, '58', '5819', '581943', 'NAWRAS MAKKAH', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315460, '58', '5819', '581997', 'RAINBOW LAND', 21097, '02', 'DIRECT', 2013, 7, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315461, '58', '5819', '581997', 'RAINBOW LAND', 21378, '02', 'DIRECT', 2013, 7, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(315462, '58', '5819', '581945', 'WARIF', 27060, '08', 'DIRECT', 2013, 7, '02', 1935.20, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(315463, '58', '5820', '582010', 'ARAB YOUTH AWARD', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315464, '58', '5820', '582011', 'EHTIFAL', 21089, '02', 'DIRECT', 2013, 7, '02', 49587.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315465, '58', '5820', '582014', 'HORAYMELA AWARD', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315466, '58', '5820', '582015', 'LAYALI RAMADAN', 21030, '02', 'DIRECT', 2013, 7, '02', 55106.00, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(315467, '59', '5901', 'A06649', 'AL GOSAIBI', 21378, '02', 'DIRECT', 2013, 7, '02', 10791.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315468, '59', '5901', 'A06622', 'AL HAMRA HOTEL', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315469, '59', '5901', 'A06624', 'AL HARAM', 21089, '02', 'MINDSHARE', 2013, 7, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315470, '59', '5901', 'A06633', 'AL KHOZAMA', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315471, '59', '5901', 'A06661', 'AL WAHA HOTEL', 21048, '02', 'DIRECT', 2013, 7, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315472, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315473, '59', '5901', 'B02463', 'BEST WESTERN', 21022, '02', 'DIRECT', 2013, 7, '02', 2266.00, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(315474, '59', '5901', 'C00140', 'CASABLANCA', 21022, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(315475, '59', '5901', 'C00140', 'CASABLANCA', 21030, '02', 'DIRECT', 2013, 7, '02', 30999.60, 3.72, 26, 0.00, 0.00, 0.00, 0.00),
	(315476, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 7, '02', 9181.20, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(315477, '59', '5901', 'C00140', 'CASABLANCA', 21261, '02', 'DIRECT', 2013, 7, '02', 47922.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(315478, '59', '5901', 'C02814', 'CONCORDE HOTEL', 21022, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(315479, '59', '5901', 'G01480', 'GOLDEN TULIP', 21378, '02', 'DIRECT', 2013, 7, '02', 13036.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(315480, '59', '5901', 'H00200', 'HILTON', 21048, '02', 'PHD', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315481, '59', '5901', 'H00200', 'HILTON', 21360, '06', 'PHD', 2013, 7, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315482, '59', '5901', 'H00157', 'HOLIDAY INN', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315483, '59', '5901', 'H00157', 'HOLIDAY INN', 21378, '02', 'PUBLICIS GRAPHICS', 2013, 7, '02', 22661.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315484, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 7, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315485, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21048, '02', 'UM7', 2013, 7, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315486, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21071, '02', 'UM7', 2013, 7, '02', 4628.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(315487, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 7, '02', 10770.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(315488, '59', '5901', 'L01813', 'LE MERIDIEN', 21048, '02', 'ICOM', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315489, '59', '5901', 'M80193', 'MOVENPICK', 21022, '02', 'AGA MEDIA', 2013, 7, '02', 17755.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(315490, '59', '5901', 'M80193', 'MOVENPICK', 21048, '02', 'AGA MEDIA', 2013, 7, '02', 63866.30, 4.24, 9, 0.00, 0.00, 0.00, 0.00),
	(315491, '59', '5901', 'M80193', 'MOVENPICK', 21071, '02', 'AGA MEDIA', 2013, 7, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315492, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 7, '02', 12604.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315493, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 7, '02', 15995.90, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(315494, '59', '5901', 'M80193', 'MOVENPICK', 21352, '02', 'AGA MEDIA', 2013, 7, '02', 20832.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(315495, '59', '5901', 'M80193', 'MOVENPICK', 21378, '02', 'AGA MEDIA', 2013, 7, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315496, '59', '5901', 'M80193', 'MOVENPICK', 24190, '04', 'AGA MEDIA', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315497, '59', '5901', 'N01287', 'NOVOTEL', 21022, '02', 'DIRECT', 2013, 7, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315498, '59', '5901', 'N01287', 'NOVOTEL', 21055, '02', 'DIRECT', 2013, 7, '02', 9757.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315499, '59', '5901', 'O00010', 'OBEROI', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(315500, '59', '5901', 'O00010', 'OBEROI', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315501, '59', '5901', 'R00091', 'RAMADA', 21030, '02', 'UM7', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315502, '59', '5901', 'R00091', 'RAMADA', 21055, '02', 'UM7', 2013, 7, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315503, '59', '5901', 'R00091', 'RAMADA', 21352, '02', 'UM7', 2013, 7, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315504, '59', '5901', 'R01606', 'ROSEWOOD', 23044, '03', 'OMD', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315505, '59', '5901', 'R01606', 'ROSEWOOD', 24729, '03', 'OMD', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315506, '59', '5901', 'S00365', 'SHERATON', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315507, '59', '5901', 'T01914', 'TRIDENT HOTEL', 21063, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315508, '59', '5902', 'K01293', 'KABORIA REST.', 21048, '02', 'DIRECT', 2013, 7, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315509, '59', '5902', 'K01293', 'KABORIA REST.', 28019, '01', 'DIRECT', 2013, 7, '02', 55986.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(315510, '59', '5902', 'L01580', 'LA SANI', 21196, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315511, '59', '5902', 'R01644', 'RED LOBSTER', 21055, '02', 'DIRECT', 2013, 7, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315512, '59', '5905', 'A07340', 'AL MANGAF REST.', 21048, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315513, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21022, '02', 'DIRECT', 2013, 7, '02', 32439.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315514, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315515, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315516, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24182, '18', 'DIRECT', 2013, 7, '02', 10664.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315517, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24794, '18', 'DIRECT', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315518, '59', '5907', 'A11103', 'ABHA PALACE', 21055, '02', 'DIRECT', 2013, 7, '02', 23545.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(315519, '59', '5907', 'A11103', 'ABHA PALACE', 21261, '02', 'DIRECT', 2013, 7, '02', 51345.00, 4.27, 23, 0.00, 0.00, 0.00, 0.00),
	(315520, '59', '5907', 'A18899', 'AL FAISALIAH', 21022, '02', 'OMD', 2013, 7, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315521, '59', '5907', 'A18899', 'AL FAISALIAH', 21055, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315522, '59', '5907', 'A18899', 'AL FAISALIAH', 21089, '02', 'OMD', 2013, 7, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315523, '59', '5907', 'A18899', 'AL FAISALIAH', 21261, '02', 'OMD', 2013, 7, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315524, '59', '5907', 'A18899', 'AL FAISALIAH', 24349, '28', 'OMD', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315525, '59', '5907', 'A21857', 'AL MASSA', 21022, '02', 'DIRECT', 2013, 7, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315526, '59', '5907', 'A35201', 'ANWAR AL MADINA', 21352, '02', 'DIRECT', 2013, 7, '02', 6766.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315527, '59', '5907', 'A19971', 'ARAC HOTEL', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315528, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315529, '59', '5907', 'C04309', 'CROWNE PLAZA', 21030, '02', 'MEDIAEDGE', 2013, 7, '02', 18661.80, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(315530, '59', '5907', 'C04309', 'CROWNE PLAZA', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315531, '59', '5907', 'C04309', 'CROWNE PLAZA', 21055, '02', 'MEDIAEDGE', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315532, '59', '5907', 'C04309', 'CROWNE PLAZA', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315533, '59', '5907', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315534, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21022, '02', 'BRAND CONNECTION', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315535, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21055, '02', 'BRAND CONNECTION', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315536, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21071, '02', 'BRAND CONNECTION', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315537, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 21261, '02', 'BRAND CONNECTION', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315538, '59', '5907', 'H01325', 'HYATT HOTEL', 21048, '02', 'BATES MEDIA', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315539, '59', '5907', 'M04577', 'MARRIOTT', 21022, '02', 'MEDIACOM', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315540, '59', '5907', 'M04577', 'MARRIOTT', 21048, '02', 'MEDIACOM', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315541, '59', '5907', 'M04577', 'MARRIOTT', 21071, '02', 'MEDIACOM', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315542, '59', '5907', 'M03189', 'MERCURE HOTEL', 21022, '02', 'UM7', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315543, '59', '5907', 'M80861', 'MERIDIEN TOWER', 21022, '02', 'DIRECT', 2013, 7, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315544, '59', '5907', 'M80861', 'MERIDIEN TOWER', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315545, '59', '5907', 'R01686', 'RIYADH PALACE', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315546, '59', '5907', 'R01686', 'RIYADH PALACE', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315547, '59', '5907', 'R01686', 'RIYADH PALACE', 21071, '02', 'DIRECT', 2013, 7, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315548, '59', '5907', 'R01686', 'RIYADH PALACE', 23028, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315549, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315550, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315551, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315552, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315553, '59', '5907', 'U00704', 'UMM AL QURA', 21089, '02', 'DIRECT', 2013, 7, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315554, '59', '5908', 'S15986', 'SEASONS', 21196, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315555, '59', '5908', 'S15986', 'SEASONS', 21246, '02', 'DIRECT', 2013, 7, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315556, '59', '5908', 'S05667', 'SHAMI REST.', 21048, '02', 'DIRECT', 2013, 7, '02', 9717.30, 0.28, 16, 0.00, 0.00, 0.00, 0.00),
	(315557, '59', '5908', 'S05667', 'SHAMI REST.', 21063, '02', 'DIRECT', 2013, 7, '02', 15996.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315558, '59', '5908', 'S05667', 'SHAMI REST.', 21360, '06', 'DIRECT', 2013, 7, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315559, '59', '5908', 'S05667', 'SHAMI REST.', 28019, '01', 'DIRECT', 2013, 7, '02', 74648.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(315560, '59', '5909', 'A07384', 'AL BAIK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315561, '59', '5909', '590973', 'AL SAJ AL REEFI', 26013, '01', 'DIRECT', 2013, 7, '02', 25593.60, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(315562, '59', '5909', '590973', 'AL SAJ AL REEFI', 26039, '06', 'DIRECT', 2013, 7, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(315563, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14929.60, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(315564, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 25193.70, 3.44, 13, 0.00, 0.00, 0.00, 0.00),
	(315565, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 415.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315566, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6882.70, 4.72, 15, 0.00, 0.00, 0.00, 0.00),
	(315567, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 314588.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(315568, '59', '5909', 'B10510', 'BBQ', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315569, '59', '5909', 'B00478', 'BURGER KING', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315570, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 7, '02', 2588.30, 1.62, 8, 0.00, 0.00, 0.00, 0.00),
	(315571, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 7, '02', 2409.80, 1.22, 7, 0.00, 0.00, 0.00, 0.00),
	(315572, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 14396.40, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(315573, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 7, '02', 22692.60, 1.42, 5, 0.00, 0.00, 0.00, 0.00),
	(315574, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 7, '02', 17403.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(315575, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 7, '02', 47304.90, 2.56, 9, 0.00, 0.00, 0.00, 0.00),
	(315576, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 7, '02', 14396.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315577, '59', '5909', 'H03901', 'HERFY', 21261, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315578, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 15996.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(315579, '59', '5909', 'K00049', 'KFC', 27011, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 2655.10, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(315580, '59', '5909', 'K00049', 'KFC', 27052, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 2993.80, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(315581, '59', '5909', 'K01296', 'KUDU', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315582, '59', '5909', 'K01296', 'KUDU', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315583, '59', '5909', 'K01296', 'KUDU', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315584, '59', '5909', 'K01296', 'KUDU', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315585, '59', '5909', 'K01296', 'KUDU', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315586, '59', '5909', 'L00244', 'LITTLE CAESAR', 21022, '02', 'OMD', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315587, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 7, '02', 12476.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(315588, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 7, '02', 24868.10, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(315589, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 7, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315590, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315591, '59', '5909', 'M00167', 'MCDONALD\'S', 21022, '02', 'UM7', 2013, 7, '02', 19962.90, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315592, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 7, '02', 96657.20, 6.00, 20, 0.00, 0.00, 0.00, 0.00),
	(315593, '59', '5909', 'M00167', 'MCDONALD\'S', 21055, '02', 'UM7', 2013, 7, '02', 18715.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(315594, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 7, '02', 133432.00, 8.69, 28, 0.00, 0.00, 0.00, 0.00),
	(315595, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 7, '02', 2926.80, 1.88, 6, 0.00, 0.00, 0.00, 0.00),
	(315596, '59', '5909', 'M00167', 'MCDONALD\'S', 27029, '08', 'UM7', 2013, 7, '02', 261.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(315597, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 7, '02', 1767.30, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(315598, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 7418.60, 5.02, 13, 0.00, 0.00, 0.00, 0.00),
	(315599, '59', '5909', 'P00197', 'PIZZA HUT', 27029, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 1175.70, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(315600, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 10261.20, 7.94, 17, 0.00, 0.00, 0.00, 0.00),
	(315601, '59', '5909', 'P00197', 'PIZZA HUT', 27060, '08', 'INITIATIVE MEDIA', 2013, 7, '02', 407.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315602, '59', '5909', 'S04138', 'SUBWAY', 28019, '01', 'MAGNA GLOBAL', 2013, 7, '02', 45322.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(315603, '59', '5909', 'S04138', 'SUBWAY', 28209, '01', 'MAGNA GLOBAL', 2013, 7, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(315604, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 20794.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(315605, '59', '5910', 'C12216', 'CAFE LIWAN', 21097, '02', 'DIRECT', 2013, 7, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315606, '59', '5910', '591086', 'CAN CAFE', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315607, '59', '5910', '591086', 'CAN CAFE', 21055, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315608, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 7, '02', 86114.90, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(315609, '59', '5910', '591096', 'MADO', 21048, '02', 'DIRECT', 2013, 7, '02', 4262.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(315610, '59', '5911', '591146', 'AL HORAA', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(315611, '59', '5911', '591135', 'AL SALAM HALL', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(315612, '59', '5911', '591146', 'NASAIM AL SHARQ', 21048, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315613, '59', '5911', '591140', 'NASAYEM AL SHARQ', 21048, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315614, '59', '5912', 'A15557', 'AL BANI', 21048, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(315615, '59', '5912', 'A19913', 'AL YAKHT', 21097, '02', 'DIRECT', 2013, 7, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315616, '59', '5912', 'C05595', 'CHINA GATE', 21048, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315617, '59', '5912', 'C05595', 'CHINA GATE', 21063, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315618, '59', '5912', 'D03387', 'DURRAT CHINA', 27045, '08', 'DIRECT', 2013, 7, '02', 890.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(315619, '59', '5912', 'G01540', 'GREEN MOUNTAIN', 21055, '02', 'DIRECT', 2013, 7, '02', 895.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315620, '59', '5912', 'G01540', 'GREEN MOUNTAIN', 21261, '02', 'DIRECT', 2013, 7, '02', 855.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315621, '59', '5912', 'G01540', 'GREEN MOUNTAIN', 27037, '08', 'DIRECT', 2013, 7, '02', 319.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(315622, '59', '5912', 'M05702', 'MOROCCAN', 21055, '02', 'DIRECT', 2013, 7, '02', 597.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315623, '59', '5912', 'M05702', 'MOROCCAN', 21261, '02', 'DIRECT', 2013, 7, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315624, '59', '5914', 'E08652', 'EWAAN', 21022, '02', 'OMD', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315625, '59', '5915', 'A18771', 'ANATOLIA', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315626, '59', '5915', 'A18771', 'ANATOLIA', 21055, '02', 'DIRECT', 2013, 7, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(315627, '59', '5915', 'A18771', 'ANATOLIA', 27037, '08', 'DIRECT', 2013, 7, '02', 263.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(315628, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 7, '02', 22260.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(315629, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 7, '02', 4052.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(315630, '59', '5916', 'A16452', 'APPLEBEE\'S', 21022, '02', 'PHD', 2013, 7, '02', 10237.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(315631, '59', '5916', 'A16452', 'APPLEBEE\'S', 21048, '02', 'PHD', 2013, 7, '02', 4398.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315632, '59', '5916', 'A16452', 'APPLEBEE\'S', 21063, '02', 'PHD', 2013, 7, '02', 7830.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(315633, '59', '5916', 'A16452', 'APPLEBEE\'S', 21071, '02', 'PHD', 2013, 7, '02', 11303.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(315634, '59', '5916', 'A16452', 'APPLEBEE\'S', 21097, '02', 'PHD', 2013, 7, '02', 7198.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(315635, '59', '5916', 'J03537', 'JULIA\'S', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315636, '59', '5916', 'S20310', 'SPAZIO', 21022, '02', 'DIRECT', 2013, 7, '02', 11836.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(315637, '59', '5916', 'S20310', 'SPAZIO', 21352, '02', 'DIRECT', 2013, 7, '02', 20738.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(315638, '59', '5917', 'A88934', 'AL SAHAB PALACE', 21261, '02', 'DIRECT', 2013, 7, '02', 9128.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(315639, '59', '5917', '591777', 'BYBLOS', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315640, '59', '5917', 'C11999', 'CORAL', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315641, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 7, '02', 6558.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(315642, '59', '5917', 'C11999', 'CORAL', 21055, '02', 'DIRECT', 2013, 7, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315643, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 7, '02', 5902.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(315644, '59', '5917', 'D08814', 'DAR AL EMAN I.C.', 21030, '02', 'DIRECT', 2013, 7, '02', 27553.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315645, '59', '5917', '591782', 'FAIRMONT', 21048, '02', 'DIRECT', 2013, 7, '02', 16673.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(315646, '59', '5917', '591782', 'FAIRMONT', 21352, '02', 'DIRECT', 2013, 7, '02', 10120.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315647, '59', '5917', '591775', 'HARMONY', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315648, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315649, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 24901, '01', 'DIRECT', 2013, 7, '02', 17062.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315650, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 27029, '08', 'DIRECT', 2013, 7, '02', 653.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315651, '59', '5917', 'M84860', 'MADAREEM CROWN', 21055, '02', 'DIRECT', 2013, 7, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(315652, '59', '5917', 'M85578', 'MADINAH HILTON', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315653, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 7, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315654, '59', '5917', 'M85578', 'MADINAH HILTON', 21261, '02', 'DIRECT', 2013, 7, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315655, '59', '5917', 'M88958', 'MISSONI', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315656, '59', '5917', 'M88958', 'MISSONI', 21055, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315657, '59', '5917', 'M88958', 'MISSONI', 21097, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315658, '59', '5917', 'P40711', 'PARK HYATT', 21048, '02', 'DIRECT', 2013, 7, '02', 17435.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(315659, '59', '5917', 'P40746', 'PARK INN', 21097, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315660, '59', '5917', 'R08712', 'RADISSON BLU', 21022, '02', 'MPG', 2013, 7, '02', 35905.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(315661, '59', '5917', 'R08712', 'RADISSON BLU', 21048, '02', 'MPG', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315662, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315663, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 2639.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315664, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21071, '02', 'MEDIAEDGE', 2013, 7, '02', 10077.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(315665, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21089, '02', 'MEDIAEDGE', 2013, 7, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315666, '59', '5917', 'W04115', 'WALDORF ASTORIA', 21048, '02', 'DIRECT', 2013, 7, '02', 30455.60, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(315667, '59', '5918', 'F38471', 'FAJITA AVENUE', 21055, '02', 'DIRECT', 2013, 7, '02', 4932.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(315668, '59', '5920', '592019', 'AL MAJEEDI ARAC', 21030, '02', 'DIRECT', 2013, 7, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315669, '59', '5920', '592027', 'CAPITOL RESIDENCE', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315670, '59', '5920', '592027', 'CAPITOL RESIDENCE', 21261, '02', 'DIRECT', 2013, 7, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315671, '59', '5920', '592027', 'EWAN', 21022, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(315672, '59', '5920', '592027', 'JANADRIYAH SUITES', 21014, '02', 'DIRECT', 2013, 7, '02', 1999.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(315673, '59', '5920', '592027', 'SHARAFTO', 21089, '02', 'DIRECT', 2013, 7, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315674, '59', '5920', '592027', 'SHARAFTO', 21261, '02', 'DIRECT', 2013, 7, '02', 36512.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(315675, '59', '5921', '592106', 'BLAJIO', 27037, '08', 'DIRECT', 2013, 7, '02', 5806.20, 5.82, 12, 0.00, 0.00, 0.00, 0.00),
	(315676, '59', '5922', '592256', 'AL QALZAM', 21030, '02', 'DIRECT', 2013, 7, '02', 35622.40, 2.60, 29, 0.00, 0.00, 0.00, 0.00),
	(315677, '59', '5922', '592256', 'AL QALZAM', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315678, '59', '5922', '592218', 'AL ROSHA REST.', 21030, '02', 'DIRECT', 2013, 7, '02', 5342.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(315679, '59', '5922', '592218', 'AL ROSHA REST.', 21048, '02', 'DIRECT', 2013, 7, '02', 405.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315680, '59', '5922', '592274', 'ALA AL BAAL', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315681, '59', '5922', '592220', 'BRASA DE BRAZIL', 21071, '02', 'DIRECT', 2013, 7, '02', 48827.20, 2.56, 17, 0.00, 0.00, 0.00, 0.00),
	(315682, '59', '5922', '592254', 'FINE', 21196, '02', 'DIRECT', 2013, 7, '02', 3199.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(315683, '59', '5922', '592277', 'LA VELA', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315684, '59', '5922', '592277', 'LA VELA', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315685, '59', '5922', '592214', 'TUWAREN', 21022, '02', 'DIRECT', 2013, 7, '02', 767.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(315686, '59', '5924', '592449', 'AJYAD CROM HOTEL', 21048, '02', 'DIRECT', 2013, 7, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315687, '59', '5924', '592445', 'AKHYAR GRAND', 21055, '02', 'DIRECT', 2013, 7, '02', 4820.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(315688, '59', '5924', '592448', 'AL ASEEL PLAZA', 21022, '02', 'DIRECT', 2013, 7, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(315689, '59', '5924', '592448', 'AL ASEEL PLAZA', 21048, '02', 'DIRECT', 2013, 7, '02', 378.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(315690, '59', '5924', '592450', 'AL JAAD MAHBAS', 21022, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315691, '59', '5924', '592450', 'AL JAAD MAHBAS', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315692, '59', '5924', '592456', 'AL MARWA REHAN', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315693, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315694, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315695, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315696, '59', '5924', '592409', 'AL SAFWAH', 21022, '02', 'DIRECT', 2013, 7, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315697, '59', '5924', '592409', 'AL SAFWAH', 21097, '02', 'DIRECT', 2013, 7, '02', 7838.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315698, '59', '5924', '592409', 'AL SAFWAH', 21261, '02', 'DIRECT', 2013, 7, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315699, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315700, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21048, '02', 'DIRECT', 2013, 7, '02', 5902.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(315701, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21055, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315702, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21089, '02', 'DIRECT', 2013, 7, '02', 40991.40, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(315703, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21097, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315704, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315705, '59', '5924', '592457', 'AWALIV SUITES', 21378, '02', 'DIRECT', 2013, 7, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315706, '59', '5924', '592460', 'BAKKAH AWAN HOTEL', 21048, '02', 'DIRECT', 2013, 7, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315707, '59', '5924', '592451', 'CARAWAN AL FAHAD', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315708, '59', '5924', '592404', 'CORAL PLAZA', 21378, '02', 'DIRECT', 2013, 7, '02', 9341.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(315709, '59', '5924', '592446', 'COURTYARD MARRIOTT', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315710, '59', '5924', '592459', 'DAR AL EIMAN ROYAL', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315711, '59', '5924', '592411', 'DAR AL GHUFRAN', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315712, '59', '5924', '592411', 'DAR AL GHUFRAN', 21089, '02', 'DIRECT', 2013, 7, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315713, '59', '5924', '592411', 'DAR AL GHUFRAN', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315714, '59', '5924', '592425', 'ELAF JEDDAH', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315715, '59', '5924', '592425', 'ELAF JEDDAH', 21089, '02', 'DIRECT', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315716, '59', '5924', '592458', 'EMIRATES', 27045, '08', 'DIRECT', 2013, 7, '02', 3772.00, 2.68, 7, 0.00, 0.00, 0.00, 0.00),
	(315717, '59', '5924', '592459', 'FOUR POINTS', 21022, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315718, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21071, '02', 'DIRECT', 2013, 7, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315719, '59', '5924', '592458', 'KENZI', 21022, '02', 'DIRECT', 2013, 7, '02', 8691.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(315720, '59', '5924', '592458', 'KENZI', 21089, '02', 'DIRECT', 2013, 7, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315721, '59', '5924', '592458', 'KENZI', 21097, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315722, '59', '5924', '592458', 'KENZI', 21261, '02', 'DIRECT', 2013, 7, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315723, '59', '5924', '592459', 'MAALI', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315724, '59', '5924', '592459', 'MAALI', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315725, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 21089, '02', 'DIRECT', 2013, 7, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315726, '59', '5924', '592430', 'MAKARIM AL BAIT', 21022, '02', 'DIRECT', 2013, 7, '02', 11037.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315727, '59', '5924', '592430', 'MAKARIM AL BAIT', 21089, '02', 'DIRECT', 2013, 7, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315728, '59', '5924', '592422', 'MAKARIM RIYADH', 21022, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315729, '59', '5924', '592422', 'MAKARIM RIYADH', 21071, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315730, '59', '5924', '592417', 'MAKARIM UMM QURA', 21022, '02', 'DIRECT', 2013, 7, '02', 14876.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(315731, '59', '5924', '592417', 'MAKARIM UMM QURA', 21089, '02', 'DIRECT', 2013, 7, '02', 19835.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(315732, '59', '5924', '592417', 'MAKARIM UMM QURA', 21261, '02', 'DIRECT', 2013, 7, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315733, '59', '5924', '592445', 'MAKKAH HILTON&TOWE.', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315734, '59', '5924', '592431', 'MARINA BYBLOS', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315735, '59', '5924', '592428', 'MAS AL MAREDSIYA', 21048, '02', 'DIRECT', 2013, 7, '02', 1055.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315736, '59', '5924', '592459', 'MESHAL', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315737, '59', '5924', '592459', 'MESHAL', 21030, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315738, '59', '5924', '592459', 'MESHAL', 21048, '02', 'DIRECT', 2013, 7, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315739, '59', '5924', '592459', 'MESHAL', 21089, '02', 'DIRECT', 2013, 7, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315740, '59', '5924', '592458', 'MOLTAZAM CONCORD GAT', 21022, '02', 'DIRECT', 2013, 7, '02', 7251.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(315741, '59', '5924', '592458', 'MOLTAZAM CONCORD GAT', 21055, '02', 'DIRECT', 2013, 7, '02', 26872.20, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(315742, '59', '5924', '592459', 'NAJMAT RAWABI AJYAD', 21048, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315743, '59', '5924', '592459', 'NASAMAT AL KHAIR', 21022, '02', 'DIRECT', 2013, 7, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(315744, '59', '5924', '592459', 'NASMAT AL KHAIR', 21048, '02', 'DIRECT', 2013, 7, '02', 9525.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(315745, '59', '5924', '592426', 'QASR AL SAHAB', 21261, '02', 'DIRECT', 2013, 7, '02', 41076.00, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(315746, '59', '5924', '592427', 'RAMADA AL HADA', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315747, '59', '5924', '592447', 'RAWASI AL BARAKA', 21022, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(315748, '59', '5924', '592460', 'SAHARA HOSPITALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315749, '59', '5924', '592458', 'SARI ISTANBUL', 21022, '02', 'DIRECT', 2013, 7, '02', 5283.90, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(315750, '59', '5924', '592457', 'SPARK', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315751, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21261, '02', 'DIRECT', 2013, 7, '02', 2932.60, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(315753, '59', '5924', '592454', 'THE NEW ADDRESS', 21022, '02', 'DIRECT', 2013, 7, '02', 4532.20, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(315754, '59', '5924', '592456', 'ZARA CONTINENTAL H.', 21097, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315755, '59', '5925', '592500', 'JUICE WORLD', 21048, '02', 'DIRECT', 2013, 7, '02', 26683.70, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(315756, '59', '5925', '592500', 'JUICE WORLD', 21360, '06', 'DIRECT', 2013, 7, '02', 10024.10, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(315757, '59', '5926', '592644', 'ABD EL WAHAB', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315758, '59', '5926', '592608', 'ABDULWAHAB', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315759, '59', '5926', '592697', 'ABRAJ AL NAWRAS', 21048, '02', 'DIRECT', 2013, 7, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315760, '59', '5926', '592666', 'AL MAEDA AL HALABIYA', 21048, '02', 'DIRECT', 2013, 7, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315761, '59', '5926', '592635', 'ALKHAFIF', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315762, '59', '5926', '592635', 'ALKHAFIF', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315763, '59', '5926', '592692', 'IMPALA', 21246, '02', 'DIRECT', 2013, 7, '02', 623.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(315764, '59', '5926', '592684', 'MAX FOOD', 28019, '01', 'DIRECT', 2013, 7, '02', 21328.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(315765, '59', '5926', '592690', 'RED SPOON', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315766, '59', '5926', '592691', 'TUWAREN OASIS', 21022, '02', 'DIRECT', 2013, 7, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(315767, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315768, '59', '5927', '592714', 'OLEA', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315769, '59', '5928', '592823', 'AL BAR & AL BAHR', 21055, '02', 'DIRECT', 2013, 7, '02', 895.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315770, '59', '5928', '592823', 'AL BAR & AL BAHR', 21261, '02', 'DIRECT', 2013, 7, '02', 855.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(315771, '59', '5928', '592831', 'AL HALAWANI', 21352, '02', 'DIRECT', 2013, 7, '02', 863.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(315772, '59', '5928', '592833', 'AL MANOUSHA', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315773, '59', '5928', '592814', 'AWSHAL', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315774, '59', '5928', '592822', 'CRAZE LOUNGE', 21048, '02', 'DIRECT', 2013, 7, '02', 3815.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(315775, '59', '5928', '592836', 'DORAT AL SEEN', 26039, '06', 'DIRECT', 2013, 7, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(315776, '59', '5928', '592833', 'FARM GRILLS', 21048, '02', 'DIRECT', 2013, 7, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(315777, '59', '5928', '592833', 'OLIO', 24729, '03', 'DIRECT', 2013, 7, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315778, '59', '5928', '592824', 'RAMESSES', 21022, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315779, '59', '5928', '592824', 'RAMESSES', 21048, '02', 'DIRECT', 2013, 7, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(315780, '59', '5928', '592824', 'RAMESSES', 21055, '02', 'DIRECT', 2013, 7, '02', 8317.80, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(315781, '59', '5928', '592824', 'RAMESSES', 28019, '01', 'DIRECT', 2013, 7, '02', 74648.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(315782, '60', '6001', 'A29486', 'AIR ASIA', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315783, '60', '6001', 'A29486', 'AIR ASIA', 21071, '02', 'DIRECT', 2013, 7, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315784, '60', '6001', 'A29486', 'AIR ASIA', 21352, '02', 'DIRECT', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315785, '60', '6001', 'A07533', 'AIR FRANCE', 21071, '02', 'MPG', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315786, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 7, '02', 653.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(315787, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315788, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 21352, '02', 'OPTIMEDIA', 2013, 7, '02', 20738.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(315789, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315790, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315791, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 21487.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315792, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 261.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(315793, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 378.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315794, '60', '6001', 'E04982', 'ETIHAD', 21048, '02', 'MEDIACOM', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315795, '60', '6001', 'E04982', 'ETIHAD', 21352, '02', 'MEDIACOM', 2013, 7, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315796, '60', '6001', 'E04982', 'ETIHAD', 27045, '08', 'MEDIACOM', 2013, 7, '02', 735.80, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(315797, '60', '6001', '600173', 'FLY DUBAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315798, '60', '6001', '600173', 'FLY DUBAI', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315799, '60', '6001', 'G01594', 'GARUDA INDONESIA', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315800, '60', '6001', 'G01594', 'GARUDA INDONESIA', 21063, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315801, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 7, '02', 1959.30, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(315802, '60', '6001', 'L00211', 'LUFTHANSA', 24307, '21', 'MINDSHARE', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315803, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 7, '02', 35988.30, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(315804, '60', '6001', 'N02517', 'NAS', 21378, '02', 'OMD', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315805, '60', '6001', 'N10902', 'NASAIR', 21071, '02', 'DIRECT', 2013, 7, '02', 10077.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(315806, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 7, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315807, '60', '6001', 'P01862', 'PAKISTAN I.A.', 21071, '02', 'DIRECT', 2013, 7, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315808, '60', '6001', 'P01862', 'PAKISTAN I.A.', 21196, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315809, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21063, '02', 'DIRECT', 2013, 7, '02', 11997.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(315810, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21071, '02', 'DIRECT', 2013, 7, '02', 20248.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(315811, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315812, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 2815.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315813, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 2463.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(315814, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 7, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315815, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 24190, '04', 'INITIATIVE MEDIA', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315816, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315817, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315818, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315819, '60', '6001', '600191', 'SAUDIA AIRLINES', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315820, '60', '6001', '600191', 'SAUDIA AIRLINES', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315821, '60', '6001', '600191', 'SAUDIA AIRLINES', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315822, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315823, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21378, '02', 'ICOM', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315824, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 7, '02', 33154.20, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(315825, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315826, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24349, '28', 'ICOM', 2013, 7, '02', 12610.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315827, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26013, '01', 'ICOM', 2013, 7, '02', 268742.10, 58.28, 37, 0.00, 0.00, 0.00, 0.00),
	(315828, '60', '6001', 'S04221', 'SINGAPORE A.L.', 21063, '02', 'MEDIAEDGE', 2013, 7, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315829, '60', '6001', 'T02105', 'TURKISH AIR.', 21022, '02', 'MPG', 2013, 7, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(315830, '60', '6001', 'T02105', 'TURKISH AIR.', 21048, '02', 'MPG', 2013, 7, '02', 11015.60, 0.73, 5, 0.00, 0.00, 0.00, 0.00),
	(315831, '60', '6001', 'T02105', 'TURKISH AIR.', 21071, '02', 'MPG', 2013, 7, '02', 4150.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(315832, '60', '6001', 'T02105', 'TURKISH AIR.', 21089, '02', 'MPG', 2013, 7, '02', 8445.60, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(315833, '60', '6001', 'T02105', 'TURKISH AIR.', 21261, '02', 'MPG', 2013, 7, '02', 9171.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(315834, '60', '6001', 'T02105', 'TURKISH AIR.', 21352, '02', 'MPG', 2013, 7, '02', 15270.60, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(315835, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315836, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 7, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(315837, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 7, '02', 1407.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(315838, '60', '6002', 'H03207', 'HUSSAIN', 21055, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315839, '60', '6002', 'S04234', 'SHARY', 24794, '18', 'DIRECT', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315840, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 7, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315841, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 7, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(315842, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 23044, '03', 'DIRECT', 2013, 7, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315843, '60', '6004', 'A07739', 'ACE TRAVEL', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315844, '60', '6004', 'A07739', 'ACE TRAVEL', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315845, '60', '6004', 'A07739', 'ACE TRAVEL', 21097, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315846, '60', '6004', 'A07739', 'ACE TRAVEL', 21352, '02', 'DIRECT', 2013, 7, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315847, '60', '6004', 'A07879', 'AL JAMEEH TRAVEL', 21022, '02', 'DIRECT', 2013, 7, '02', 2159.40, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(315848, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(315849, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315850, '60', '6004', 'A07843', 'ATTAR TOURS', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315851, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 15180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315852, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315853, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 7, '02', 51293.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(315854, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21097, '02', 'DIRECT', 2013, 7, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(315855, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315856, '60', '6005', 'A17749', 'AL YAMAMAH LAKE', 21022, '02', 'DIRECT', 2013, 7, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(315857, '60', '6005', 'A25838', 'ARAC', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315858, '60', '6005', 'A25838', 'ARAC', 21055, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315859, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 7, '02', 17723.20, 1.68, 8, 0.00, 0.00, 0.00, 0.00),
	(315860, '60', '6005', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315861, '60', '6005', 'G02607', 'GREEN VILLAGE', 21378, '02', 'DIRECT', 2013, 7, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(315862, '60', '6005', 'L01673', 'LA FONTAINE', 27037, '08', 'DIRECT', 2013, 7, '02', 5025.10, 4.92, 10, 0.00, 0.00, 0.00, 0.00),
	(315863, '60', '6005', 'L01813', 'LE MERIDIEN', 21055, '02', 'OMD', 2013, 7, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315864, '60', '6005', 'L01813', 'LE MERIDIEN', 21071, '02', 'OMD', 2013, 7, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315865, '60', '6005', 'L01813', 'LE MERIDIEN', 21097, '02', 'OMD', 2013, 7, '02', 3113.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315866, '60', '6005', 'R01606', 'ROSEWOOD', 25353, '37', 'OMD', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315867, '60', '6006', 'A08105', 'AUSTRALIA', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315868, '60', '6006', 'A08105', 'AUSTRALIA', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315869, '60', '6006', 'A08106', 'AUSTRIA', 23044, '03', 'DIRECT', 2013, 7, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315870, '60', '6006', '600657', 'BELAJIO', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315871, '60', '6006', '600657', 'BELAJIO', 21352, '02', 'DIRECT', 2013, 7, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315872, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 26013, '01', 'INITIATIVE MEDIA', 2013, 7, '02', 34658.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315873, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21030, '02', 'OPTIMEDIA', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315874, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 7, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315875, '60', '6006', '600664', 'MELBOURNE', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315876, '60', '6006', '600664', 'MELBOURNE', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315877, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 7, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(315878, '60', '6006', '600659', 'SAUDI TOURISM', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315879, '60', '6006', 'T03287', 'TAIF', 21378, '02', 'DIRECT', 2013, 7, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315880, '60', '6009', 'A08168', 'AL MUSAFER TRVL.', 21055, '02', 'DIRECT', 2013, 7, '02', 8317.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315881, '60', '6009', 'A08138', 'AL RIYADH T.&T.', 21022, '02', 'DIRECT', 2013, 7, '02', 2479.30, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(315882, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 7, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315883, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 7, '02', 38281.00, 2.07, 8, 0.00, 0.00, 0.00, 0.00),
	(315884, '60', '6009', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 7, '02', 37726.10, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(315885, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 7, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315886, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315887, '60', '6009', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 7, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315888, '60', '6009', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 7, '02', 29805.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(315889, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 7, '02', 20493.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315890, '60', '6009', 'A16716', 'ARAB LINK', 21022, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(315891, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 7, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(315892, '60', '6009', 'F01653', 'FAST AVIATION', 21048, '02', 'DIRECT', 2013, 7, '02', 4182.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(315893, '60', '6009', 'F01653', 'FAST AVIATION', 21089, '02', 'DIRECT', 2013, 7, '02', 22479.20, 1.61, 8, 0.00, 0.00, 0.00, 0.00),
	(315894, '60', '6009', 'F01653', 'FAST AVIATION', 21352, '02', 'DIRECT', 2013, 7, '02', 12812.70, 0.67, 7, 0.00, 0.00, 0.00, 0.00),
	(315895, '60', '6009', 'Q00278', 'QATAR', 21055, '02', 'DIRECT', 2013, 7, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315896, '60', '6009', 'S04404', 'SAUDI TOURS', 21055, '02', 'MAC.MEDITERANEAN', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315897, '60', '6009', 'S04404', 'SAUDI TOURS', 21261, '02', 'MAC.MEDITERANEAN', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315898, '60', '6009', 'S04403', 'SYAHYA', 21378, '02', 'DIRECT', 2013, 7, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(315899, '60', '6009', 'V00702', 'VISA TRAVEL', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315900, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315901, '60', '6011', 'E04982', 'ETIHAD', 21022, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315902, '60', '6011', 'E04982', 'ETIHAD', 21030, '02', 'OMD', 2013, 7, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315903, '60', '6011', 'E04982', 'ETIHAD', 21048, '02', 'OMD', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315904, '60', '6011', 'E04982', 'ETIHAD', 21055, '02', 'OMD', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315905, '60', '6011', 'E04982', 'ETIHAD', 21089, '02', 'OMD', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315906, '60', '6011', 'E04982', 'ETIHAD', 21097, '02', 'OMD', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315907, '60', '6011', 'E04982', 'ETIHAD', 27011, '08', 'OMD', 2013, 7, '02', 693.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315908, '60', '6011', '601103', 'SAUDI WORLD H.', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315909, '60', '6011', '601103', 'SAUDI WORLD H.', 21055, '02', 'DIRECT', 2013, 7, '02', 15366.40, 1.45, 6, 0.00, 0.00, 0.00, 0.00),
	(315911, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315912, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 7, '02', 9053.50, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(315913, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315914, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315915, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 21352, '02', 'DIRECT', 2013, 7, '02', 5998.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315916, '60', '6013', 'E06172', 'ELAF', 21022, '02', 'DIRECT', 2013, 7, '02', 5518.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(315917, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21261, '02', 'OPTIMEDIA', 2013, 7, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315918, '60', '6013', 'N05615', 'NAT\'L TRAVEL SRV', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315919, '60', '6013', 'N03725', 'NATIONAL VACAT.', 21030, '02', 'DIRECT', 2013, 7, '02', 22756.80, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(315920, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 21097, '02', 'A.M.C', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315921, '60', '6014', 'T09101', 'TAAJEER', 21022, '02', 'DIRECT', 2013, 7, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(315922, '60', '6014', 'T09101', 'TAAJEER', 21048, '02', 'DIRECT', 2013, 7, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(315923, '60', '6014', 'T09101', 'TAAJEER', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315924, '60', '6014', 'T09101', 'TAAJEER', 27045, '08', 'DIRECT', 2013, 7, '02', 1671.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(315925, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 7, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(315926, '60', '6015', '601562', 'AL MARWA REHAN', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315927, '60', '6015', '601562', 'AL MARWA REHAN', 21097, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315928, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315929, '60', '6015', 'A93653', 'ANANTARA', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315930, '60', '6015', 'A93653', 'ANANTARA', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315931, '60', '6015', 'A97587', 'ATLANTIS', 21071, '02', 'MAGNA GLOBAL', 2013, 7, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(315932, '60', '6015', 'A97587', 'ATLANTIS', 23044, '03', 'MAGNA GLOBAL', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315933, '60', '6015', 'A97589', 'ATLANTIS PALM', 21055, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315934, '60', '6015', 'A97589', 'ATLANTIS PALM', 21071, '02', 'DIRECT', 2013, 7, '02', 20240.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(315935, '60', '6015', '601590', 'BHADUR RESORT', 21022, '02', 'DIRECT', 2013, 7, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315936, '60', '6015', '601590', 'BHADUR RESORT', 21030, '02', 'DIRECT', 2013, 7, '02', 10823.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(315937, '60', '6015', '601590', 'BHADUR RESORT', 21048, '02', 'DIRECT', 2013, 7, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315938, '60', '6015', '601566', 'BOUDL', 21055, '02', 'DIRECT', 2013, 7, '02', 61423.20, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(315939, '60', '6015', '601566', 'BOUDL', 24141, '21', 'DIRECT', 2013, 7, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315940, '60', '6015', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 7, '02', 8861.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(315941, '60', '6015', '601591', 'DILEM', 21048, '02', 'DIRECT', 2013, 7, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315942, '60', '6015', '601596', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 7, '02', 19938.60, 1.89, 9, 0.00, 0.00, 0.00, 0.00),
	(315943, '60', '6015', '601596', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 7, '02', 8197.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(315944, '60', '6015', '601596', 'FIVE CONTINENTS', 21055, '02', 'DIRECT', 2013, 7, '02', 11077.00, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(315945, '60', '6015', '601568', 'GOLDEN TULIP', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315946, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315947, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315948, '60', '6015', '601586', 'MAKARIM ANNAKHEL V.', 21048, '02', 'DIRECT', 2013, 7, '02', 22226.40, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(315949, '60', '6015', '601578', 'MAZAGAN', 21097, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315950, '60', '6015', 'O05722', 'ONE & ONLY', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315951, '60', '6015', 'O05722', 'ONE & ONLY', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315952, '60', '6015', 'O05722', 'ONE & ONLY', 24729, '03', 'DIRECT', 2013, 7, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315953, '60', '6015', 'O05722', 'ONE & ONLY', 24901, '01', 'DIRECT', 2013, 7, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315954, '60', '6015', 'R08712', 'RADISSON BLU', 21261, '02', 'MPG', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315955, '60', '6015', 'S22692', 'SHARJAH PREMIERE', 21022, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315956, '60', '6015', '601585', 'SYAHYA', 21055, '02', 'DIRECT', 2013, 7, '02', 24185.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(315957, '60', '6015', '601585', 'SYAHYA', 21261, '02', 'DIRECT', 2013, 7, '02', 74591.60, 6.17, 33, 0.00, 0.00, 0.00, 0.00),
	(315958, '60', '6015', '601585', 'SYAHYA', 21378, '02', 'DIRECT', 2013, 7, '02', 45513.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(315959, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 7, '02', 10823.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(315960, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21030, '02', 'DIRECT', 2013, 7, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315961, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 7, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(315962, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21055, '02', 'DIRECT', 2013, 7, '02', 6312.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(315963, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21097, '02', 'DIRECT', 2013, 7, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(315964, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315965, '60', '6017', '601731', 'ARABIAN CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315966, '60', '6017', '601763', 'BORAQ AL JAZIRAH', 21022, '02', 'DIRECT', 2013, 7, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(315967, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 7, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(315968, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 7, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315969, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315970, '60', '6017', 'N12959', 'NICE TRIP HOLID.', 21048, '02', 'DIRECT', 2013, 7, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(315971, '60', '6017', '601796', 'SHEHAB MOMAI./AMAKIN', 21030, '02', 'DIRECT', 2013, 7, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315972, '60', '6017', '601796', 'SHEHAB MOMAI./AMAKIN', 21048, '02', 'DIRECT', 2013, 7, '02', 15489.10, 0.94, 6, 0.00, 0.00, 0.00, 0.00),
	(315973, '60', '6017', '601742', 'TRAVEL CLUB', 21022, '02', 'DIRECT', 2013, 7, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(315974, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315975, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315976, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24349, '28', 'DIRECT', 2013, 7, '02', 5497.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315977, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 7, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(315978, '60', '6022', '602200', 'AL MAJDOUIE TRAVELS', 21097, '02', 'DIRECT', 2013, 7, '02', 5870.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(315979, '60', '6022', '602214', 'AL SHAMEL TRAVEL', 21097, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(315980, '60', '6022', '602214', 'AL SHAMEL TRAVEL', 21352, '02', 'DIRECT', 2013, 7, '02', 8424.50, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(315981, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 7, '02', 1551.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(315982, '60', '6022', '602211', 'DAR AL EMAN CO.', 21097, '02', 'DIRECT', 2013, 7, '02', 2495.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315983, '60', '6022', '602201', 'HAPPY TIMES', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(315984, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 7, '02', 4350.90, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(315985, '60', '6022', '602207', 'MAWASIM TOURS', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315986, '60', '6022', '602214', 'OTLAT TRAVEL', 21030, '02', 'DIRECT', 2013, 7, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(315987, '60', '6022', '602213', 'RAHA TOURS', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(315988, '60', '6022', '602215', 'TALAEA AL REKAZ TOUR', 21022, '02', 'DIRECT', 2013, 7, '02', 2303.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(315989, '61', '6101', 'A00024', 'ABDULLATIF JAMIL', 27060, '08', 'ICOM', 2013, 7, '02', 7267.20, 6.10, 6, 0.00, 0.00, 0.00, 0.00),
	(315990, '61', '6101', 'A21044', 'ADAMA CLINICS', 21022, '02', 'DIRECT', 2013, 7, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(315991, '61', '6101', 'A21044', 'ADAMA CLINICS', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(315992, '61', '6101', 'A21044', 'ADAMA CLINICS', 27045, '08', 'DIRECT', 2013, 7, '02', 445.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(315993, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 7, '02', 29240.40, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(315994, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21097, '02', 'DIRECT', 2013, 7, '02', 9610.80, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(315995, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 7, '02', 11613.00, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(315996, '61', '6101', 'A11241', 'AL MOOSA', 24741, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(315997, '61', '6101', 'A32914', 'AL OSRAH MED.C.', 21055, '02', 'DIRECT', 2013, 7, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(315998, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(315999, '61', '6101', 'A35997', 'ASTOON HOSPITAL', 21097, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316000, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316001, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316002, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 7, '02', 16806.00, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(316003, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 7, '02', 903.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(316004, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 7, '02', 1498.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(316005, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27029, '08', 'DIRECT', 2013, 7, '02', 367.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316006, '61', '6101', 'G01652', 'GREEN CRESCENT', 24588, '10', 'DIRECT', 2013, 7, '02', 8531.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316007, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 7, '02', 31399.00, 3.28, 30, 0.00, 0.00, 0.00, 0.00),
	(316008, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 7, '02', 26093.20, 2.23, 28, 0.00, 0.00, 0.00, 0.00),
	(316009, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21097, '02', 'DIRECT', 2013, 7, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316010, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21378, '02', 'DIRECT', 2013, 7, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316011, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24356, '28', 'DIRECT', 2013, 7, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316012, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 27052, '08', 'DIRECT', 2013, 7, '02', 501.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316013, '61', '6101', 'R05491', 'RIYADH CARE HOSP', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316014, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21030, '02', 'ARABIAN MEDIA', 2013, 7, '02', 5507.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316015, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316016, '61', '6103', 'B02764', 'BODY MASTER', 21097, '02', 'DIRECT', 2013, 7, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316017, '61', '6103', 'F37661', 'FITNESS FIRST', 21022, '02', 'DIRECT', 2013, 7, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316018, '61', '6103', 'F37661', 'FITNESS FIRST', 21071, '02', 'DIRECT', 2013, 7, '02', 2463.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(316019, '61', '6103', 'F37661', 'FITNESS FIRST', 21139, '06', 'DIRECT', 2013, 7, '02', 1983.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316020, '61', '6103', 'F37662', 'FITNESS TIME', 21071, '02', 'DIRECT', 2013, 7, '02', 2015.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(316021, '61', '6103', 'P04748', 'POWER MAN', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(316022, '61', '6103', 'Y01271', 'YOUNG SPORT CLUB', 21022, '02', 'DIRECT', 2013, 7, '02', 2511.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(316023, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 24095, '03', 'DIRECT', 2013, 7, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316024, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316025, '61', '6104', 'B03609', 'BASHAR BAZRAH', 21030, '02', 'DIRECT', 2013, 7, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(316026, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 7, '02', 14502.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(316027, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 7, '02', 20153.50, 4.48, 32, 0.00, 0.00, 0.00, 0.00),
	(316028, '61', '6106', 'B09687', 'BOEHRINGER INGE.', 23044, '03', 'DIRECT', 2013, 7, '02', 17547.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316029, '61', '6106', 'D02624', 'DERMA CLINICS', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316030, '61', '6106', 'D05623', 'DR.BASHAR BIZREH', 21030, '02', 'DIRECT', 2013, 7, '02', 6760.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(316031, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 7, '02', 5166.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(316032, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 7, '02', 13450.20, 1.45, 29, 0.00, 0.00, 0.00, 0.00),
	(316033, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 7, '02', 6227.20, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(316034, '61', '6107', 'A89207', 'AL TABABA CENTER', 23044, '03', 'DIRECT', 2013, 7, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316035, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 7, '02', 8951.70, 1.04, 11, 0.00, 0.00, 0.00, 0.00),
	(316036, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 7, '02', 7784.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(316037, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 7, '02', 22580.10, 2.63, 32, 0.00, 0.00, 0.00, 0.00),
	(316038, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 7, '02', 3742.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(316039, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 7, '02', 53788.80, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(316040, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 7, '02', 1391.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316041, '61', '6109', '610919', 'AL BAYT MED.CNTR', 24141, '21', 'DIRECT', 2013, 7, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316042, '61', '6109', '610936', 'CARE', 21055, '02', 'DIRECT', 2013, 7, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316043, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 7, '02', 2495.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(316044, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 7, '02', 8604.90, 8.29, 19, 0.00, 0.00, 0.00, 0.00),
	(316045, '61', '6109', '610937', 'NASEEM JEDDAH', 21246, '02', 'DIRECT', 2013, 7, '02', 778.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316046, '61', '6109', 'T09772', 'THURIAH', 21261, '02', 'MINDSHARE', 2013, 7, '02', 10154.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(316047, '61', '6109', 'T09772', 'THURIAH', 21378, '02', 'MINDSHARE', 2013, 7, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(316048, '61', '6109', 'T09772', 'THURIAH', 25353, '37', 'MINDSHARE', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316049, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 7, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(316050, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 7, '02', 33100.80, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(316051, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(316052, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 7, '02', 6029.40, 0.65, 13, 0.00, 0.00, 0.00, 0.00),
	(316053, '61', '6110', '611091', 'AL SAEDEI POLYCLINIC', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316054, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 7, '02', 4462.40, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(316055, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 25353, '37', 'DIRECT', 2013, 7, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316056, '61', '6110', '611067', 'ENSAN MED.CENTER', 21055, '02', 'DIRECT', 2013, 7, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316057, '61', '6110', '611081', 'ETLALET PANORAMA', 21022, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(316058, '61', '6110', '611090', 'LAMSSA CLINICS', 21063, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(316059, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 7, '02', 5875.40, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(316060, '61', '6110', '611090', 'THE CLINICS', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316061, '61', '6111', '611147', 'AL BAYARI', 21030, '02', 'DIRECT', 2013, 7, '02', 7454.10, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(316062, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(316063, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 7, '02', 9345.40, 9.33, 24, 0.00, 0.00, 0.00, 0.00),
	(316064, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316065, '61', '6111', 'R09169', 'RAM CLINIC', 21097, '02', 'DIRECT', 2013, 7, '02', 12956.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(316066, '61', '6111', '611147', 'ZAHRAT AL ARAK', 21048, '02', 'DIRECT', 2013, 7, '02', 1087.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316067, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21022, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(316068, '61', '6112', '611202', 'INT\'L MED.CENTER', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316069, '61', '6112', '611210', 'THE EYE CONSULTANTS', 21055, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316070, '61', '6113', '611300', 'DR.BASHAR BIZRAH', 21030, '02', 'DIRECT', 2013, 7, '02', 2740.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(316071, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 7, '02', 3949.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(316072, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 7, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(316073, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 7, '02', 5672.80, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(316074, '61', '6116', '611600', 'AL BORG LABORAT.', 27011, '08', 'UM7', 2013, 7, '02', 1292.80, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(316075, '61', '6116', '611600', 'AL BORG LABORAT.', 27045, '08', 'UM7', 2013, 7, '02', 4318.50, 2.67, 11, 0.00, 0.00, 0.00, 0.00),
	(316076, '61', '6116', '611600', 'AL BORG LABORAT.', 27052, '08', 'UM7', 2013, 7, '02', 1039.60, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(316077, '61', '6125', '612502', 'ARMC', 21246, '02', 'DIRECT', 2013, 7, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316078, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 7, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316079, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 7, '02', 5565.60, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(316080, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 7, '02', 5574.50, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(316081, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 7, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316082, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316083, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 7, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316084, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 7, '02', 7198.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316085, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 7, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316086, '62', '6202', 'A08763', 'AL EQTISADIAH', 24190, '04', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316087, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 7, '02', 30413.40, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(316088, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21139, '06', 'DIRECT', 2013, 7, '02', 23849.80, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(316089, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 7, '02', 142483.90, 10.96, 10, 0.00, 0.00, 0.00, 0.00),
	(316090, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 7, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(316091, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 7, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316092, '62', '6202', 'A08794', 'ARABIAN WOMAN', 21089, '02', 'DIRECT', 2013, 7, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316093, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21071, '02', 'DIRECT', 2013, 7, '02', 25308.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(316094, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21139, '06', 'DIRECT', 2013, 7, '02', 50627.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316095, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 7, '02', 107538.10, 9.52, 7, 0.00, 0.00, 0.00, 0.00),
	(316096, '62', '6202', 'A08734', 'ARRAJOL MAG.', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316097, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 23044, '03', 'UM7', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316098, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24190, '04', 'UM7', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316099, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 7, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316100, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 7, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316101, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 7, '02', 3604.30, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(316102, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316103, '62', '6202', 'H01545', 'HYA', 24095, '03', 'DIRECT', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316104, '62', '6202', 'H01545', 'HYA', 24729, '03', 'DIRECT', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316105, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 7, '02', 19834.90, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(316106, '62', '6202', 'O00021', 'OKAZ', 27029, '08', 'OMD', 2013, 7, '02', 3161.80, 2.28, 8, 0.00, 0.00, 0.00, 0.00),
	(316107, '62', '6202', 'O00021', 'OKAZ', 27045, '08', 'OMD', 2013, 7, '02', 354.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316108, '62', '6202', 'O00021', 'OKAZ', 27052, '08', 'OMD', 2013, 7, '02', 1567.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316109, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 21048, '02', 'OMD', 2013, 7, '02', 30096.30, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(316110, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 7, '02', 41506.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(316111, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 7, '02', 44959.10, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(316112, '62', '6202', 'S14672', 'SAYIDATY', 21139, '06', 'UM7', 2013, 7, '02', 37670.50, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(316113, '62', '6202', 'S14672', 'SAYIDATY', 24095, '03', 'UM7', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316114, '62', '6202', 'S14672', 'SAYIDATY', 24208, '03', 'UM7', 2013, 7, '02', 6718.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316115, '62', '6202', 'S14672', 'SAYIDATY', 26013, '01', 'UM7', 2013, 7, '02', 132740.70, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(316116, '62', '6202', 'S14672', 'SAYIDATY', 27029, '08', 'UM7', 2013, 7, '02', 1053.00, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(316117, '62', '6202', 'S14672', 'SAYIDATY', 27045, '08', 'UM7', 2013, 7, '02', 3543.00, 2.46, 12, 0.00, 0.00, 0.00, 0.00),
	(316118, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 7, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(316119, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 7, '02', 178833.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(316120, '62', '6203', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316121, '62', '6203', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 7, '02', 25646.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(316122, '62', '6203', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 7, '02', 11890.20, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(316123, '62', '6203', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316124, '62', '6203', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 7, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316125, '62', '6203', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 7, '02', 9331.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316126, '62', '6203', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 7, '02', 59611.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316127, '62', '6203', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 7, '02', 54066.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316128, '62', '6203', 'M00164', 'MBC', 22137, '06', 'DIRECT', 2013, 7, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316129, '62', '6203', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316130, '62', '6203', 'P04976', 'PANORAMA', 21030, '02', 'UM7', 2013, 7, '02', 27553.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(316131, '62', '6203', 'P04976', 'PANORAMA', 21048, '02', 'UM7', 2013, 7, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316132, '62', '6203', 'P04976', 'PANORAMA', 21055, '02', 'UM7', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316133, '62', '6203', 'P04976', 'PANORAMA', 21238, '06', 'UM7', 2013, 7, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316134, '62', '6203', 'P04976', 'PANORAMA', 21352, '02', 'UM7', 2013, 7, '02', 54066.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316135, '62', '6203', 'P04976', 'PANORAMA', 22137, '06', 'UM7', 2013, 7, '02', 31992.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316136, '62', '6203', 'P04976', 'PANORAMA', 23044, '03', 'UM7', 2013, 7, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316137, '62', '6203', 'R06449', 'ROTANA FM', 21089, '02', 'DIRECT', 2013, 7, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316138, '62', '6203', 'R06449', 'ROTANA FM', 21238, '06', 'DIRECT', 2013, 7, '02', 37324.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316139, '62', '6203', 'R06449', 'ROTANA FM', 21261, '02', 'DIRECT', 2013, 7, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316140, '62', '6203', 'R06449', 'ROTANA FM', 21352, '02', 'DIRECT', 2013, 7, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316141, '62', '6203', 'U02947', 'U FM', 21022, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316142, '62', '6203', 'U02947', 'U FM', 21048, '02', 'DIRECT', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316143, '62', '6203', 'U02947', 'U FM', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316144, '62', '6203', 'U02947', 'U FM', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316145, '62', '6203', 'U02947', 'U FM', 21238, '06', 'DIRECT', 2013, 7, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316146, '62', '6203', 'U02947', 'U FM', 21352, '02', 'DIRECT', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316147, '62', '6203', 'U02947', 'U FM', 21378, '02', 'DIRECT', 2013, 7, '02', 15596.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(316148, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 7, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316149, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 7, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316150, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21097, '02', 'DIRECT', 2013, 7, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316151, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 7, '02', 59985.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316152, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21261, '02', 'DIRECT', 2013, 7, '02', 71533.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316153, '62', '6204', 'A08850', 'ABU DHABI TV', 21022, '02', 'UM7', 2013, 7, '02', 142513.20, 13.00, 9, 0.00, 0.00, 0.00, 0.00),
	(316154, '62', '6204', 'A08850', 'ABU DHABI TV', 21048, '02', 'UM7', 2013, 7, '02', 166843.10, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(316155, '62', '6204', 'A08850', 'ABU DHABI TV', 23044, '03', 'UM7', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316156, '62', '6204', 'A27678', 'AL ARABIA', 21048, '02', 'MEDIACOM', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316157, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316158, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316159, '62', '6204', 'A27678', 'AL ARABIA', 21378, '02', 'MEDIACOM', 2013, 7, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316160, '62', '6204', 'A38789', 'AL MAJD', 21097, '02', 'DIRECT', 2013, 7, '02', 102016.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(316161, '62', '6204', 'A38789', 'AL MAJD', 21238, '06', 'DIRECT', 2013, 7, '02', 14396.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316162, '62', '6204', 'A38789', 'AL MAJD', 28019, '01', 'DIRECT', 2013, 7, '02', 57985.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(316163, '62', '6204', 'A38789', 'AL MAJD', 28183, '01', 'DIRECT', 2013, 7, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(316164, '62', '6204', 'A38789', 'AL MAJD', 28209, '01', 'DIRECT', 2013, 7, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(316165, '62', '6204', 'A38849', 'AL RESALA TV', 21188, '18', 'OMD', 2013, 7, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316166, '62', '6204', 'A38849', 'AL RESALA TV', 21238, '06', 'OMD', 2013, 7, '02', 95976.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316167, '62', '6204', 'A38849', 'AL RESALA TV', 21261, '02', 'OMD', 2013, 7, '02', 119223.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316168, '62', '6204', 'A38849', 'AL RESALA TV', 21378, '02', 'OMD', 2013, 7, '02', 99815.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316169, '62', '6204', 'I01959', 'IQRA\'A', 21048, '02', 'ICOM', 2013, 7, '02', 81022.30, 5.36, 5, 0.00, 0.00, 0.00, 0.00),
	(316170, '62', '6204', 'I01959', 'IQRA\'A', 21261, '02', 'ICOM', 2013, 7, '02', 91709.70, 16.90, 13, 0.00, 0.00, 0.00, 0.00),
	(316171, '62', '6204', 'I01959', 'IQRA\'A', 21352, '02', 'ICOM', 2013, 7, '02', 103307.40, 5.36, 5, 0.00, 0.00, 0.00, 0.00),
	(316172, '62', '6204', 'M00164', 'MBC', 21022, '02', 'DIRECT', 2013, 7, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316173, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 7, '02', 369194.60, 28.50, 15, 0.00, 0.00, 0.00, 0.00),
	(316174, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 7, '02', 467295.50, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(316175, '62', '6204', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 7, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316176, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316177, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 7, '02', 44650.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316178, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 7, '02', 121089.50, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(316179, '62', '6204', 'M00164', 'MBC', 21188, '18', 'DIRECT', 2013, 7, '02', 66862.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316180, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 7, '02', 111972.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316181, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 7, '02', 1593158.20, 70.00, 36, 0.00, 0.00, 0.00, 0.00),
	(316182, '62', '6204', 'M00164', 'MBC', 21378, '02', 'DIRECT', 2013, 7, '02', 302164.40, 24.00, 13, 0.00, 0.00, 0.00, 0.00),
	(316183, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 7, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316184, '62', '6204', 'M00164', 'MBC', 27052, '08', 'MINDSHARE', 2013, 7, '02', 501.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(316185, '62', '6204', 'M00389', 'MTV', 21261, '02', 'DIRECT', 2013, 7, '02', 35766.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316186, '62', '6204', 'M00389', 'MTV', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316187, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21022, '02', 'UM7', 2013, 7, '02', 68206.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316188, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 7, '02', 68894.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316189, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21055, '02', 'UM7', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316190, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 7, '02', 48926.00, 3.65, 6, 0.00, 0.00, 0.00, 0.00),
	(316191, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21139, '06', 'UM7', 2013, 7, '02', 35703.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(316192, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21188, '18', 'UM7', 2013, 7, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(316193, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 7, '02', 285262.00, 25.25, 19, 0.00, 0.00, 0.00, 0.00),
	(316194, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 7, '02', 273658.80, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(316195, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 7, '02', 316080.90, 15.20, 11, 0.00, 0.00, 0.00, 0.00),
	(316196, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21378, '02', 'UM7', 2013, 7, '02', 187312.30, 14.65, 12, 0.00, 0.00, 0.00, 0.00),
	(316197, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316198, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24167, '18', 'UM7', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316199, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 7, '02', 2079.20, 1.59, 5, 0.00, 0.00, 0.00, 0.00),
	(316200, '62', '6204', 'S19918', 'SAMA DUBAI TV', 23044, '03', 'OMD', 2013, 7, '02', 84082.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316201, '62', '6204', 'S13002', 'SAUDI ARABIAN TV', 26013, '01', 'DIRECT', 2013, 7, '02', 5699.50, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(316202, '62', '6204', 'S15942', 'SAUDI TV', 21022, '02', 'DIRECT', 2013, 7, '02', 46302.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316203, '62', '6204', 'S15942', 'SAUDI TV', 21030, '02', 'DIRECT', 2013, 7, '02', 65060.80, 5.71, 7, 0.00, 0.00, 0.00, 0.00),
	(316204, '62', '6204', 'S15942', 'SAUDI TV', 21048, '02', 'DIRECT', 2013, 7, '02', 93821.20, 6.28, 8, 0.00, 0.00, 0.00, 0.00),
	(316205, '62', '6204', 'S15942', 'SAUDI TV', 21261, '02', 'DIRECT', 2013, 7, '02', 47689.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316206, '62', '6204', 'S15942', 'SAUDI TV', 21352, '02', 'DIRECT', 2013, 7, '02', 41589.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(316207, '62', '6204', 'S15942', 'SAUDI TV', 21360, '06', 'DIRECT', 2013, 7, '02', 11090.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316208, '62', '6204', 'S15942', 'SAUDI TV', 21378, '02', 'DIRECT', 2013, 7, '02', 60304.80, 5.71, 7, 0.00, 0.00, 0.00, 0.00),
	(316209, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 7, '02', 653.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(316210, '62', '6204', 'Z00374', 'ZEE TV', 27045, '08', 'UM7', 2013, 7, '02', 557.10, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(316211, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 7, '02', 53026.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(316212, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 7, '02', 211946.00, 39.40, 33, 0.00, 0.00, 0.00, 0.00),
	(316213, '62', '6207', 'R09339', 'RAWNAA', 24588, '10', 'DIRECT', 2013, 7, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316214, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21188, '18', 'DIRECT', 2013, 7, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316215, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 7, '02', 5312.80, 4.33, 9, 0.00, 0.00, 0.00, 0.00),
	(316216, '62', '6208', 'R00497', 'ROTANA VIDEO', 27052, '08', 'UM7', 2013, 7, '02', 1671.30, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(316217, '62', '6210', 'A09238', 'AL JAMILA', 21089, '02', 'DIRECT', 2013, 7, '02', 17190.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(316218, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 7, '02', 40195.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316219, '62', '6210', 'A09238', 'AL JAMILA', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316220, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 7, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316221, '62', '6210', 'A09943', 'ASRAR', 21139, '06', 'DIRECT', 2013, 7, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316222, '62', '6210', 'F01735', 'FAWASEL', 21048, '02', 'AL BAYAN', 2013, 7, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316223, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 7, '02', 69529.00, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(316224, '62', '6213', 'O00000', 'OTHERS', 24869, '29', 'DIRECT', 2013, 7, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316225, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316226, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24588, '10', 'DIRECT', 2013, 7, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316227, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 7, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316228, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24741, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316229, '62', '6214', 'F36499', 'FOCUS', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316230, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 7, '02', 315504.00, 31.46, 26, 0.00, 0.00, 0.00, 0.00),
	(316231, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 7, '02', 7198.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316232, '62', '6214', 'P05249', 'PEHLA', 21071, '02', 'OMD', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316233, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 7, '02', 16955.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316234, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 7, '02', 5392.40, 4.05, 13, 0.00, 0.00, 0.00, 0.00),
	(316235, '62', '6218', '621887', 'DALEELI', 22061, '17', 'DIRECT', 2013, 7, '02', 1679.50, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(316236, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 7, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316237, '62', '6218', '621887', 'DALEELI', 24844, '17', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316238, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 7, '02', 8264.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316239, '62', '6221', 'S19111', 'SAUDI AUTO', 21139, '06', 'DIRECT', 2013, 7, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316240, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316241, '62', '6223', 'S23307', 'SAYIDATY DECOR', 24095, '03', 'DIRECT', 2013, 7, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316242, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 7, '02', 100414.10, 8.20, 15, 0.00, 0.00, 0.00, 0.00),
	(316243, '62', '6225', '622545', 'AFRICA TV CHANNELS G', 21097, '02', 'DIRECT', 2013, 7, '02', 7198.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(316244, '62', '6225', '622545', 'AFRICA TV CHANNELS G', 21378, '02', 'DIRECT', 2013, 7, '02', 22820.30, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(316245, '62', '6225', '622530', 'AL NAHAR DRAMA', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316246, '62', '6225', '622528', 'AL NAHAR TV', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316247, '62', '6225', '622530', 'CBC DRAMA', 27029, '08', 'DIRECT', 2013, 7, '02', 509.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316248, '62', '6225', '622544', 'KALAMNAS CHANNEL', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316249, '62', '6225', '622544', 'KALAMNAS CHANNEL', 21360, '06', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316250, '62', '6225', '622544', 'KALAMNAS CHANNEL', 21378, '02', 'DIRECT', 2013, 7, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316251, '62', '6225', '622534', 'MBC 1', 21055, '02', 'DIRECT', 2013, 7, '02', 140849.90, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316252, '62', '6225', '622534', 'MBC 1', 21089, '02', 'DIRECT', 2013, 7, '02', 241858.90, 19.00, 14, 0.00, 0.00, 0.00, 0.00),
	(316253, '62', '6225', '622534', 'MBC 1', 21097, '02', 'DIRECT', 2013, 7, '02', 149775.40, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(316254, '62', '6225', '622534', 'MBC 1', 21188, '18', 'DIRECT', 2013, 7, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316255, '62', '6225', '622534', 'MBC 1', 21261, '02', 'DIRECT', 2013, 7, '02', 269500.40, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(316256, '62', '6225', '622513', 'MBC 2/MBC MAX', 27011, '08', 'DIRECT', 2013, 7, '02', 743.70, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(316257, '62', '6225', '622513', 'MBC 2/MBC MAX', 27052, '08', 'DIRECT', 2013, 7, '02', 1370.30, 0.91, 3, 0.00, 0.00, 0.00, 0.00),
	(316258, '62', '6225', '622523', 'MBC DRAMA', 21030, '02', 'DIRECT', 2013, 7, '02', 88169.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316259, '62', '6225', '622523', 'MBC DRAMA', 21048, '02', 'DIRECT', 2013, 7, '02', 89865.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316260, '62', '6225', '622523', 'MBC DRAMA', 21055, '02', 'DIRECT', 2013, 7, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316261, '62', '6225', '622523', 'MBC DRAMA', 21089, '02', 'DIRECT', 2013, 7, '02', 74647.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316262, '62', '6225', '622523', 'MBC DRAMA', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316263, '62', '6225', '622523', 'MBC DRAMA', 21139, '06', 'DIRECT', 2013, 7, '02', 59505.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316264, '62', '6225', '622523', 'MBC DRAMA', 21188, '18', 'DIRECT', 2013, 7, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316265, '62', '6225', '622523', 'MBC DRAMA', 21238, '06', 'DIRECT', 2013, 7, '02', 37324.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316266, '62', '6225', '622523', 'MBC DRAMA', 21261, '02', 'DIRECT', 2013, 7, '02', 39371.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316267, '62', '6225', '622523', 'MBC DRAMA', 21352, '02', 'DIRECT', 2013, 7, '02', 334380.20, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(316268, '62', '6225', '622523', 'MBC DRAMA', 21378, '02', 'DIRECT', 2013, 7, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316269, '62', '6225', '622523', 'MBC DRAMA', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316270, '62', '6225', '622542', 'MBC TV', 21055, '02', 'DIRECT', 2013, 7, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316271, '62', '6225', '622542', 'MBC TV', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316272, '62', '6225', 'O41078', 'OSN ARABIA', 21097, '02', 'DIRECT', 2013, 7, '02', 17966.00, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(316273, '62', '6225', 'O41078', 'OSN ARABIA', 21261, '02', 'DIRECT', 2013, 7, '02', 82826.90, 6.77, 11, 0.00, 0.00, 0.00, 0.00),
	(316274, '62', '6225', '622536', 'ROTANA AFLAM', 27029, '08', 'DIRECT', 2013, 7, '02', 759.80, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(316275, '62', '6225', '622527', 'ROTANA MASRYA', 27029, '08', 'DIRECT', 2013, 7, '02', 391.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(316276, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 7, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316277, '62', '6225', '622539', 'ZEE ALWAN', 21097, '02', 'DIRECT', 2013, 7, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(316278, '62', '6225', '622539', 'ZEE ALWAN', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316279, '62', '6225', '622539', 'ZEE ALWAN', 24208, '03', 'DIRECT', 2013, 7, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316280, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 7, '02', 1588.80, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(316281, '62', '6225', '622539', 'ZEE ALWAN', 27045, '08', 'DIRECT', 2013, 7, '02', 1148.90, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(316282, '62', '6226', 'P43475', 'PANORAMA FM', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316283, '62', '6226', 'P43475', 'PANORAMA FM', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316284, '62', '6226', 'P43475', 'PANORAMA FM', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316285, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 48752.70, 4.71, 8, 0.00, 0.00, 0.00, 0.00),
	(316286, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 61400.50, 4.14, 7, 0.00, 0.00, 0.00, 0.00),
	(316287, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 6227.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(316288, '62', '6227', 'O41078', 'OSN ARABIA', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 58225.30, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(316289, '62', '6227', 'O41078', 'OSN ARABIA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316290, '62', '6227', 'O41078', 'OSN ARABIA', 24166, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 46495.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316291, '62', '6227', 'O41078', 'OSN ARABIA', 24175, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '02', 12698.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316292, '62', '6228', '622867', 'AL OUD', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316293, '62', '6228', '622867', 'AL OUD', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316294, '62', '6228', '622848', 'MEDIA CAR', 21048, '02', 'DIRECT', 2013, 7, '02', 53320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316295, '62', '6228', '622848', 'MEDIA CAR', 21360, '06', 'DIRECT', 2013, 7, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316296, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 7, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316297, '62', '6228', 'P43509', 'PARENTS', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316298, '62', '6228', 'P43509', 'PARENTS', 21188, '18', 'DIRECT', 2013, 7, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316299, '62', '6228', 'P43509', 'PARENTS', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316300, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316301, '62', '6228', '622831', 'TALA', 27060, '08', 'DIRECT', 2013, 7, '02', 407.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(316302, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 7, '02', 8467.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(316303, '62', '6235', '623500', 'KALAMNAS CHANNEL', 21030, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316304, '62', '6235', '623500', 'KALAMNAS CHANNEL', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316305, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 7, '02', 597.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(316306, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 7, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(316307, '63', '6302', 'A09413', 'APL', 21063, '02', 'DIRECT', 2013, 7, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(316308, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 7, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316309, '63', '6302', 'C10826', 'CSAV NORASIA', 21014, '02', 'DIRECT', 2013, 7, '02', 757.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(316310, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 7, '02', 837.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(316311, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 7, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316312, '63', '6302', 'G00167', 'GLOBAL MARINE', 21063, '02', 'DIRECT', 2013, 7, '02', 1466.20, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(316313, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 7, '02', 415.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316314, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 7, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316315, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316316, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 7, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(316317, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 7, '02', 1946.10, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(316318, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 7, '02', 3519.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(316319, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 7, '02', 3145.40, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(316320, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 7, '02', 8445.60, 1.30, 14, 0.00, 0.00, 0.00, 0.00),
	(316321, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(316322, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 7, '02', 820.90, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(316323, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 7, '02', 410.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(316324, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 7, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316325, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 7, '02', 2383.00, 0.49, 10, 0.00, 0.00, 0.00, 0.00),
	(316326, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(316327, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 7, '02', 6098.80, 0.86, 18, 0.00, 0.00, 0.00, 0.00),
	(316328, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(316329, '63', '6302', 'T02354', 'TOKO LINE', 21097, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(316330, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 7, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316331, '63', '6304', '630403', 'BAHRI', 21055, '02', 'DIRECT', 2013, 7, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316332, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(316333, '63', '6306', '630606', 'BAHRI', 21188, '18', 'DIRECT', 2013, 7, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316334, '63', '6306', 'G01845', 'GAC', 21014, '02', 'DIRECT', 2013, 7, '02', 277.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316335, '64', '6401', 'B12034', 'BANAT STUDIO', 24741, '02', 'DIRECT', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316336, '64', '6402', 'A09564', 'ALUPCO', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316337, '64', '6402', '640292', 'ARSCO', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316338, '64', '6402', 'G01748', 'GHARNATA ALUM.FAB', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316339, '64', '6402', 'T10302', 'TECHNOPANEL', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316340, '65', '6501', '650123', 'AFICO', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316341, '65', '6501', 'A20296', 'AZEL', 21048, '02', 'DIRECT', 2013, 7, '02', 197.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316342, '65', '6501', 'C10496', 'COOL PLUS', 21048, '02', 'DIRECT', 2013, 7, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(316343, '65', '6501', 'L03773', 'LLUMAR', 27029, '08', 'DIRECT', 2013, 7, '02', 3039.20, 1.78, 8, 0.00, 0.00, 0.00, 0.00),
	(316344, '65', '6501', 'L03773', 'LLUMAR', 27037, '08', 'DIRECT', 2013, 7, '02', 263.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316346, '65', '6501', 'S06730', 'STYROFOAM', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316347, '65', '6503', '650323', 'AL YAHYAN', 21022, '02', 'DIRECT', 2013, 7, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316348, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 7, '02', 692.90, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(316349, '65', '6504', 'B12103', 'BAKER', 25032, '23', 'DIRECT', 2013, 7, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316350, '65', '6504', 'P43542', 'PARQUET', 21022, '02', 'DIRECT', 2013, 7, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(316351, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316352, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 7, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(316353, '65', '6508', 'A27217', 'AL SHABAH', 21030, '02', 'DIRECT', 2013, 7, '02', 27491.20, 2.04, 27, 0.00, 0.00, 0.00, 0.00),
	(316354, '65', '6508', 'D02283', 'DYRUP', 25032, '23', 'OMD', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316355, '65', '6508', 'J00076', 'JOTUN', 21022, '02', 'MEDIACOM', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316356, '65', '6508', 'J00076', 'JOTUN', 21030, '02', 'MEDIACOM', 2013, 7, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316357, '65', '6508', 'J00076', 'JOTUN', 21048, '02', 'MEDIACOM', 2013, 7, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316358, '65', '6508', 'J00076', 'JOTUN', 21055, '02', 'MEDIACOM', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316359, '65', '6508', 'J00076', 'JOTUN', 21071, '02', 'MEDIACOM', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316360, '65', '6508', 'J00076', 'JOTUN', 21097, '02', 'MEDIACOM', 2013, 7, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316361, '65', '6508', 'J00076', 'JOTUN', 21261, '02', 'MEDIACOM', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316362, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 7, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316363, '65', '6508', 'J00076', 'JOTUN', 25032, '23', 'MEDIACOM', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316364, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 7, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(316365, '65', '6508', 'O41066', 'OSCAR', 26039, '06', 'DIRECT', 2013, 7, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(316366, '65', '6508', 'R01921', 'ROSE PAINTS', 24844, '17', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316367, '65', '6508', 'T09237', 'TECHNO COAT', 26039, '06', 'DIRECT', 2013, 7, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(316368, '65', '6509', '650985', 'AL SAFWA CEMENT', 21048, '02', 'DIRECT', 2013, 7, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(316369, '65', '6509', 'P02365', 'PREMCO', 21089, '02', 'DIRECT', 2013, 7, '02', 722.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316370, '65', '6509', 'P02365', 'PREMCO', 21352, '02', 'DIRECT', 2013, 7, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(316371, '65', '6509', 'Q00375', 'QASSIM CEMENT CO', 21022, '02', 'DIRECT', 2013, 7, '02', 4665.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(316372, '65', '6509', 'S06193', 'SAUDI CEMENT', 21022, '02', 'DIRECT', 2013, 7, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(316373, '65', '6511', '651109', 'PORTA', 21022, '02', 'DIRECT', 2013, 7, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(316374, '65', '6511', '651109', 'PORTA', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316375, '66', '6601', 'D02882', 'DELTA', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316376, '66', '6601', 'D02294', 'DURAVIT', 25032, '23', 'I_R COMMUNICATION', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316377, '66', '6601', 'K00189', 'KOHLER', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316378, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 7, '02', 32329.90, 26.22, 53, 0.00, 0.00, 0.00, 0.00),
	(316379, '66', '6606', 'P00034', 'PANASONIC', 25032, '23', 'ZENITH MEDIA', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316380, '66', '6609', 'A12571', 'AL HUSSAINI', 21022, '02', 'DIRECT', 2013, 7, '02', 4329.50, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(316381, '66', '6609', 'A16183', 'AL ZAMIL', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316382, '67', '6701', 'M03630', 'MAADANIYAH', 21378, '02', 'DIRECT', 2013, 7, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(316383, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 7, '02', 5971.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(316384, '67', '6704', 'A12603', 'AL JAWDAH', 25032, '23', 'DIRECT', 2013, 7, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316385, '67', '6705', 'A12603', 'AL JAWDAH', 25032, '23', 'DIRECT', 2013, 7, '02', 2132.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316386, '67', '6705', 'A35920', 'ASLAK', 21014, '02', 'DIRECT', 2013, 7, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316387, '67', '6706', 'A97159', 'ALMUNIF PIPE', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316388, '67', '6706', 'S12250', 'SAUDI STEEL PIPE', 21022, '02', 'DIRECT', 2013, 7, '02', 7464.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(316389, '67', '6709', '670979', 'DUKAMA STAINLESS STE', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316390, '67', '6709', 'K07950', 'KHALDIA HALLSTAG', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316391, '67', '6709', 'R01926', 'RAK CERAMICS', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316392, '67', '6709', '670957', 'SAUDI BITUMEN I.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316393, '67', '6709', '670975', 'UNITED MINING INDUST', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316394, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 7, '02', 9597.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(316395, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 7, '02', 11997.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(316396, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 7, '02', 5598.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(316397, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 7, '02', 7475.20, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(316398, '68', '6801', '680129', 'BSC', 21352, '02', 'DIRECT', 2013, 7, '02', 1796.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(316399, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 7, '02', 68014.20, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(316400, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 7, '02', 66116.80, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(316401, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 7, '02', 86205.40, 6.19, 33, 0.00, 0.00, 0.00, 0.00),
	(316402, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 7, '02', 115704.40, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(316403, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 7, '02', 74476.60, 3.57, 31, 0.00, 0.00, 0.00, 0.00),
	(316404, '68', '6801', 'S05968', 'SACCO', 27029, '08', 'DIRECT', 2013, 7, '02', 1242.20, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(316405, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 7, '02', 8757.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(316406, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 7, '02', 8076.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(316407, '68', '6802', 'C04865', 'CRYSTAL', 21022, '02', 'DIRECT', 2013, 7, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(316408, '69', '6901', '690129', 'ALFA', 21022, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316409, '69', '6901', 'G02817', 'GULF POWER', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316410, '69', '6903', 'S00197', 'SAUDI CABLE CO.', 21378, '02', 'DIRECT', 2013, 7, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316411, '70', '7004', '700425', 'MIRACLLE', 21048, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(316412, '70', '7004', '700417', 'RANDA CO.', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316413, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 7, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316414, '71', '7101', 'F01843', 'FESTO', 21030, '02', 'DIRECT', 2013, 7, '02', 11943.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(316415, '71', '7101', 'S24641', 'STEAM JET', 21089, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(316416, '72', '7203', 'M86083', 'MARVEL', 21055, '02', 'DIRECT', 2013, 7, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(316417, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 7, '02', 2079.00, 0.30, 9, 0.00, 0.00, 0.00, 0.00),
	(316418, '73', '7309', '730905', 'GULF CATTLE', 21055, '02', 'DIRECT', 2013, 7, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(316419, '73', '7311', 'N01600', 'NAFA', 21097, '02', 'DIRECT', 2013, 7, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316420, '76', '7602', 'S05077', 'SAUDIA CARGO', 25353, '37', 'DIRECT', 2013, 7, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316421, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 7, '02', 48595.60, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(316422, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 7, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316423, '76', '7605', 'D00188', 'DHL', 21048, '02', 'MEDIAEDGE', 2013, 7, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316424, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 7, '02', 18282.10, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(316425, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 7, '02', 25286.70, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(316426, '78', '7812', '781282', 'AL RESALA', 21089, '02', 'DIRECT', 2013, 7, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316427, '79', '7918', '791825', 'HUSSEIN AL NAIMI', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316428, '81', '8101', 'F37211', 'FRANCHISE EXPO P', 21188, '18', 'DIRECT', 2013, 7, '02', 2167.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(316429, '81', '8101', 'S03841', 'SAUDI BUILD', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316430, '81', '8103', '810308', 'NAYYARA', 21022, '02', 'DIRECT', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316431, '81', '8103', '810308', 'NAYYARA', 21055, '02', 'DIRECT', 2013, 7, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316432, '81', '8103', '810308', 'NAYYARA', 21188, '18', 'DIRECT', 2013, 7, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316433, '81', '8103', '810308', 'NAYYARA', 23044, '03', 'DIRECT', 2013, 7, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316434, '81', '8104', 'L05513', 'LAYALI RAMADAN', 21188, '18', 'DIRECT', 2013, 7, '02', 22287.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316435, '81', '8106', 'A91075', 'AL HARITHY EXHB.', 25032, '23', 'I_R COMMUNICATION', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316436, '81', '8107', 'W03803', 'WORLD ASSEMB.M.U', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316437, '81', '8109', '810977', 'BIG 5', 25032, '23', 'DIRECT', 2013, 7, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316438, '81', '8109', 'N11037', 'NAT\'L CONSUMER.I', 21030, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316439, '81', '8109', 'N12107', 'NAT\'L HOME H.C.F', 23044, '03', 'DIRECT', 2013, 7, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316440, '81', '8109', 'Q02218', 'QUEEN TOUCH', 21048, '02', 'DIRECT', 2013, 7, '02', 15676.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(316441, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 21022, '02', 'DIRECT', 2013, 7, '02', 20461.50, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(316442, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 21048, '02', 'DIRECT', 2013, 7, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(316443, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 21055, '02', 'DIRECT', 2013, 7, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316444, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 21097, '02', 'DIRECT', 2013, 7, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(316445, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316446, '81', '8111', '811178', 'SAUDI PRODUCTIVE FAM', 21048, '02', 'DIRECT', 2013, 7, '02', 37243.90, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(316447, '81', '8111', '811127', 'SHAHRAZAD', 21022, '02', 'DIRECT', 2013, 7, '02', 8957.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(316448, '81', '8112', '811271', 'KING FAHD QURAN P.CO', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316449, '81', '8112', '811271', 'KING FAHD QURAN P.CO', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316450, '81', '8112', '811271', 'KING FAHD QURAN P.CO', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316451, '81', '8112', '811212', 'TEDX', 21261, '02', 'DIRECT', 2013, 7, '02', 35766.70, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316452, '81', '8113', '811329', 'KHALIJIAT', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(316453, '81', '8114', '811431', 'AL HERAFEEN FORUM', 21048, '02', 'DIRECT', 2013, 7, '02', 21194.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(316454, '81', '8114', '811431', 'SHABABUNA', 21030, '02', 'DIRECT', 2013, 7, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316455, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316456, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316457, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21261, '02', 'DIRECT', 2013, 7, '02', 13724.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316458, '85', '8502', '850222', 'AFEF MUNICIPALI TY', 21022, '02', 'DIRECT', 2013, 7, '02', 8744.40, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(316459, '85', '8502', '850223', 'AIN DAR MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(316460, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21097, '02', 'DIRECT', 2013, 7, '02', 9810.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(316461, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21378, '02', 'DIRECT', 2013, 7, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316462, '85', '8502', '850212', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 7, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316463, '85', '8502', '850212', 'AL AHSA COUNCIL', 21378, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(316464, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 7, '02', 1591.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(316465, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(316466, '85', '8502', '850216', 'AL BAHA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316467, '85', '8502', '850221', 'AL BASAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 7, '02', 895.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(316468, '85', '8502', '850221', 'AL DALM MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(316469, '85', '8502', '850222', 'AL FAWARA MUNICIPALI', 21022, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(316470, '85', '8502', '850222', 'AL FAWARA MUNICIPALI', 21055, '02', 'DIRECT', 2013, 7, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(316471, '85', '8502', '850215', 'AL HAYATHEM MUNICIPA', 21022, '02', 'DIRECT', 2013, 7, '02', 3679.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(316472, '85', '8502', '850223', 'AL JALAH&TABARAK MUN', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316473, '85', '8502', '850221', 'AL JOUF CHAMBER', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316474, '85', '8502', '850222', 'AL JUBAIL MUNICIPALI', 21022, '02', 'DIRECT', 2013, 7, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(316475, '85', '8502', '850215', 'AL KHARJ MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316476, '85', '8502', '850217', 'AL MOZAHMIYA COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316477, '85', '8502', '850216', 'AL NOAYRIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 7, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(316478, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21014, '02', 'DIRECT', 2013, 7, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316479, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21022, '02', 'DIRECT', 2013, 7, '02', 4606.70, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(316480, '85', '8502', '850219', 'AL QATIF MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 7, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(316481, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 123142.00, 13.24, 27, 0.00, 0.00, 0.00, 0.00),
	(316482, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316483, '85', '8502', '850221', 'ANBWAN MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316484, '85', '8502', '850207', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 7, '02', 8104.40, 1.42, 7, 0.00, 0.00, 0.00, 0.00),
	(316485, '85', '8502', '850207', 'ARMED FORCES', 21030, '02', 'DIRECT', 2013, 7, '02', 16955.60, 2.54, 2, 0.00, 0.00, 0.00, 0.00),
	(316486, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316487, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 7, '02', 142608.70, 10.97, 53, 0.00, 0.00, 0.00, 0.00),
	(316488, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 7, '02', 81982.60, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(316489, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 7, '02', 93661.40, 7.08, 33, 0.00, 0.00, 0.00, 0.00),
	(316490, '85', '8502', '850222', 'ASHEQER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(316491, '85', '8502', '850212', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 7, '02', 850.30, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(316492, '85', '8502', '850212', 'ASSEER COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 1978.10, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(316493, '85', '8502', '850214', 'BASHAER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 879.70, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(316494, '85', '8502', '850208', 'CBAHI', 21055, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316495, '85', '8502', '850208', 'CBAHI', 21261, '02', 'DIRECT', 2013, 7, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316496, '85', '8502', '850207', 'CONTROL &INVES.BOARD', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(316497, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21022, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316498, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21030, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316499, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316500, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21261, '02', 'DIRECT', 2013, 7, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316501, '85', '8502', '850213', 'COOPERATIVE SOC.COUN', 21378, '02', 'DIRECT', 2013, 7, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316502, '85', '8502', '850206', 'COUNCIL OF COOP.H.IN', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316503, '85', '8502', '850218', 'DARIAH MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316504, '85', '8502', '850216', 'DAWMAT JANDAL MUNICI', 21055, '02', 'DIRECT', 2013, 7, '02', 933.10, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(316505, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316506, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316507, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 7, '02', 17622.10, 1.87, 4, 0.00, 0.00, 0.00, 0.00),
	(316508, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316509, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 7, '02', 16929.00, 2.13, 11, 0.00, 0.00, 0.00, 0.00),
	(316510, '85', '8502', '850219', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(316511, '85', '8502', '850215', 'ECONOMIC CITY AUTHOR', 21048, '02', 'DIRECT', 2013, 7, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316512, '85', '8502', '850201', 'ELECTR.&COGEN.R.A.', 21097, '02', 'DIRECT', 2013, 7, '02', 1535.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(316513, '85', '8502', '850201', 'ELECTR.&COGEN.R.A.', 21261, '02', 'DIRECT', 2013, 7, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316514, '85', '8502', '850207', 'GEN.DIRECT.OF PRISON', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316515, '85', '8502', '850222', 'GEN.PRESID.YTH.W', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316516, '85', '8502', '850212', 'GENERAL COURT', 21014, '02', 'DIRECT', 2013, 7, '02', 623.70, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(316517, '85', '8502', '850212', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 7, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(316518, '85', '8502', '850212', 'GENERAL COURT', 21030, '02', 'DIRECT', 2013, 7, '02', 4382.30, 0.56, 13, 0.00, 0.00, 0.00, 0.00),
	(316519, '85', '8502', '850212', 'GENERAL COURT', 21048, '02', 'DIRECT', 2013, 7, '02', 4638.70, 0.49, 9, 0.00, 0.00, 0.00, 0.00),
	(316520, '85', '8502', '850212', 'GENERAL COURT', 21097, '02', 'DIRECT', 2013, 7, '02', 127.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(316521, '85', '8502', '850212', 'GENERAL COURT', 21139, '06', 'DIRECT', 2013, 7, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(316522, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21022, '02', 'DIRECT', 2013, 7, '02', 5198.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(316523, '85', '8502', '850217', 'GENERAL SECURITY', 21022, '02', 'DIRECT', 2013, 7, '02', 10597.30, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(316524, '85', '8502', '850217', 'GENERAL SECURITY', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316525, '85', '8502', '850213', 'GRAIN S.&F.M O.', 21048, '02', 'DIRECT', 2013, 7, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316526, '85', '8502', '850220', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316527, '85', '8502', '850207', 'HORAYMELA COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316528, '85', '8502', '850223', 'IBN AQEEL PALACE MUN', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(316529, '85', '8502', '850214', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 7, '02', 239.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(316530, '85', '8502', '850214', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 9330.80, 1.22, 11, 0.00, 0.00, 0.00, 0.00),
	(316531, '85', '8502', '850214', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 7, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(316532, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 14625.40, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(316533, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316534, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 7, '02', 3895.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(316535, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 7, '02', 9888.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(316536, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21261, '02', 'DIRECT', 2013, 7, '02', 41482.00, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(316537, '85', '8502', '850213', 'KACST', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316538, '85', '8502', '850213', 'KACST', 21030, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316539, '85', '8502', '850213', 'KACST', 21378, '02', 'DIRECT', 2013, 7, '02', 11597.10, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(316540, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21022, '02', 'DIRECT', 2013, 7, '02', 1279.60, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(316541, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 8104.20, 1.40, 12, 0.00, 0.00, 0.00, 0.00),
	(316542, '85', '8502', '850222', 'MADINA MONA.POLICE', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(316543, '85', '8502', '850222', 'MAJRAN POLICE', 21014, '02', 'DIRECT', 2013, 7, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(316544, '85', '8502', '850222', 'MAJRAN POLICE', 21048, '02', 'DIRECT', 2013, 7, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(316545, '85', '8502', '850215', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 7, '02', 36537.20, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(316546, '85', '8502', '850215', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 7, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316547, '85', '8502', '850215', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316548, '85', '8502', '850215', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 7, '02', 56998.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(316549, '85', '8502', '850215', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 7, '02', 50323.00, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(316550, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 21022, '02', 'DIRECT', 2013, 7, '02', 6718.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(316551, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 21188, '18', 'DIRECT', 2013, 7, '02', 3343.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(316552, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 22061, '17', 'DIRECT', 2013, 7, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(316553, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 7, '02', 13631.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316554, '85', '8502', '850206', 'MIN.DEFENCE KSA', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(316555, '85', '8502', '850224', 'MIN.EXTERIOR.KSA', 26039, '06', 'DIRECT', 2013, 7, '02', 6398.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316556, '85', '8502', '850205', 'MIN.HEALTH KSA', 21014, '02', 'DIRECT', 2013, 7, '02', 5040.60, 1.15, 21, 0.00, 0.00, 0.00, 0.00),
	(316557, '85', '8502', '850205', 'MIN.HEALTH KSA', 21022, '02', 'DIRECT', 2013, 7, '02', 24916.00, 2.76, 10, 0.00, 0.00, 0.00, 0.00),
	(316558, '85', '8502', '850205', 'MIN.HEALTH KSA', 21030, '02', 'DIRECT', 2013, 7, '02', 1471.50, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(316559, '85', '8502', '850205', 'MIN.HEALTH KSA', 21048, '02', 'DIRECT', 2013, 7, '02', 73866.00, 5.62, 16, 0.00, 0.00, 0.00, 0.00),
	(316560, '85', '8502', '850205', 'MIN.HEALTH KSA', 26013, '01', 'DIRECT', 2013, 7, '02', 459403.00, 138.29, 74, 0.00, 0.00, 0.00, 0.00),
	(316561, '85', '8502', '850205', 'MIN.HEALTH KSA', 26039, '06', 'DIRECT', 2013, 7, '02', 732270.60, 518.23, 566, 0.00, 0.00, 0.00, 0.00),
	(316562, '85', '8502', '850205', 'MIN.HEALTH KSA', 26070, '02', 'DIRECT', 2013, 7, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316563, '85', '8502', '850205', 'MIN.HEALTH KSA', 27011, '08', 'DIRECT', 2013, 7, '02', 1668.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(316564, '85', '8502', '850205', 'MIN.HEALTH KSA', 27052, '08', 'DIRECT', 2013, 7, '02', 2460.50, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(316565, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 7, '02', 7358.00, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(316566, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 7, '02', 4718.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(316567, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 7, '02', 116159.50, 58.78, 16, 0.00, 0.00, 0.00, 0.00),
	(316568, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 7, '02', 4094.90, 4.66, 1, 0.00, 0.00, 0.00, 0.00),
	(316569, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26070, '02', 'DIRECT', 2013, 7, '02', 113123.50, 112.00, 32, 0.00, 0.00, 0.00, 0.00),
	(316570, '85', '8502', '850215', 'MIN.LABOUR', 21022, '02', 'DIRECT', 2013, 7, '02', 154158.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316571, '85', '8502', '850215', 'MIN.LABOUR', 21030, '02', 'DIRECT', 2013, 7, '02', 71630.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316572, '85', '8502', '850215', 'MIN.LABOUR', 21048, '02', 'DIRECT', 2013, 7, '02', 246231.10, 11.42, 11, 0.00, 0.00, 0.00, 0.00),
	(316573, '85', '8502', '850215', 'MIN.LABOUR', 21097, '02', 'DIRECT', 2013, 7, '02', 9043.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316574, '85', '8502', '850215', 'MIN.LABOUR', 21188, '18', 'DIRECT', 2013, 7, '02', 138242.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(316575, '85', '8502', '850215', 'MIN.LABOUR', 21196, '02', 'DIRECT', 2013, 7, '02', 15396.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316576, '85', '8502', '850215', 'MIN.LABOUR', 21246, '02', 'DIRECT', 2013, 7, '02', 10237.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316577, '85', '8502', '850215', 'MIN.LABOUR', 21261, '02', 'DIRECT', 2013, 7, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316578, '85', '8502', '850215', 'MIN.LABOUR', 21352, '02', 'DIRECT', 2013, 7, '02', 97874.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316579, '85', '8502', '850215', 'MIN.LABOUR', 21378, '02', 'DIRECT', 2013, 7, '02', 71288.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316580, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21022, '02', 'DIRECT', 2013, 7, '02', 9981.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316581, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21048, '02', 'DIRECT', 2013, 7, '02', 1999.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(316582, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21014, '02', 'DIRECT', 2013, 7, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316583, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21022, '02', 'DIRECT', 2013, 7, '02', 7821.90, 0.85, 13, 0.00, 0.00, 0.00, 0.00),
	(316584, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21378, '02', 'DIRECT', 2013, 7, '02', 1839.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(316585, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21022, '02', 'DIRECT', 2013, 7, '02', 52802.50, 5.04, 8, 0.00, 0.00, 0.00, 0.00),
	(316586, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21030, '02', 'DIRECT', 2013, 7, '02', 21567.80, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(316587, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21048, '02', 'DIRECT', 2013, 7, '02', 44290.10, 2.99, 3, 0.00, 0.00, 0.00, 0.00),
	(316588, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21055, '02', 'DIRECT', 2013, 7, '02', 18267.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(316589, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21097, '02', 'DIRECT', 2013, 7, '02', 34559.20, 3.13, 5, 0.00, 0.00, 0.00, 0.00),
	(316590, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21188, '18', 'DIRECT', 2013, 7, '02', 16731.70, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(316591, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21261, '02', 'DIRECT', 2013, 7, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316592, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21378, '02', 'DIRECT', 2013, 7, '02', 29885.80, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(316593, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21022, '02', 'DIRECT', 2013, 7, '02', 10450.40, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(316594, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21097, '02', 'DIRECT', 2013, 7, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316595, '85', '8502', '850207', 'MIN.OF DEFENSE', 21022, '02', 'DIRECT', 2013, 7, '02', 3999.00, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(316596, '85', '8502', '850207', 'MIN.OF DEFENSE', 21048, '02', 'DIRECT', 2013, 7, '02', 7798.00, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(316597, '85', '8502', '850200', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 7, '02', 9218.10, 2.23, 18, 0.00, 0.00, 0.00, 0.00),
	(316598, '85', '8502', '850200', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 7, '02', 57030.20, 6.85, 37, 0.00, 0.00, 0.00, 0.00),
	(316599, '85', '8502', '850200', 'MIN.OF EDUCATION', 21030, '02', 'DIRECT', 2013, 7, '02', 11439.70, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(316600, '85', '8502', '850200', 'MIN.OF EDUCATION', 21048, '02', 'DIRECT', 2013, 7, '02', 36070.70, 4.26, 7, 0.00, 0.00, 0.00, 0.00),
	(316601, '85', '8502', '850200', 'MIN.OF EDUCATION', 21097, '02', 'DIRECT', 2013, 7, '02', 10461.20, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(316602, '85', '8502', '850200', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 7, '02', 12316.70, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(316603, '85', '8502', '850200', 'MIN.OF EDUCATION', 21378, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316604, '85', '8502', '850205', 'MIN.OF FINANCE', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316605, '85', '8502', '850205', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 7, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316606, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21022, '02', 'DIRECT', 2013, 7, '02', 3359.10, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(316607, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 24141, '21', 'DIRECT', 2013, 7, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316608, '85', '8502', '850201', 'MIN.OF HEALTH', 21014, '02', 'DIRECT', 2013, 7, '02', 666.40, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(316609, '85', '8502', '850201', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 7, '02', 37312.70, 3.76, 16, 0.00, 0.00, 0.00, 0.00),
	(316610, '85', '8502', '850201', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 7, '02', 4414.80, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(316611, '85', '8502', '850201', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 7, '02', 12492.70, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(316612, '85', '8502', '850201', 'MIN.OF HEALTH', 21378, '02', 'DIRECT', 2013, 7, '02', 1706.10, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(316613, '85', '8502', '850201', 'MIN.OF HEALTH', 23044, '03', 'DIRECT', 2013, 7, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316614, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21022, '02', 'DIRECT', 2013, 7, '02', 62352.30, 6.14, 4, 0.00, 0.00, 0.00, 0.00),
	(316615, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21030, '02', 'DIRECT', 2013, 7, '02', 93821.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316616, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316617, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21055, '02', 'DIRECT', 2013, 7, '02', 41834.80, 4.12, 5, 0.00, 0.00, 0.00, 0.00),
	(316618, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21097, '02', 'DIRECT', 2013, 7, '02', 27224.90, 2.75, 4, 0.00, 0.00, 0.00, 0.00),
	(316619, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21261, '02', 'DIRECT', 2013, 7, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316620, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21378, '02', 'DIRECT', 2013, 7, '02', 62384.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316621, '85', '8502', '850200', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 7, '02', 76699.40, 6.94, 36, 0.00, 0.00, 0.00, 0.00),
	(316622, '85', '8502', '850200', 'MIN.OF INTERIOR', 21048, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(316623, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21014, '02', 'DIRECT', 2013, 7, '02', 1375.60, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(316624, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21022, '02', 'DIRECT', 2013, 7, '02', 16971.00, 1.90, 16, 0.00, 0.00, 0.00, 0.00),
	(316625, '85', '8502', '850200', 'MIN.OF JUSTICE', 21014, '02', 'DIRECT', 2013, 7, '02', 1364.70, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(316626, '85', '8502', '850200', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 7, '02', 104357.60, 7.85, 25, 0.00, 0.00, 0.00, 0.00),
	(316627, '85', '8502', '850200', 'MIN.OF JUSTICE', 21030, '02', 'DIRECT', 2013, 7, '02', 22682.20, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(316628, '85', '8502', '850200', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 7, '02', 106447.80, 4.87, 10, 0.00, 0.00, 0.00, 0.00),
	(316629, '85', '8502', '850200', 'MIN.OF JUSTICE', 21055, '02', 'DIRECT', 2013, 7, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316630, '85', '8502', '850200', 'MIN.OF JUSTICE', 21097, '02', 'DIRECT', 2013, 7, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316631, '85', '8502', '850200', 'MIN.OF JUSTICE', 21188, '18', 'DIRECT', 2013, 7, '02', 71379.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316632, '85', '8502', '850200', 'MIN.OF JUSTICE', 21261, '02', 'DIRECT', 2013, 7, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316633, '85', '8502', '850200', 'MIN.OF JUSTICE', 21352, '02', 'DIRECT', 2013, 7, '02', 76524.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316634, '85', '8502', '850200', 'MIN.OF JUSTICE', 21378, '02', 'DIRECT', 2013, 7, '02', 26259.60, 2.92, 11, 0.00, 0.00, 0.00, 0.00),
	(316635, '85', '8502', '850200', 'MIN.OF JUSTICE', 23028, '02', 'DIRECT', 2013, 7, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316636, '85', '8502', '850200', 'MIN.OF LABOUR', 21022, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(316637, '85', '8502', '850200', 'MIN.OF LABOUR', 21030, '02', 'DIRECT', 2013, 7, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316638, '85', '8502', '850200', 'MIN.OF LABOUR', 21055, '02', 'DIRECT', 2013, 7, '02', 73336.10, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(316639, '85', '8502', '850200', 'MIN.OF LABOUR', 21071, '02', 'DIRECT', 2013, 7, '02', 40496.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316640, '85', '8502', '850200', 'MIN.OF LABOUR', 21089, '02', 'DIRECT', 2013, 7, '02', 84629.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316641, '85', '8502', '850200', 'MIN.OF LABOUR', 21097, '02', 'DIRECT', 2013, 7, '02', 77996.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316642, '85', '8502', '850200', 'MIN.OF LABOUR', 21261, '02', 'DIRECT', 2013, 7, '02', 73336.20, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316643, '85', '8502', '850200', 'MIN.OF LABOUR', 21378, '02', 'DIRECT', 2013, 7, '02', 58225.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316644, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21022, '02', 'DIRECT', 2013, 7, '02', 13596.50, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(316645, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21014, '02', 'DIRECT', 2013, 7, '02', 9869.30, 2.46, 9, 0.00, 0.00, 0.00, 0.00),
	(316646, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21022, '02', 'DIRECT', 2013, 7, '02', 16555.80, 2.92, 11, 0.00, 0.00, 0.00, 0.00),
	(316647, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21048, '02', 'DIRECT', 2013, 7, '02', 16777.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(316648, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21055, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316649, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21097, '02', 'DIRECT', 2013, 7, '02', 12460.80, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(316650, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21014, '02', 'DIRECT', 2013, 7, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316651, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21022, '02', 'DIRECT', 2013, 7, '02', 3359.00, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(316652, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21055, '02', 'DIRECT', 2013, 7, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(316653, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21097, '02', 'DIRECT', 2013, 7, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316654, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21378, '02', 'DIRECT', 2013, 7, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316655, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21014, '02', 'DIRECT', 2013, 7, '02', 13465.20, 3.18, 17, 0.00, 0.00, 0.00, 0.00),
	(316656, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 7, '02', 81792.20, 8.10, 33, 0.00, 0.00, 0.00, 0.00),
	(316657, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21030, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316658, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21048, '02', 'DIRECT', 2013, 7, '02', 34193.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316659, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21055, '02', 'DIRECT', 2013, 7, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316660, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21097, '02', 'DIRECT', 2013, 7, '02', 44084.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316661, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21261, '02', 'DIRECT', 2013, 7, '02', 63493.10, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(316662, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 27011, '08', 'DIRECT', 2013, 7, '02', 5704.90, 4.17, 6, 0.00, 0.00, 0.00, 0.00),
	(316663, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 27029, '08', 'DIRECT', 2013, 7, '02', 919.70, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(316664, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 27045, '08', 'DIRECT', 2013, 7, '02', 3454.90, 2.70, 4, 0.00, 0.00, 0.00, 0.00),
	(316665, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 27052, '08', 'DIRECT', 2013, 7, '02', 743.80, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(316666, '85', '8502', '850220', 'MIN.PUB.WORKS&H.', 21022, '02', 'DIRECT', 2013, 7, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(316667, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 7, '02', 3785.30, 0.87, 7, 0.00, 0.00, 0.00, 0.00),
	(316668, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 7, '02', 22517.00, 2.35, 6, 0.00, 0.00, 0.00, 0.00),
	(316669, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 7, '02', 34433.80, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(316670, '85', '8502', '850219', 'NAJRAN COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(316671, '85', '8502', '850219', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316672, '85', '8502', '850210', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 7, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316673, '85', '8502', '850210', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 7, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316674, '85', '8502', '850210', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316675, '85', '8502', '850214', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 7, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316676, '85', '8502', '850214', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 7, '02', 21053.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316677, '85', '8502', '850214', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 7, '02', 19216.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316678, '85', '8502', '850214', 'NAT\'L WATER CO.', 21071, '02', 'DIRECT', 2013, 7, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316679, '85', '8502', '850214', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 7, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316680, '85', '8502', '850214', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 7, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316681, '85', '8502', '850207', 'NATIONAL GUARD', 21022, '02', 'DIRECT', 2013, 7, '02', 18725.80, 3.07, 19, 0.00, 0.00, 0.00, 0.00),
	(316682, '85', '8502', '850212', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 7, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316683, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21022, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(316684, '85', '8502', '850210', 'ONAIZAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 7, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(316685, '85', '8502', '850220', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 7, '02', 9597.60, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(316687, '85', '8502', '850210', 'RAFHA\'A MUNICIP.', 21378, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(316688, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21022, '02', 'DIRECT', 2013, 7, '02', 26633.10, 2.58, 4, 0.00, 0.00, 0.00, 0.00),
	(316689, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 7, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316690, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21055, '02', 'DIRECT', 2013, 7, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316691, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21352, '02', 'DIRECT', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316692, '85', '8502', '850223', 'RIYADH PUBLIC TRANS.', 21048, '02', 'DIRECT', 2013, 7, '02', 88169.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316694, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21048, '02', 'DIRECT', 2013, 7, '02', 12316.60, 1.38, 11, 0.00, 0.00, 0.00, 0.00),
	(316695, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21188, '18', 'DIRECT', 2013, 7, '02', 11980.20, 1.49, 13, 0.00, 0.00, 0.00, 0.00),
	(316696, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21378, '02', 'DIRECT', 2013, 7, '02', 7997.80, 1.34, 11, 0.00, 0.00, 0.00, 0.00),
	(316697, '85', '8502', '850219', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 7, '02', 2266.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(316698, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21022, '02', 'DIRECT', 2013, 7, '02', 5737.10, 0.80, 6, 0.00, 0.00, 0.00, 0.00),
	(316699, '85', '8502', '850219', 'ROYAL SAUDI NAVY FO.', 21022, '02', 'DIRECT', 2013, 7, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(316700, '85', '8502', '850205', 'SAGIA', 21048, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(316701, '85', '8502', '850223', 'SAJER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316702, '85', '8502', '850221', 'SAUDI ARABIAN MON.AG', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316703, '85', '8502', '850221', 'SAUDI ARABIAN MON.AG', 21048, '02', 'DIRECT', 2013, 7, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316704, '85', '8502', '850221', 'SAUDI ARABIAN MON.AG', 21089, '02', 'DIRECT', 2013, 7, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316705, '85', '8502', '850221', 'SAUDI ARABIAN MON.AG', 21097, '02', 'DIRECT', 2013, 7, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316706, '85', '8502', '850221', 'SAUDI ARABIAN MON.AG', 21261, '02', 'DIRECT', 2013, 7, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316707, '85', '8502', '850218', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 7, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(316708, '85', '8502', '850218', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 7, '02', 7198.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(316709, '85', '8502', '850218', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 7, '02', 5294.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(316710, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 7, '02', 35297.50, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(316711, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21048, '02', 'DIRECT', 2013, 7, '02', 23455.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316712, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21097, '02', 'DIRECT', 2013, 7, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316713, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21188, '18', 'DIRECT', 2013, 7, '02', 31042.40, 4.17, 12, 0.00, 0.00, 0.00, 0.00),
	(316714, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21261, '02', 'DIRECT', 2013, 7, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316715, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21022, '02', 'DIRECT', 2013, 7, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(316716, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 27011, '08', 'DIRECT', 2013, 7, '02', 3537.20, 3.10, 9, 0.00, 0.00, 0.00, 0.00),
	(316717, '85', '8502', '850205', 'SAUDI GEOLOGICAL SUR', 21048, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(316718, '85', '8502', '850211', 'SAUDI POST', 24182, '18', 'DIRECT', 2013, 7, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316719, '85', '8502', '850211', 'SAUDI POST', 27060, '08', 'DIRECT', 2013, 7, '02', 1639.30, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(316720, '85', '8502', '850223', 'SAUDI PRESS AGENCY', 21022, '02', 'DIRECT', 2013, 7, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316721, '85', '8502', '850205', 'SCTA', 21261, '02', 'DIRECT', 2013, 7, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316722, '85', '8502', '850213', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 7, '02', 5758.50, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(316723, '85', '8502', '850204', 'SOCPA', 21048, '02', 'DIRECT', 2013, 7, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(316724, '85', '8502', '850204', 'SOCPA', 21188, '18', 'DIRECT', 2013, 7, '02', 4308.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(316725, '85', '8502', '850213', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 7, '02', 1199.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(316726, '85', '8502', '850213', 'TABUK COUNCIL', 21030, '02', 'DIRECT', 2013, 7, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(316727, '85', '8502', '850213', 'TABUK COUNCIL', 21055, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316728, '85', '8502', '850220', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 7, '02', 7629.70, 1.86, 10, 0.00, 0.00, 0.00, 0.00),
	(316729, '85', '8502', '850222', 'TARBA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 4318.90, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(316730, '85', '8502', '850222', 'TARBA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 7, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(316731, '85', '8502', '850215', 'TAREEF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 7, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(316732, '85', '8510', '851000', 'QATAR TOURISM', 21022, '02', 'DIRECT', 2013, 7, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316733, '85', '8510', '851000', 'QATAR TOURISM', 21048, '02', 'DIRECT', 2013, 7, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316734, '85', '8510', '851000', 'QATAR TOURISM', 21352, '02', 'DIRECT', 2013, 7, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316735, '01', '0112', '011246', 'MIYANA', 31095, '01', 'DIRECT', 2013, 7, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(316736, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 7, '03', 6280.60, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(316737, '02', '0216', '021618', 'AL GAZEL', 31120, '01', 'DIRECT', 2013, 7, '03', 484.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316738, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 7, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316739, '03', '0307', '030743', 'CAPRICCI', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316740, '03', '0309', 'A00415', 'AL RAWABI', 37019, '01', 'ICOM', 2013, 7, '03', 8627.80, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(316741, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 7, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316742, '06', '0602', '060219', 'AMAZING CUPCAKES', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316743, '06', '0602', '060219', 'THE CUPCAKE', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316744, '07', '0704', 'L00335', 'LINDT-LINDOR', 31070, '02', 'DIRECT', 2013, 7, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316745, '07', '0706', 'L00335', 'LINDT-LINDOR', 31070, '02', 'DIRECT', 2013, 7, '03', 3944.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(316746, '07', '0711', 'A01273', 'AL RIFAI', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316747, '07', '0711', 'A01273', 'AL RIFAI', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316748, '07', '0711', 'A01273', 'AL RIFAI', 31054, '02', 'DIRECT', 2013, 7, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316749, '10', '1004', 'D04575', 'DOHA DATES', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316750, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316751, '11', '1101', 'H00018', 'HALAL', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316752, '11', '1101', 'H00018', 'HALAL', 31088, '06', 'DIRECT', 2013, 7, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316753, '11', '1134', 'A28517', 'A\'SAFFA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316754, '12', '1203', 'A00339', 'AL MAJALESS', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316755, '12', '1203', 'A18645', 'AL QEMAH', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316756, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316757, '12', '1212', 'Q01044', 'QARSHI', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(316758, '12', '1212', 'Q01044', 'QARSHI', 31062, '01', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(316759, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 7, '03', 8412.40, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(316760, '12', '1216', 'L00163', 'LIPTON', 37019, '01', 'MAGNA GLOBAL', 2013, 7, '03', 547.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316761, '13', '1304', 'B00048', 'BADOIT', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316762, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 7, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(316763, '13', '1304', '130444', 'MARWA', 31120, '01', 'DIRECT', 2013, 7, '03', 3679.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(316764, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 7, '03', 4666.20, 1.82, 30, 0.00, 0.00, 0.00, 0.00),
	(316765, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 7, '03', 2726.60, 1.09, 31, 0.00, 0.00, 0.00, 0.00),
	(316766, '13', '1304', 'S00025', 'SAFA', 31138, '01', 'DIRECT', 2013, 7, '03', 1576.80, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(316767, '13', '1304', 'V00205', 'VOLVIC', 31070, '02', 'DIRECT', 2013, 7, '03', 10977.60, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(316768, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 7, '03', 208.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316769, '16', '1601', '160189', 'SENSAI', 34090, '03', 'DIRECT', 2013, 7, '03', 3998.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316770, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 7, '03', 5478.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316771, '16', '1604', 'S11173', 'SHOCKING', 31088, '06', 'DIRECT', 2013, 7, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(316772, '16', '1607', 'A00782', 'AVENE', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316773, '16', '1609', 'B00406', 'BOURJOIS', 34140, '03', 'MPG', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316774, '16', '1609', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316775, '16', '1609', 'B00406', 'BOURJOIS', 34744, '37', 'MPG', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316776, '16', '1609', 'B00406', 'BOURJOIS', 34850, '14', 'MPG', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316777, '16', '1609', 'D00641', 'DIEGO DALLAPALMA', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316778, '16', '1609', 'D00641', 'DIEGO DALLAPALMA', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316779, '16', '1609', 'D00641', 'DIEGO DALLAPALMA', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316780, '16', '1609', 'D00641', 'DIEGO DALLAPALMA', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316781, '16', '1609', 'P00342', 'PUPA', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316782, '16', '1609', 'P00342', 'PUPA', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316783, '16', '1611', 'J00004', 'J.CASANOVA', 31088, '06', 'DIRECT', 2013, 7, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316784, '16', '1611', 'O03332', 'OUD JUNAID', 31021, '02', 'DIRECT', 2013, 7, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316785, '16', '1611', 'O03332', 'OUD JUNAID', 31047, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316786, '16', '1612', 'O00143', 'OUD', 31088, '06', 'DIRECT', 2013, 7, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(316787, '16', '1612', 'P00121', 'PERRY ELLIS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316788, '16', '1613', 'L00094', 'LALIQUE', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316789, '16', '1613', 'L00094', 'LALIQUE', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316790, '16', '1625', '162592', 'ACQUA ATTIVA GREEN', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316791, '16', '1625', '162586', 'FAN DI FENDI', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316792, '16', '1625', '162586', 'FAN DI FENDI', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316793, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 34231, '21', 'UM7', 2013, 7, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316794, '16', '1625', '162590', 'VERSACE EROS', 34090, '03', 'DIRECT', 2013, 7, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316795, '16', '1625', '162590', 'VERSACE EROS', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316796, '16', '1626', '162692', 'SALMAN\'S CHOICE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316797, '16', '1629', 'R08733', 'RAZEEN', 31047, '02', 'DIRECT', 2013, 7, '03', 1550.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(316798, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 7, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(316799, '16', '1637', '163704', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316800, '16', '1637', '163721', 'ELIE SAAB', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316801, '16', '1637', '163742', 'MERCEDES-BENZ', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316802, '16', '1637', '163742', 'MERCEDES-BENZ', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316803, '16', '1637', '163730', 'SIGNORINA', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316804, '16', '1640', '164011', 'WUJOOD', 31021, '02', 'DIRECT', 2013, 7, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(316805, '17', '1722', '172210', 'OOBRUSH', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316806, '17', '1739', 'D06419', 'DHATHRI', 31095, '01', 'DIRECT', 2013, 7, '03', 1227.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316807, '19', '1901', '190169', 'INDULEKHA', 31095, '01', 'DIRECT', 2013, 7, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(316808, '19', '1901', '190169', 'INDULEKHA', 31138, '01', 'DIRECT', 2013, 7, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316809, '19', '1907', '190706', 'RICA', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316810, '19', '1909', 'D06419', 'DHATHRI', 31095, '01', 'DIRECT', 2013, 7, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(316811, '19', '1909', 'P04141', 'PERMEA PLUS', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316812, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 7, '03', 9662.40, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(316813, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31138, '01', 'DIRECT', 2013, 7, '03', 2191.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(316814, '19', '1913', 'I00135', 'IVARI', 31088, '06', 'DIRECT', 2013, 7, '03', 8800.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(316815, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 7, '03', 15117.90, 5.29, 23, 0.00, 0.00, 0.00, 0.00),
	(316816, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 7, '03', 1628.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(316817, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31070, '02', 'DIRECT', 2013, 7, '03', 23811.90, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(316818, '20', '2002', '200203', 'TRI DERMA MD', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316819, '20', '2010', 'D10980', 'DR.BROWN\'S', 31062, '01', 'DIRECT', 2013, 7, '03', 3902.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(316820, '20', '2010', '201017', 'FARLIN', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(316821, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 7, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(316822, '21', '2105', 'P04141', 'PERMEA PLUS', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316823, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 7, '03', 7557.80, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(316824, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(316825, '21', '2108', '210830', 'THE GENERICS PHARMAC', 31103, '01', 'DIRECT', 2013, 7, '03', 821.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316826, '21', '2117', 'N12672', 'NANOGEN', 31021, '02', 'DIRECT', 2013, 7, '03', 40854.00, 5.94, 22, 0.00, 0.00, 0.00, 0.00),
	(316827, '22', '2202', '220231', 'BREAST LIGHT', 31047, '02', 'DIRECT', 2013, 7, '03', 1424.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(316828, '22', '2202', 'O00066', 'ONE TOUCH', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316829, '22', '2202', 'O00066', 'ONE TOUCH', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316830, '22', '2202', 'O00066', 'ONE TOUCH', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316831, '22', '2202', 'O00066', 'ONE TOUCH', 31095, '01', 'DIRECT', 2013, 7, '03', 2771.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316832, '23', '2301', 'D09998', 'DIET DELIGHTS', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(316833, '23', '2301', 'D09998', 'DIET DELIGHTS', 31047, '02', 'DIRECT', 2013, 7, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(316834, '23', '2301', 'D09998', 'DIET DELIGHTS', 31054, '02', 'DIRECT', 2013, 7, '03', 3303.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(316835, '23', '2301', 'D09998', 'DIET DELIGHTS', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316836, '23', '2301', 'D09998', 'DIET DELIGHTS', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316837, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 7, '03', 7279.70, 1.11, 8, 0.00, 0.00, 0.00, 0.00),
	(316838, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 7, '03', 46156.60, 8.94, 13, 0.00, 0.00, 0.00, 0.00),
	(316839, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 7, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(316840, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 7, '03', 1232.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(316841, '24', '2401', '240111', 'FOCUS', 31095, '01', 'DIRECT', 2013, 7, '03', 5581.40, 1.86, 15, 0.00, 0.00, 0.00, 0.00),
	(316842, '24', '2405', '240561', 'AL OSRA UNIFORMS', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316843, '24', '2409', 'O00640', 'OXEMBERG', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316844, '24', '2410', 'D00833', 'DREAMY', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316845, '24', '2411', 'C03409', 'CASA MODA', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316846, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 31021, '02', 'DIRECT', 2013, 7, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316847, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 31047, '02', 'DIRECT', 2013, 7, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316848, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37019, '01', 'DIRECT', 2013, 7, '03', 1328.40, 5.33, 16, 0.00, 0.00, 0.00, 0.00),
	(316849, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37028, '01', 'DIRECT', 2013, 7, '03', 1027.10, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(316850, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 37036, '01', 'DIRECT', 2013, 7, '03', 1799.50, 5.66, 17, 0.00, 0.00, 0.00, 0.00),
	(316851, '24', '2412', 'R03865', 'RABSHAH', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316852, '24', '2412', 'R03800', 'RIVA', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 7, '03', 2054.20, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(316853, '24', '2413', 'B12949', 'BABYSHOP', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316854, '24', '2413', 'B12949', 'BABYSHOP', 31039, '02', 'DIRECT', 2013, 7, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316855, '24', '2413', 'B12949', 'BABYSHOP', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316856, '24', '2413', 'B12949', 'BABYSHOP', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316857, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316858, '24', '2413', 'K05944', 'KASHKHA', 31047, '02', 'DIRECT', 2013, 7, '03', 9432.90, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(316859, '24', '2413', 'K05944', 'KASHKHA', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316860, '24', '2415', '241515', 'AL HAWAJ CENTER', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316861, '24', '2415', '241512', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316862, '24', '2415', '241518', 'ELEGANCE LOVERS', 31047, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316863, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(316864, '24', '2415', '241504', 'ZIDDY', 38018, '01', 'DIRECT', 2013, 7, '03', 7419.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(316865, '25', '2501', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316866, '26', '2601', 'E00480', 'ECCO', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316867, '26', '2601', 'E00480', 'ECCO', 31039, '02', 'DIRECT', 2013, 7, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316868, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 7, '03', 12793.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(316869, '26', '2601', '260162', 'KYBOOT', 31047, '02', 'DIRECT', 2013, 7, '03', 9756.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316870, '26', '2601', '260162', 'KYBOOT', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316871, '26', '2604', '260431', 'AL HAYEK TR.', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(316872, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 7, '03', 36425.30, 7.24, 8, 0.00, 0.00, 0.00, 0.00),
	(316873, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316874, '26', '2604', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316875, '26', '2604', 'F00725', 'FANTINO', 38018, '01', 'DIRECT', 2013, 7, '03', 11490.10, 18.00, 80, 0.00, 0.00, 0.00, 0.00),
	(316876, '26', '2604', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 7, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(316877, '26', '2604', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 7, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(316878, '26', '2604', '260428', 'RELAXO', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(316879, '26', '2604', 'R00319', 'RICARDO', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316880, '26', '2604', 'R00319', 'RICARDO', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316881, '26', '2604', 'R00319', 'RICARDO', 31054, '02', 'DIRECT', 2013, 7, '03', 6162.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(316882, '26', '2604', 'T00863', 'TAMIMA', 31021, '02', 'DIRECT', 2013, 7, '03', 21330.80, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(316883, '26', '2604', 'T00863', 'TAMIMA', 31047, '02', 'DIRECT', 2013, 7, '03', 21569.60, 3.68, 8, 0.00, 0.00, 0.00, 0.00),
	(316884, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316885, '26', '2604', 'U00220', 'ULTIMA', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(316886, '26', '2604', 'U00220', 'ULTIMA', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316887, '26', '2605', 'F00725', 'FANTINO', 36012, '01', 'DIRECT', 2013, 7, '03', 40525.80, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(316888, '26', '2605', '260513', 'FLITE PU FASHION', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(316889, '26', '2605', '260513', 'FLITE PU FASHION', 31095, '01', 'DIRECT', 2013, 7, '03', 3714.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(316890, '26', '2605', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 7, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(316891, '27', '2702', 'B11625', 'BURBERRY', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316892, '27', '2702', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 7, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(316893, '27', '2702', 'S01785', 'SAMSONITE', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 13530.40, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(316894, '27', '2702', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 7, '03', 1024.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(316895, '27', '2707', 'D00898', 'DELSEY', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316896, '27', '2707', 'D00898', 'DELSEY', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316897, '27', '2707', 'D00898', 'DELSEY', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316898, '27', '2707', 'D00898', 'DELSEY', 34256, '01', 'DIRECT', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316899, '27', '2707', 'D00898', 'DELSEY', 35022, '14', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316900, '27', '2707', 'S01785', 'SAMSONITE', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316901, '27', '2707', 'S01785', 'SAMSONITE', 31054, '02', 'MEDIAEDGE', 2013, 7, '03', 11437.60, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(316902, '27', '2707', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 7, '03', 5521.20, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(316903, '27', '2710', '271014', 'AIGNER', 31021, '02', 'DIRECT', 2013, 7, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(316904, '27', '2710', '271014', 'AIGNER', 31054, '02', 'DIRECT', 2013, 7, '03', 9783.30, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(316905, '27', '2710', '271015', 'BAIT AL SHOMAGH', 37036, '01', 'DIRECT', 2013, 7, '03', 249.20, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(316906, '27', '2710', '271015', 'BAIT AL SHOMAGH', 38018, '01', 'DIRECT', 2013, 7, '03', 23634.70, 9.00, 40, 0.00, 0.00, 0.00, 0.00),
	(316907, '27', '2710', 'D00343', 'DUNHILL', 31088, '06', 'DIRECT', 2013, 7, '03', 21980.20, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(316908, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 7, '03', 25579.30, 2.18, 6, 0.00, 0.00, 0.00, 0.00),
	(316909, '27', '2710', 'G00074', 'GIVENCHY', 31088, '06', 'DIRECT', 2013, 7, '03', 21980.20, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(316910, '28', '2801', 'A18367', 'AARON BASHA', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316911, '28', '2801', 'A38081', 'AIGNER', 31021, '02', 'DIRECT', 2013, 7, '03', 16653.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(316912, '28', '2801', 'A38081', 'AIGNER', 31054, '02', 'DIRECT', 2013, 7, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(316913, '28', '2801', 'A38081', 'AIGNER', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316914, '28', '2801', 'A38081', 'AIGNER', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316915, '28', '2801', 'A94732', 'ARZANO', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316916, '28', '2801', 'A94732', 'ARZANO', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316917, '28', '2801', 'A94973', 'ASPREY', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316918, '28', '2801', 'B00400', 'BOUCHERON', 34744, '37', 'DIRECT', 2013, 7, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316919, '28', '2801', 'B11608', 'BULGARI', 31047, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316920, '28', '2801', 'B11608', 'BULGARI', 31062, '01', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316921, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316922, '28', '2801', 'C00192', 'CERRUTI', 31054, '02', 'DIRECT', 2013, 7, '03', 5039.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(316923, '28', '2801', 'C00192', 'CERRUTI', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316924, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 7, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316925, '28', '2801', 'C00228', 'CHAUMET', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316926, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 7, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316927, '28', '2801', 'D00901', 'DAVID MORRIES', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316928, '28', '2801', 'E00110', 'ESCADA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316929, '28', '2801', 'F36700', 'FREY WILLE', 31088, '06', 'DIRECT', 2013, 7, '03', 13705.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(316930, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31021, '02', 'DIRECT', 2013, 7, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316931, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316932, '28', '2801', 'G05114', 'GLOVANNI FERARIS', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316933, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 7, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316934, '28', '2801', 'L05234', 'LEOPIZZO', 31054, '02', 'DIRECT', 2013, 7, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316935, '28', '2801', 'L05234', 'LEOPIZZO', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316936, '28', '2801', 'L05234', 'LEOPIZZO', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316937, '28', '2801', '280197', 'LOZAN HOME', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316938, '28', '2801', 'M86517', 'MESSIKA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316939, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316940, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 7, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(316941, '28', '2801', 'M01408', 'MIKIMOTO', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316942, '28', '2801', 'M01408', 'MIKIMOTO', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316943, '28', '2801', 'M00343', 'MONT BLANC', 38018, '01', 'DIRECT', 2013, 7, '03', 24075.80, 6.00, 30, 0.00, 0.00, 0.00, 0.00),
	(316944, '28', '2801', 'M01413', 'MOUAWAD', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316945, '28', '2801', 'N00134', 'NINA RICCI', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316946, '28', '2801', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 7, '03', 13664.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316947, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316948, '28', '2801', 'P00660', 'POWELLATO', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316949, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316950, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 7, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316951, '28', '2801', 'S17119', 'SCHREINER', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316952, '28', '2801', 'S17119', 'SCHREINER', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316953, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 19654.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316954, '28', '2801', 'T00247', 'TIFFANY & CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316955, '28', '2801', 'T00247', 'TIFFANY & CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316956, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 7, '03', 33491.70, 4.26, 9, 0.00, 0.00, 0.00, 0.00),
	(316957, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316958, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 7, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316959, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316960, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 7, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(316961, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 7, '03', 27608.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(316962, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34140, '03', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316963, '28', '2802', 'B04614', 'BALMAIN', 31088, '06', 'DIRECT', 2013, 7, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(316964, '28', '2802', 'B00171', 'BAUME & MERCIER', 31021, '02', 'DIRECT', 2013, 7, '03', 9613.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(316965, '28', '2802', 'B01285', 'BOREL', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316966, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 7, '03', 9824.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(316967, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 7, '03', 13081.20, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(316968, '28', '2802', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(316969, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 7, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(316970, '28', '2802', 'C00136', 'CARTIER', 31088, '06', 'DIRECT', 2013, 7, '03', 17091.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316971, '28', '2802', 'C00152', 'CASIO', 31021, '02', 'UM7', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(316972, '28', '2802', 'C00152', 'CASIO', 31039, '02', 'UM7', 2013, 7, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(316973, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 7, '03', 3097.70, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(316974, '28', '2802', 'C01442', 'CENTURY WATCHES', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316975, '28', '2802', 'C00192', 'CERRUTI', 31021, '02', 'DIRECT', 2013, 7, '03', 5127.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(316976, '28', '2802', 'C00192', 'CERRUTI', 31054, '02', 'DIRECT', 2013, 7, '03', 4500.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(316977, '28', '2802', 'C00192', 'CERRUTI', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316978, '28', '2802', 'C00219', 'CHARLES JOURDAN', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316979, '28', '2802', 'C00219', 'CHARLES JOURDAN', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316980, '28', '2802', 'C01465', 'CHARMEX', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316981, '28', '2802', 'C06455', 'CHARRIOL', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316982, '28', '2802', 'C06455', 'CHARRIOL', 31021, '02', 'DIRECT', 2013, 7, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316983, '28', '2802', 'C06455', 'CHARRIOL', 31088, '06', 'DIRECT', 2013, 7, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(316984, '28', '2802', 'C06455', 'CHARRIOL', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316985, '28', '2802', 'C00228', 'CHAUMET', 36012, '01', 'DIRECT', 2013, 7, '03', 31520.30, 16.64, 7, 0.00, 0.00, 0.00, 0.00),
	(316986, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 7, '03', 69597.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(316987, '28', '2802', 'C00277', 'CHOPARD', 31088, '06', 'DIRECT', 2013, 7, '03', 10230.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(316988, '28', '2802', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 7, '03', 6496.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(316989, '28', '2802', 'C00277', 'CHOPARD', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316990, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 7, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316991, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31088, '06', 'DIRECT', 2013, 7, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(316992, '28', '2802', 'C00290', 'CHRONO SWISS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316993, '28', '2802', 'C00421', 'CONCORD', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316994, '28', '2802', 'C00421', 'CONCORD', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(316995, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 7, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(316996, '28', '2802', 'C00481', 'CORUM', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316997, '28', '2802', 'C05483', 'COVER', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(316998, '28', '2802', 'C05483', 'COVER', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(316999, '28', '2802', 'D03184', 'DE GRISOGONO', 34850, '14', 'DIRECT', 2013, 7, '03', 4497.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317000, '28', '2802', 'E00017', 'EBEL', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317001, '28', '2802', 'E00017', 'EBEL', 31021, '02', 'DIRECT', 2013, 7, '03', 6483.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(317002, '28', '2802', 'E00017', 'EBEL', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317003, '28', '2802', 'E00017', 'EBEL', 31054, '02', 'DIRECT', 2013, 7, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317004, '28', '2802', 'E00017', 'EBEL', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317005, '28', '2802', 'E00017', 'EBEL', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317006, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 7, '03', 821.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(317007, '28', '2802', 'F01911', 'FREDERIQUE CON.', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317008, '28', '2802', 'G00639', 'GIRARD PERREGAUX', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317009, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 7, '03', 15773.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(317010, '28', '2802', 'G00110', 'GUY LAROCHE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317011, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 7, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(317012, '28', '2802', 'H00615', 'HAMILTON', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317013, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317014, '28', '2802', 'H00614', 'HUBLOT', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317015, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 7, '03', 6280.60, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(317016, '28', '2802', 'I11987', 'IWC', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317017, '28', '2802', 'I11987', 'IWC', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317018, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317019, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317020, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317021, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 7, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(317022, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 7, '03', 2070.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317023, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 7, '03', 10608.10, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(317024, '28', '2802', 'M06484', 'MOMO DESIGN', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317025, '28', '2802', 'M00343', 'MONT BLANC', 31088, '06', 'DIRECT', 2013, 7, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(317026, '28', '2802', 'M00346', 'MONTANA', 31021, '02', 'DIRECT', 2013, 7, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317027, '28', '2802', 'M00382', 'MOVADO', 31021, '02', 'DIRECT', 2013, 7, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317028, '28', '2802', 'M00382', 'MOVADO', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317029, '28', '2802', 'N00134', 'NINA RICCI', 31021, '02', 'DIRECT', 2013, 7, '03', 8677.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(317030, '28', '2802', 'N00134', 'NINA RICCI', 31054, '02', 'DIRECT', 2013, 7, '03', 5039.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(317031, '28', '2802', 'N00134', 'NINA RICCI', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317032, '28', '2802', 'O00075', 'OPTIMA', 31021, '02', 'DIRECT', 2013, 7, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317033, '28', '2802', 'O00075', 'OPTIMA', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317034, '28', '2802', 'O00711', 'ORIS WATCHES', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317035, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317036, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317037, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31088, '06', 'DIRECT', 2013, 7, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317038, '28', '2802', 'P00077', 'PATEK PHILIPPE', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317039, '28', '2802', 'P00178', 'PIERRE CARDIN', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317040, '28', '2802', 'Q00622', 'QUINTING', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317041, '28', '2802', 'R00026', 'RADO', 31021, '02', 'DIRECT', 2013, 7, '03', 9824.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317042, '28', '2802', 'R00026', 'RADO', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317043, '28', '2802', 'R00026', 'RADO', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317044, '28', '2802', 'R00026', 'RADO', 31088, '06', 'DIRECT', 2013, 7, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317045, '28', '2802', 'R00026', 'RADO', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317046, '28', '2802', 'R00944', 'RAYMOND WEIL', 31021, '02', 'DIRECT', 2013, 7, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(317047, '28', '2802', 'R00944', 'RAYMOND WEIL', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317048, '28', '2802', 'R00944', 'RAYMOND WEIL', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317049, '28', '2802', 'R00944', 'RAYMOND WEIL', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317050, '28', '2802', 'R00305', 'REVUE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317051, '28', '2802', 'R00305', 'REVUE', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317052, '28', '2802', 'R00382', 'RIVOLI', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317053, '28', '2802', 'R00382', 'RIVOLI', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317054, '28', '2802', 'R00382', 'RIVOLI', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317055, '28', '2802', 'R00417', 'ROCHAS', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317056, '28', '2802', 'R00417', 'ROCHAS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317057, '28', '2802', 'R00417', 'ROCHAS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317058, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317059, '28', '2802', 'R00951', 'ROLEX', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317060, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317061, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317062, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317063, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317064, '28', '2802', 'R00951', 'ROLEX', 31070, '02', 'DIRECT', 2013, 7, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317065, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 7, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(317066, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 7, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317067, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 7, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317068, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 7, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317069, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 7, '03', 11996.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317070, '28', '2802', 'S00047', 'SAINT HONORE', 31047, '02', 'DIRECT', 2013, 7, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317071, '28', '2802', 'S00047', 'SAINT HONORE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317072, '28', '2802', 'S00122', 'SANDOZ', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317073, '28', '2802', 'S00122', 'SANDOZ', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317074, '28', '2802', 'S00122', 'SANDOZ', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317075, '28', '2802', 'S01809', 'SARCAR', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317076, '28', '2802', 'S00815', 'SWAROVSKI', 34140, '03', 'OMD', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317077, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 7, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(317078, '28', '2802', 'S05250', 'SWISS MILITARY', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317079, '28', '2802', 'T00132', 'TED LAPIDUS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317080, '28', '2802', 'T00898', 'TIMEX', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317081, '28', '2802', 'T00900', 'TISSOT', 34090, '03', 'BRAND CONNECTION', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317082, '28', '2802', 'T00275', 'TITAN', 31021, '02', 'DIRECT', 2013, 7, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(317083, '28', '2802', 'T00275', 'TITAN', 31039, '02', 'DIRECT', 2013, 7, '03', 7000.60, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(317084, '28', '2802', 'T00275', 'TITAN', 31054, '02', 'DIRECT', 2013, 7, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(317085, '28', '2802', 'T00275', 'TITAN', 31062, '01', 'DIRECT', 2013, 7, '03', 3352.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(317086, '28', '2802', 'T00275', 'TITAN', 31095, '01', 'DIRECT', 2013, 7, '03', 1783.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(317087, '28', '2802', 'T00905', 'TUDOR', 31088, '06', 'DIRECT', 2013, 7, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317088, '28', '2802', 'T00905', 'TUDOR', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317089, '28', '2802', 'T00905', 'TUDOR', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317090, '28', '2802', 'T00905', 'TUDOR', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317091, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317092, '28', '2802', 'V00048', 'VERSACE', 31088, '06', 'DIRECT', 2013, 7, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(317093, '28', '2802', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317094, '28', '2802', 'V00140', 'VOGUE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317095, '28', '2802', 'W00246', 'WEST END', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317096, '28', '2802', 'W00047', 'WESTAR', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(317097, '28', '2802', 'W00047', 'WESTAR', 31095, '01', 'DIRECT', 2013, 7, '03', 3483.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(317098, '28', '2802', 'Z00034', 'ZENITH', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317099, '28', '2804', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 7, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317100, '28', '2806', '280659', 'BABIATORS', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317101, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317102, '28', '2806', 'G00159', 'GIORGIO ARMANI', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317103, '28', '2806', 'G00159', 'GIORGIO ARMANI', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317104, '28', '2806', 'P00831', 'POLICE', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317105, '28', '2806', 'P00831', 'POLICE', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317106, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317107, '28', '2813', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317108, '28', '2813', 'M06963', 'MAKKI', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317109, '28', '2813', '281321', 'MONTEGRAPPA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317110, '28', '2817', 'G04411', 'GARMIN', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317111, '28', '2817', 'G04411', 'GARMIN', 32086, '19', 'DIRECT', 2013, 7, '03', 2892.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(317112, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(317113, '28', '2829', 'A00114', 'AIGNER', 31021, '02', 'DIRECT', 2013, 7, '03', 16653.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(317114, '28', '2829', 'A00114', 'AIGNER', 31054, '02', 'DIRECT', 2013, 7, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(317115, '28', '2829', 'A00114', 'AIGNER', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317116, '28', '2829', '282969', 'ALLAN MAURICE', 31088, '06', 'DIRECT', 2013, 7, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(317117, '28', '2829', 'A02273', 'ALPINA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317118, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317119, '28', '2829', 'A27480', 'ARNOLD & SON', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317120, '28', '2829', 'B04935', 'BENTLEY', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317121, '28', '2829', 'B04935', 'BENTLEY', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317122, '28', '2829', 'B04935', 'BENTLEY', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317123, '28', '2829', 'C00016', 'CACHAREL', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317124, '28', '2829', 'C10640', 'CIMIER', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317125, '28', '2829', 'C10648', 'CLAUDIA PATRICK', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317126, '28', '2829', '282994', 'CONTA TEMPO', 34090, '03', 'DIRECT', 2013, 7, '03', 2999.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317127, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 31088, '06', 'DIRECT', 2013, 7, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317128, '28', '2829', 'D10190', 'DOMOS KENOS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317129, '28', '2829', 'D10190', 'DOMOS KENOS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317130, '28', '2829', 'D08473', 'DOXA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317131, '28', '2829', '282992', 'ESCADA', 31021, '02', 'DIRECT', 2013, 7, '03', 16653.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(317132, '28', '2829', '282992', 'ESCADA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317133, '28', '2829', '282992', 'ESCADA', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317134, '28', '2829', 'F35901', 'FOLLI FOLLIE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317135, '28', '2829', 'F35628', 'FRANK ROSHA', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317136, '28', '2829', '282972', 'GEOVANI', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317137, '28', '2829', '282972', 'GEOVANI', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317138, '28', '2829', 'G04457', 'GIO MONACO', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317139, '28', '2829', 'G07667', 'GLAM ROCK', 31021, '02', 'DIRECT', 2013, 7, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317140, '28', '2829', 'G07667', 'GLAM ROCK', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317141, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 7, '03', 9712.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317142, '28', '2829', 'G04488', 'GRAHAM', 31070, '02', 'DIRECT', 2013, 7, '03', 11175.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(317143, '28', '2829', 'H07316', 'HELVECO', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317144, '28', '2829', '282989', 'HR SHARLY', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317145, '28', '2829', 'H06898', 'HYSEK', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317146, '28', '2829', 'J02350', 'JACQUES LEMANS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317147, '28', '2829', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317148, '28', '2829', 'J03427', 'JOUZTAF', 31021, '02', 'DIRECT', 2013, 7, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317149, '28', '2829', 'L06305', 'LOTUS', 31047, '02', 'DIRECT', 2013, 7, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317150, '28', '2829', 'L06305', 'LOTUS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317151, '28', '2829', 'L06305', 'LOTUS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317152, '28', '2829', '282996', 'MADISON', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317153, '28', '2829', '282981', 'MARTINI HERRERA', 31047, '02', 'DIRECT', 2013, 7, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317154, '28', '2829', '282981', 'MONTEGRAPPA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317155, '28', '2829', '282989', 'MOUAWAD', 31021, '02', 'DIRECT', 2013, 7, '03', 6244.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(317156, '28', '2829', '282989', 'MOUAWAD', 31054, '02', 'DIRECT', 2013, 7, '03', 6146.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(317157, '28', '2829', '282989', 'MOUAWAD', 34744, '37', 'DIRECT', 2013, 7, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317158, '28', '2829', 'M80246', 'MUREX', 31047, '02', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317159, '28', '2829', 'M80246', 'MUREX', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317160, '28', '2829', 'M80246', 'MUREX', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317161, '28', '2829', 'P04067', 'PANERAI', 31088, '06', 'DIRECT', 2013, 7, '03', 6348.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(317162, '28', '2829', '282996', 'PICARD CADET', 34090, '03', 'DIRECT', 2013, 7, '03', 1498.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317163, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 7, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317164, '28', '2829', '282974', 'REVANI', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317165, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 7, '03', 12155.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317166, '28', '2829', 'R05438', 'RICHARD MILLE', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317167, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317168, '28', '2829', '282983', 'SAINT-MORITZ', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317169, '28', '2829', '282983', 'SAINT-MORITZ', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317170, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31021, '02', 'DIRECT', 2013, 7, '03', 6244.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(317171, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31088, '06', 'DIRECT', 2013, 7, '03', 15773.80, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(317172, '28', '2829', 'S00075', 'SALVATORE FERRAG', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317173, '28', '2829', 'S15377', 'SECULUS', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317174, '28', '2829', 'S15377', 'SECULUS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317175, '28', '2829', 'S15377', 'SECULUS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317176, '28', '2829', '282969', 'TENDENCE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317177, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317178, '28', '2829', '282966', 'TOYWATCH', 31070, '02', 'DIRECT', 2013, 7, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(317179, '28', '2829', '282966', 'TOYWATCH', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317180, '28', '2829', '282993', 'TRANSGLOBE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317181, '28', '2829', 'U01969', 'U-BOAT', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317182, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 7, '03', 10435.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317183, '28', '2829', 'V01770', 'VICEROY', 31047, '02', 'DIRECT', 2013, 7, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317184, '28', '2829', 'V01770', 'VICEROY', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317186, '28', '2829', 'Z01934', 'ZEADES', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317187, '28', '2830', 'F36733', 'FUJIFILM', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317188, '29', '2904', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317189, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 7, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(317190, '31', '3101', 'A02364', 'AL JAEDE', 37019, '01', 'DIRECT', 2013, 7, '03', 994.20, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(317191, '31', '3101', 'A02364', 'AL JAEDE', 37036, '01', 'DIRECT', 2013, 7, '03', 1081.90, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(317192, '31', '3101', 'B00221', 'BENETTON', 38018, '01', 'DIRECT', 2013, 7, '03', 9011.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317193, '31', '3101', 'J00009', 'JACADI', 31021, '02', 'DIRECT', 2013, 7, '03', 2623.70, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(317194, '31', '3101', 'J00009', 'JACADI', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317195, '31', '3101', 'K00557', 'K CORNER', 31054, '02', 'DIRECT', 2013, 7, '03', 47636.10, 20.50, 11, 0.00, 0.00, 0.00, 0.00),
	(317196, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 7, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317197, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 7, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317198, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317199, '31', '3101', 'M01574', 'MERCH', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317200, '31', '3101', 'S00380', 'SHOE MART', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317201, '31', '3101', 'S00380', 'SHOE MART', 31039, '02', 'DIRECT', 2013, 7, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317202, '31', '3101', 'S07454', 'SPLASH', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 34571.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317203, '31', '3101', 'S07454', 'SPLASH', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 18452.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317204, '31', '3101', 'S07454', 'SPLASH', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317205, '31', '3101', 'V00048', 'VERSACE', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317206, '31', '3101', 'V00048', 'VERSACE', 34850, '14', 'DIRECT', 2013, 7, '03', 6798.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317207, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 7, '03', 2670.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(317208, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 7, '03', 49695.20, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(317209, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 7, '03', 31614.80, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(317210, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 7, '03', 29358.00, 13.00, 19, 0.00, 0.00, 0.00, 0.00),
	(317211, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317212, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317213, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317214, '31', '3102', 'P01044', 'PARIS GALLERY', 36012, '01', 'DIRECT', 2013, 7, '03', 85553.20, 38.16, 38, 0.00, 0.00, 0.00, 0.00),
	(317215, '31', '3103', 'A02801', 'AL GHAZALI STORE', 31088, '06', 'DIRECT', 2013, 7, '03', 32868.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317216, '31', '3103', 'A02709', 'AL MUSHIRI', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317217, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 7, '03', 6244.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(317218, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 7, '03', 9005.20, 0.36, 8, 0.00, 0.00, 0.00, 0.00),
	(317219, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 7, '03', 460.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(317220, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 7, '03', 12325.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317221, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31021, '02', 'DIRECT', 2013, 7, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317222, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317223, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31047, '02', 'DIRECT', 2013, 7, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317224, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31070, '02', 'DIRECT', 2013, 7, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317225, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 7, '03', 6450.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(317226, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31103, '01', 'DIRECT', 2013, 7, '03', 8217.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317227, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 7, '03', 33097.60, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(317228, '31', '3103', 'H00738', 'HAMEED H.TARYAM', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317229, '31', '3103', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 7, '03', 34798.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317230, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 7, '03', 28515.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317231, '31', '3103', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 7, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317232, '31', '3103', 'H00086', 'HOME CENTER', 31088, '06', 'DIRECT', 2013, 7, '03', 6368.10, 1.27, 2, 0.00, 0.00, 0.00, 0.00),
	(317233, '31', '3103', 'H00086', 'HOME CENTER', 35022, '14', 'DIRECT', 2013, 7, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317234, '31', '3103', 'I00013', 'IKEA', 37019, '01', 'CARAT', 2013, 7, '03', 8216.90, 29.33, 68, 0.00, 0.00, 0.00, 0.00),
	(317235, '31', '3103', 'I00013', 'IKEA', 37028, '01', 'CARAT', 2013, 7, '03', 8164.90, 37.83, 85, 0.00, 0.00, 0.00, 0.00),
	(317236, '31', '3103', 'I00013', 'IKEA', 37036, '01', 'CARAT', 2013, 7, '03', 8025.10, 29.33, 68, 0.00, 0.00, 0.00, 0.00),
	(317237, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31013, '02', 'DIRECT', 2013, 7, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317238, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31054, '02', 'DIRECT', 2013, 7, '03', 54231.60, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317239, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 7, '03', 48658.30, 12.75, 30, 0.00, 0.00, 0.00, 0.00),
	(317240, '31', '3103', 'S02063', 'SALAM', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317241, '31', '3103', 'S02063', 'SALAM', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317242, '31', '3103', 'S02063', 'SALAM', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317243, '31', '3103', 'S02063', 'SALAM', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317244, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317245, '31', '3103', 'S02063', 'SALAM', 34256, '01', 'DIRECT', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317246, '31', '3103', 'S02063', 'SALAM', 34520, '37', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317247, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317248, '31', '3103', 'S02063', 'SALAM', 34694, '14', 'DIRECT', 2013, 7, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317249, '31', '3103', 'S02063', 'SALAM', 34744, '37', 'DIRECT', 2013, 7, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317250, '31', '3103', 'S02063', 'SALAM', 34850, '14', 'DIRECT', 2013, 7, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317251, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 7, '03', 56634.30, 37.50, 180, 0.00, 0.00, 0.00, 0.00),
	(317252, '31', '3103', 'T01039', 'THE CENTRE', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317253, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 7, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317254, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 7, '03', 39770.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317255, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 7, '03', 30197.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317256, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 7, '03', 29334.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317257, '31', '3104', '310476', 'EVEREST SUPERMARKET', 32086, '19', 'DIRECT', 2013, 7, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(317258, '31', '3104', 'G06135', 'GRAND MART', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317259, '31', '3104', 'G06135', 'GRAND MART', 31095, '01', 'DIRECT', 2013, 7, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(317260, '31', '3104', 'M78541', 'MEGA MART', 31021, '02', 'DIRECT', 2013, 7, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317261, '31', '3104', 'M78541', 'MEGA MART', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317262, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 7, '03', 525.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(317263, '31', '3104', 'S00618', 'SPINNEYS', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317264, '31', '3104', 'S00618', 'SPINNEYS', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317265, '31', '3106', 'A00399', 'AL QEMAH FURN.', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317266, '31', '3106', 'A03167', 'ATRIUM', 31062, '01', 'DIRECT', 2013, 7, '03', 1643.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317267, '31', '3106', 'B01478', 'BUKANAN', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317268, '31', '3106', 'B01478', 'BUKANAN', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317269, '31', '3106', 'B01478', 'BUKANAN', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317270, '31', '3106', 'B01478', 'BUKANAN', 31054, '02', 'DIRECT', 2013, 7, '03', 27115.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317271, '31', '3106', 'B01478', 'BUKANAN', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317272, '31', '3106', 'C00423', 'CONCORD', 31095, '01', 'DIRECT', 2013, 7, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(317273, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31021, '02', 'DIRECT', 2013, 7, '03', 3330.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317274, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 7, '03', 11739.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(317275, '31', '3106', 'M00214', 'METRO STORES/FOOT', 31047, '02', 'DIRECT', 2013, 7, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317276, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 7, '03', 36976.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(317277, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317278, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317279, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317280, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317281, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 7, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(317282, '31', '3106', 'Q00118', 'QATAR DECORATION', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317283, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 7, '03', 20336.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(317284, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31013, '02', 'DIRECT', 2013, 7, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317285, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 7, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317286, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31047, '02', 'DIRECT', 2013, 7, '03', 22294.70, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(317287, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317288, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 7, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317289, '31', '3107', 'A00065', 'ADAWLIAH', 32086, '19', 'DIRECT', 2013, 7, '03', 1232.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(317290, '31', '3107', 'A00065', 'ADAWLIAH', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317291, '31', '3107', 'A12402', 'AL EMADI', 31013, '02', 'UM7', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317292, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317293, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 7, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317294, '31', '3107', 'M01728', 'MY PHONE COMM.E.', 31103, '01', 'DIRECT', 2013, 7, '03', 1314.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(317295, '31', '3108', '310886', 'AL ALWANI DATES', 31095, '01', 'DIRECT', 2013, 7, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(317296, '31', '3108', '310886', 'AL ALWANI DATES', 31120, '01', 'DIRECT', 2013, 7, '03', 271.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(317297, '31', '3108', '310893', 'AL DAHIYAN DATES', 31047, '02', 'DIRECT', 2013, 7, '03', 1807.30, 0.66, 11, 0.00, 0.00, 0.00, 0.00),
	(317298, '31', '3108', '310885', 'AL RAWABI', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317299, '31', '3108', '310885', 'AL RAWABI', 31095, '01', 'DIRECT', 2013, 7, '03', 11503.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317300, '31', '3108', '310885', 'AL RAWABI', 31103, '01', 'DIRECT', 2013, 7, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317301, '31', '3108', '310885', 'AL RAWABI', 31120, '01', 'DIRECT', 2013, 7, '03', 9312.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317302, '31', '3108', '310885', 'AL RAWABI', 31138, '01', 'DIRECT', 2013, 7, '03', 7008.70, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(317303, '31', '3108', 'H01747', 'HADHIM', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317304, '31', '3108', '310892', 'KAULA', 31095, '01', 'DIRECT', 2013, 7, '03', 690.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(317305, '31', '3108', '310893', 'NAJD FOR DATES', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317306, '31', '3108', '310893', 'NAJD FOR DATES', 31047, '02', 'DIRECT', 2013, 7, '03', 22584.80, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(317307, '31', '3109', '310948', 'SPORTWELL', 31103, '01', 'DIRECT', 2013, 7, '03', 854.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(317308, '31', '3109', '310948', 'SPORTWELL', 32086, '19', 'DIRECT', 2013, 7, '03', 175.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(317309, '31', '3110', 'A25961', 'AL FARDAN', 31021, '02', 'DIRECT', 2013, 7, '03', 77038.70, 15.50, 16, 0.00, 0.00, 0.00, 0.00),
	(317310, '31', '3110', 'A25961', 'AL FARDAN', 31088, '06', 'DIRECT', 2013, 7, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317311, '31', '3110', 'A25961', 'AL FARDAN', 36012, '01', 'DIRECT', 2013, 7, '03', 315200.70, 140.00, 93, 0.00, 0.00, 0.00, 0.00),
	(317312, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 7, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317313, '31', '3110', 'A19466', 'AL MAJED', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317314, '31', '3110', 'A19466', 'AL MAJED', 36012, '01', 'DIRECT', 2013, 7, '03', 887788.00, 436.35, 536, 0.00, 0.00, 0.00, 0.00),
	(317315, '31', '3110', 'A03456', 'AL MAKI', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317316, '31', '3110', 'A03422', 'AL MOALLIM JWLRY', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317317, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 36012, '01', 'DIRECT', 2013, 7, '03', 31519.60, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(317318, '31', '3110', 'A03432', 'AL SULAIMAN', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317319, '31', '3110', 'A00516', 'ALI BIN ALI', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317320, '31', '3110', 'A00516', 'ALI BIN ALI', 31047, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317321, '31', '3110', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 7, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317322, '31', '3110', 'A00516', 'ALI BIN ALI', 36012, '01', 'DIRECT', 2013, 7, '03', 1200005.50, 573.00, 440, 0.00, 0.00, 0.00, 0.00),
	(317323, '31', '3110', 'A03427', 'ARTS & GEMS', 31021, '02', 'DIRECT', 2013, 7, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(317324, '31', '3110', 'A03427', 'ARTS & GEMS', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317325, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 7, '03', 9395.30, 3.39, 30, 0.00, 0.00, 0.00, 0.00),
	(317326, '31', '3110', 'B05084', 'BLUE DIAMOND', 31021, '02', 'DIRECT', 2013, 7, '03', 24774.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317327, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 38018, '01', 'UM7', 2013, 7, '03', 11298.30, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(317328, '31', '3110', 'F03192', 'FOLLI FOLLIE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317329, '31', '3110', 'G00834', 'GEORGE HAKIM', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317330, '31', '3110', 'M01413', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317331, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317332, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317333, '31', '3110', 'V00401', 'VERSAILLE JEWLRY', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317334, '31', '3112', 'A03562', 'AL NAQI', 31054, '02', 'DIRECT', 2013, 7, '03', 136.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(317335, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317336, '31', '3112', 'B03114', 'BOKEH', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317337, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317338, '31', '3112', 'B03114', 'BOKEH', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317339, '31', '3112', 'B03114', 'BOKEH', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317340, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317341, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31039, '02', 'DIRECT', 2013, 7, '03', 6803.60, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(317342, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31047, '02', 'DIRECT', 2013, 7, '03', 3220.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(317343, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31062, '01', 'DIRECT', 2013, 7, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317344, '31', '3112', 'D08113', 'DENTELLE', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317345, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 7, '03', 2157.80, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(317346, '31', '3112', 'R00097', 'RAMIN', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317347, '31', '3112', 'R00097', 'RAMIN', 31054, '02', 'DIRECT', 2013, 7, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(317348, '31', '3112', 'T01131', 'TASH', 31054, '02', 'DIRECT', 2013, 7, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317349, '31', '3113', 'A03583', 'AL HALAB', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317350, '31', '3113', 'A03583', 'AL HALAB', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317351, '31', '3113', '311392', 'BUN AL AMEED', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317352, '31', '3113', '311392', 'BUN AL AMEED', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317353, '31', '3113', '311392', 'BUN AL AMEED', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317354, '31', '3113', '311392', 'BUN AL AMEED', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317355, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 7, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317356, '31', '3113', 'C00278', 'CHOPIN', 31047, '02', 'DIRECT', 2013, 7, '03', 525.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(317357, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 7, '03', 37431.80, 13.92, 36, 0.00, 0.00, 0.00, 0.00),
	(317358, '31', '3113', 'C00278', 'CHOPIN', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317359, '31', '3113', 'C00278', 'CHOPIN', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317360, '31', '3113', 'C04170', 'COFFEE CENTER', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317361, '31', '3113', 'C04170', 'COFFEE CENTER', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317362, '31', '3113', 'C04170', 'COFFEE CENTER', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317363, '31', '3113', 'C04170', 'COFFEE CENTER', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317364, '31', '3113', 'C04170', 'COFFEE CENTER', 32086, '19', 'DIRECT', 2013, 7, '03', 1437.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(317365, '31', '3113', 'L05699', 'LA GAZELE', 31021, '02', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(317366, '31', '3113', '311396', 'LE MACARON', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317367, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 7, '03', 821.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(317368, '31', '3113', 'R01099', 'RONZA', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317369, '31', '3113', 'Z00076', 'ZALATIMO', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317370, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 7, '03', 18687.50, 3.55, 10, 0.00, 0.00, 0.00, 0.00),
	(317371, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317372, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317373, '31', '3114', 'K06022', 'KIDDY ZONE', 31062, '01', 'DIRECT', 2013, 7, '03', 1643.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317374, '31', '3114', '311435', 'MARAJEEH AL DOHA', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317375, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317376, '31', '3115', 'A41964', 'AL NAHDI', 36012, '01', 'DIRECT', 2013, 7, '03', 187616.40, 83.32, 86, 0.00, 0.00, 0.00, 0.00),
	(317377, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 59397.60, 13.04, 23, 0.00, 0.00, 0.00, 0.00),
	(317378, '31', '3115', 'T09926', 'TOYO TIRES', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317379, '31', '3115', 'T09926', 'TOYO TIRES', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317380, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317381, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317382, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317383, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31054, '02', 'INT.ADV.NET CO.', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317384, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31070, '02', 'INT.ADV.NET CO.', 2013, 7, '03', 25883.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317385, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37019, '01', 'INT.ADV.NET CO.', 2013, 7, '03', 7973.10, 23.65, 75, 0.00, 0.00, 0.00, 0.00),
	(317386, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37036, '01', 'INT.ADV.NET CO.', 2013, 7, '03', 8471.60, 25.63, 82, 0.00, 0.00, 0.00, 0.00),
	(317387, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 7, '03', 53561.10, 50.50, 130, 0.00, 0.00, 0.00, 0.00),
	(317388, '31', '3117', 'A36691', 'AL ANDALUS', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317389, '31', '3117', 'A16071', 'AL BISHRI CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317390, '31', '3117', 'A16071', 'AL BISHRI CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317391, '31', '3117', 'A24851', 'AL GHANIM', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317392, '31', '3117', 'A20487', 'AL SAHOO EST.', 31021, '02', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317393, '31', '3117', 'C10471', 'COMPTOIR CERAMIC', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317394, '31', '3117', 'C12065', 'CPC', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317395, '31', '3117', 'C12065', 'CPC', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317396, '31', '3117', 'C12065', 'CPC', 31047, '02', 'DIRECT', 2013, 7, '03', 16791.60, 3.02, 27, 0.00, 0.00, 0.00, 0.00),
	(317397, '31', '3117', 'C12065', 'CPC', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317398, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 7, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(317399, '31', '3117', 'M06794', 'MEDCO', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317400, '31', '3117', 'M06794', 'MEDCO', 31054, '02', 'DIRECT', 2013, 7, '03', 1700.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(317401, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317402, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 7, '03', 20791.70, 2.21, 31, 0.00, 0.00, 0.00, 0.00),
	(317403, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 7, '03', 8600.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(317404, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317405, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317406, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 31054, '02', 'DIRECT', 2013, 7, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317407, '31', '3118', '311832', 'BPS', 31054, '02', 'DIRECT', 2013, 7, '03', 13727.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(317408, '31', '3119', 'S13620', 'SCITECH ARAB.CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317409, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317410, '31', '3120', 'A12584', 'AL JABRI', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317411, '31', '3120', 'A03766', 'AL MUTAHAJIBA', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317412, '31', '3120', 'S02078', 'SACO', 31088, '06', 'MEDIACOM', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(317413, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31021, '02', 'DIRECT', 2013, 7, '03', 4601.40, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(317414, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317415, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 7, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317416, '31', '3121', '312166', 'AL JAMAL OPTICS', 31095, '01', 'DIRECT', 2013, 7, '03', 22184.70, 7.13, 31, 0.00, 0.00, 0.00, 0.00),
	(317417, '31', '3121', 'D05531', 'DEERA OPTICS', 31013, '02', 'DIRECT', 2013, 7, '03', 2021.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(317418, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 7, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317419, '31', '3121', 'O00849', 'OPTICA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317420, '31', '3121', 'O00849', 'OPTICA', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317421, '31', '3121', 'Q00009', 'QATAR OPTIC', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317422, '31', '3121', 'Q00009', 'QATAR OPTIC', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317423, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 7, '03', 25472.70, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(317424, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31021, '02', 'DIRECT', 2013, 7, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(317425, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31039, '02', 'DIRECT', 2013, 7, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(317426, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 7, '03', 9424.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(317427, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 7, '03', 1632.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(317428, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31062, '01', 'DIRECT', 2013, 7, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(317429, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 7, '03', 16639.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(317430, '31', '3123', 'B01590', 'BAIT AL ANSARI', 31021, '02', 'DIRECT', 2013, 7, '03', 3253.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(317431, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317432, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31013, '02', 'DIRECT', 2013, 7, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317433, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317434, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317435, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317436, '31', '3123', 'L03388', 'LIVING IN', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317437, '31', '3123', 'M00247', 'MILANO STORE', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317438, '31', '3123', 'N02250', 'NABCO CENTRE', 31021, '02', 'DIRECT', 2013, 7, '03', 13377.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(317439, '31', '3123', 'N02250', 'NABCO CENTRE', 31047, '02', 'DIRECT', 2013, 7, '03', 16943.30, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(317440, '31', '3123', 'N02250', 'NABCO CENTRE', 31054, '02', 'DIRECT', 2013, 7, '03', 12292.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(317441, '31', '3123', 'N02250', 'NABCO CENTRE', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317442, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(317443, '31', '3123', 'N02770', 'NABINA GALLERY', 31047, '02', 'DIRECT', 2013, 7, '03', 7943.10, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(317444, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 7, '03', 1352.70, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(317445, '31', '3124', 'B00395', 'BOSSINI', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317446, '31', '3124', 'F00922', 'FIT WELL', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317447, '31', '3124', 'F00922', 'FIT WELL', 31047, '02', 'DIRECT', 2013, 7, '03', 14070.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317448, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 7, '03', 1133.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(317449, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317450, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317451, '31', '3124', 'G02641', 'GENTLEMAN', 31062, '01', 'DIRECT', 2013, 7, '03', 616.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317452, '31', '3124', 'G00209', 'GUCCI', 34744, '37', 'DIRECT', 2013, 7, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317453, '31', '3124', 'L02618', 'LUOMO', 31054, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317454, '31', '3124', 'S00510', 'SNOWHITE', 31039, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317455, '31', '3124', 'S00510', 'SNOWHITE', 31054, '02', 'DIRECT', 2013, 7, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317456, '31', '3124', 'S00510', 'SNOWHITE', 31095, '01', 'DIRECT', 2013, 7, '03', 23281.50, 8.48, 5, 0.00, 0.00, 0.00, 0.00),
	(317457, '31', '3124', 'T04023', 'THAMCO', 31013, '02', 'DIRECT', 2013, 7, '03', 17523.80, 3.25, 6, 0.00, 0.00, 0.00, 0.00),
	(317458, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 7, '03', 45414.50, 8.97, 11, 0.00, 0.00, 0.00, 0.00),
	(317459, '31', '3124', 'T04023', 'THAMCO', 31047, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317460, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 7, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317461, '31', '3124', 'T04023', 'THAMCO', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317462, '31', '3125', '001756', '51 EAST', 31013, '02', 'DIRECT', 2013, 7, '03', 7085.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317463, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 7, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317464, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 7, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317465, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317466, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 7, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317467, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 7, '03', 7395.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317468, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317469, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317470, '31', '3125', '001756', '51 EAST', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317471, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317472, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317473, '31', '3125', '001756', '51 EAST', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317474, '31', '3125', '001756', '51 EAST', 34900, '18', 'DIRECT', 2013, 7, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317475, '31', '3125', '001756', '51 EAST', 38018, '01', 'DIRECT', 2013, 7, '03', 77560.20, 27.00, 120, 0.00, 0.00, 0.00, 0.00),
	(317476, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317477, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317478, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31054, '02', 'DIRECT', 2013, 7, '03', 9408.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317479, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31039, '02', 'DIRECT', 2013, 7, '03', 20131.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317480, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317481, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317482, '31', '3125', '312589', 'ANSAR GROUP', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317483, '31', '3125', '312589', 'ANSAR GROUP', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317484, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 7, '03', 11281.90, 34.66, 104, 0.00, 0.00, 0.00, 0.00),
	(317485, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317486, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31039, '02', 'DIRECT', 2013, 7, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317487, '31', '3125', 'C09848', 'CITY LIFESTYLE', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317488, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 7, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317489, '31', '3125', 'M78637', 'METRO PLAZA', 31095, '01', 'DIRECT', 2013, 7, '03', 3258.90, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(317490, '31', '3125', 'Q00899', 'QATAR CONSUMPT C', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317491, '31', '3125', 'R07185', 'RED TAG', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317492, '31', '3125', 'R07185', 'RED TAG', 31039, '02', 'DIRECT', 2013, 7, '03', 5801.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(317493, '31', '3125', 'R07185', 'RED TAG', 38018, '01', 'DIRECT', 2013, 7, '03', 14105.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317494, '31', '3126', 'C07144', 'CENTRE POINT', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 64398.80, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317495, '31', '3126', 'C07144', 'CENTRE POINT', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 46968.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317496, '31', '3126', 'C07144', 'CENTRE POINT', 31047, '02', 'MEDIAEDGE', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317497, '31', '3126', 'C07144', 'CENTRE POINT', 31062, '01', 'MEDIAEDGE', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317498, '31', '3126', 'C07144', 'CENTRE POINT', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317499, '31', '3126', 'C07144', 'CENTRE POINT', 34140, '03', 'MEDIAEDGE', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317500, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 7, '03', 11410.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317501, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317502, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31039, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317503, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317504, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317505, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 7, '03', 20123.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317506, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 7, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317507, '31', '3126', 'H04199', 'HYATT PLAZA', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317508, '31', '3126', 'R05120', 'ROYAL PLAZA', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317509, '31', '3126', 'R05120', 'ROYAL PLAZA', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317510, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317511, '31', '3126', 'Z01000', 'ZONE', 31047, '02', 'DIRECT', 2013, 7, '03', 35332.80, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(317512, '31', '3126', 'Z01000', 'ZONE', 31054, '02', 'DIRECT', 2013, 7, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317513, '31', '3128', 'A21866', 'AL MEER STORES', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317514, '31', '3128', 'A21866', 'AL MEER STORES', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317515, '31', '3128', 'A21866', 'AL MEER STORES', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317516, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 7, '03', 2259.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(317517, '31', '3129', 'A21901', 'AL NABEGH', 31054, '02', 'DIRECT', 2013, 7, '03', 547.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(317518, '31', '3136', 'D03917', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317519, '31', '3136', 'D03917', 'DOMASCO', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317520, '31', '3136', 'D03917', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317521, '31', '3136', 'D03917', 'DOMASCO', 31095, '01', 'DIRECT', 2013, 7, '03', 969.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(317522, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 7, '03', 8627.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317523, '31', '3136', 'L02271', 'LG', 31039, '02', 'DIRECT', 2013, 7, '03', 3215.40, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(317524, '31', '3136', 'L02271', 'LG', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317525, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 7, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(317526, '31', '3136', 'L02271', 'LG', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317527, '31', '3136', 'L02271', 'LG', 38018, '01', 'DIRECT', 2013, 7, '03', 7669.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317528, '31', '3136', 'V01496', 'VIDEO HOME&JUMBO', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317529, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317530, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31047, '02', 'DIRECT', 2013, 7, '03', 5077.90, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(317531, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317532, '31', '3137', 'F04266', 'FAUCHON', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317533, '31', '3137', 'F04266', 'FAUCHON', 31047, '02', 'DIRECT', 2013, 7, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317534, '31', '3137', 'F04266', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 7, '03', 43993.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(317535, '31', '3137', 'F04266', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 7, '03', 24034.60, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(317536, '31', '3137', 'F04266', 'FAUCHON', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317537, '31', '3137', 'F04266', 'FAUCHON', 34596, '10', 'DIRECT', 2013, 7, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317538, '31', '3137', 'F04266', 'FAUCHON', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317539, '31', '3137', 'L05802', 'LILIES FLOW.&CHO', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317540, '31', '3137', 'L05802', 'LILIES FLOW.&CHO', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317541, '31', '3137', 'N03338', 'NABEEL', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317542, '31', '3137', 'R05103', 'ROYAL FLOWERS', 31054, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317543, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 7, '03', 958.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(317544, '31', '3139', '313923', 'BELLO', 31013, '02', 'DIRECT', 2013, 7, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317545, '31', '3139', '313923', 'BELLO', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317546, '31', '3139', 'F04266', 'FAUCHON', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317547, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317548, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317549, '31', '3139', '313923', 'MOCHI', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317550, '31', '3139', '313922', 'MONREVE', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317551, '31', '3139', '313927', 'MR.BUNNY', 32086, '19', 'DIRECT', 2013, 7, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(317552, '31', '3139', 'P00075', 'PATCHI', 31021, '02', 'DIRECT', 2013, 7, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317553, '31', '3139', 'P00075', 'PATCHI', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317554, '31', '3139', 'R08316', 'RAHASH', 31021, '02', 'DIRECT', 2013, 7, '03', 34798.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317555, '31', '3139', '313926', 'SAPORE', 31013, '02', 'DIRECT', 2013, 7, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(317556, '31', '3139', 'S18962', 'SWEETY CORNER', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317557, '31', '3139', 'S18962', 'SWEETY CORNER', 31054, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317558, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317559, '31', '3140', 'A22811', 'AJYAD', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317560, '31', '3140', 'A22811', 'AJYAD', 31047, '02', 'DIRECT', 2013, 7, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(317561, '31', '3140', 'B05236', 'BCBG', 34850, '14', 'DIRECT', 2013, 7, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317562, '31', '3140', 'B06549', 'BOMBAY BAZAR', 31013, '02', 'DIRECT', 2013, 7, '03', 1588.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(317563, '31', '3140', 'D01069', 'DULHAN', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317564, '31', '3140', 'D01069', 'DULHAN', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317565, '31', '3140', 'D01069', 'DULHAN', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317566, '31', '3140', 'F03192', 'FOLLI FOLLIE', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317567, '31', '3140', 'H04787', 'HIGH LADY', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317568, '31', '3140', 'I03397', 'I PINCO PALLINO', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317569, '31', '3140', 'K03422', 'KAREN MILLEN', 34850, '14', 'DIRECT', 2013, 7, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317570, '31', '3140', 'K03134', 'KIPLING', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317571, '31', '3140', 'K03134', 'KIPLING', 34256, '01', 'DIRECT', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317572, '31', '3140', 'L00645', 'LEVI\'S', 31070, '02', 'DIRECT', 2013, 7, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(317573, '31', '3140', 'M81071', 'MIU MIU', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317574, '31', '3140', 'M81071', 'MIU MIU', 31047, '02', 'DIRECT', 2013, 7, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317575, '31', '3140', 'P03697', 'PAUL SMITH', 34744, '37', 'DIRECT', 2013, 7, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317576, '31', '3140', 'P03697', 'PAUL SMITH', 34850, '14', 'DIRECT', 2013, 7, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317577, '31', '3140', 'P03984', 'PRADA', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317578, '31', '3140', 'P03984', 'PRADA', 31047, '02', 'DIRECT', 2013, 7, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317579, '31', '3140', 'T05627', 'TOMMY HILFIGER', 31039, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317580, '31', '3140', 'T05627', 'TOMMY HILFIGER', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317581, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317582, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 34173, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317583, '31', '3141', 'A30658', 'AL DIWAN', 31013, '02', 'DIRECT', 2013, 7, '03', 4338.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(317584, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 7, '03', 5725.60, 0.85, 17, 0.00, 0.00, 0.00, 0.00),
	(317585, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317586, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 7, '03', 372.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(317587, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 7, '03', 3023.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(317588, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 7, '03', 1577.60, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(317589, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 7, '03', 837.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(317590, '31', '3143', 'A23041', 'AL BENA & AMAR', 31088, '06', 'DIRECT', 2013, 7, '03', 5686.10, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(317591, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317592, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317593, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 7, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317594, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317595, '31', '3143', 'D05529', 'DEDON', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317596, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 7, '03', 25472.70, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(317597, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 7, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317598, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 7, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317599, '31', '3143', 'I00013', 'IKEA', 35022, '14', 'CARAT', 2013, 7, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317600, '31', '3143', 'I00013', 'IKEA', 38018, '01', 'CARAT', 2013, 7, '03', 60455.20, 34.50, 60, 0.00, 0.00, 0.00, 0.00),
	(317601, '31', '3143', 'L05629', 'LIVING IN INTER.', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317602, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 7, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317603, '31', '3143', 'T02572', 'THE ONE', 34596, '10', 'DIRECT', 2013, 7, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317604, '31', '3143', 'T02572', 'THE ONE', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317605, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317606, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 7, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(317607, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317608, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317609, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317610, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317611, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317612, '31', '3147', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(317613, '31', '3149', 'F04135', 'FACES', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317614, '31', '3149', 'F04135', 'FACES', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317615, '31', '3149', 'M83785', 'MERCH', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317616, '31', '3151', '315198', 'AL AROOSA', 31021, '02', 'DIRECT', 2013, 7, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317617, '31', '3151', '315199', 'CHIRIANKANDATH JEW.', 31095, '01', 'DIRECT', 2013, 7, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(317618, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 7, '03', 26885.70, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317619, '31', '3151', 'G06274', 'GARRARD', 34744, '37', 'DIRECT', 2013, 7, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317620, '31', '3151', '315198', 'HERMAN & ALPH', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317621, '31', '3151', 'J03865', 'JAMAL JEWELLERY', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317622, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317623, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 7, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317624, '31', '3151', 'M81646', 'MALABAR GOLD', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317625, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 7, '03', 3286.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(317626, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 7, '03', 2086.00, 1.42, 16, 0.00, 0.00, 0.00, 0.00),
	(317627, '31', '3151', 'P43514', 'PARI GALLERY', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317628, '31', '3151', 'S23517', 'SAMER HALIMEH', 31088, '06', 'DIRECT', 2013, 7, '03', 12480.60, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(317629, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 31013, '02', 'DIRECT', 2013, 7, '03', 198439.50, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(317630, '31', '3152', 'A00125', 'AJMAL\'S', 31047, '02', 'MAGNA GLOBAL', 2013, 7, '03', 12785.60, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(317631, '31', '3152', 'A00125', 'AJMAL\'S', 31054, '02', 'MAGNA GLOBAL', 2013, 7, '03', 12445.80, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(317632, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 7, '03', 73368.90, 5.90, 12, 0.00, 0.00, 0.00, 0.00),
	(317633, '31', '3152', 'A39561', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 7, '03', 16740.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(317634, '31', '3152', 'A39561', 'AL JAZEERA', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317635, '31', '3152', 'A39561', 'AL JAZEERA', 36012, '01', 'DIRECT', 2013, 7, '03', 495308.00, 220.00, 220, 0.00, 0.00, 0.00, 0.00),
	(317636, '31', '3152', 'A24559', 'ARABIAN OUD', 31088, '06', 'DIRECT', 2013, 7, '03', 34182.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317637, '31', '3152', '315229', 'EDITION', 31047, '02', 'DIRECT', 2013, 7, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317638, '31', '3153', 'A33607', 'AL SAYGH', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317639, '31', '3153', 'E06109', 'E MAX', 31021, '02', 'DIRECT', 2013, 7, '03', 29827.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317640, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 7, '03', 31873.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317641, '31', '3153', 'T07312', 'TECHNO BLUE', 31054, '02', 'DIRECT', 2013, 7, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317642, '31', '3153', 'T02728', 'TECHNO Q', 31021, '02', 'DIRECT', 2013, 7, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(317643, '31', '3153', 'T02728', 'TECHNO Q', 31047, '02', 'DIRECT', 2013, 7, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(317644, '31', '3153', 'T02728', 'TECHNO Q', 31054, '02', 'DIRECT', 2013, 7, '03', 1010.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(317645, '31', '3154', 'A90069', 'AFTERSHOCK', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317646, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 7, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(317647, '31', '3154', 'D07244', 'DARY', 37019, '01', 'DIRECT', 2013, 7, '03', 2339.00, 9.83, 17, 0.00, 0.00, 0.00, 0.00),
	(317648, '31', '3154', 'D07244', 'DARY', 37036, '01', 'DIRECT', 2013, 7, '03', 3171.60, 11.83, 20, 0.00, 0.00, 0.00, 0.00),
	(317649, '31', '3154', 'E05512', 'ETRO', 34231, '21', 'DIRECT', 2013, 7, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317650, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 7, '03', 34571.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317651, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 7, '03', 28515.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317652, '31', '3154', 'M80714', 'MAX', 31047, '02', 'DIRECT', 2013, 7, '03', 14787.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317653, '31', '3154', 'M80714', 'MAX', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317654, '31', '3154', 'M80714', 'MAX', 31088, '06', 'DIRECT', 2013, 7, '03', 2415.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(317655, '31', '3154', 'M80714', 'MAX', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317656, '31', '3154', 'M80714', 'MAX', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317657, '31', '3154', 'M80970', 'MIMI', 31021, '02', 'DIRECT', 2013, 7, '03', 4579.50, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(317658, '31', '3154', 'M80970', 'MIMI', 31054, '02', 'DIRECT', 2013, 7, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(317659, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 7, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(317660, '31', '3154', 'P00857', 'PAUL & SHARK', 34850, '14', 'DIRECT', 2013, 7, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317661, '31', '3154', 'R00084', 'RALPH LAUREN', 31047, '02', 'UM7', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317662, '31', '3154', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317663, '31', '3154', 'R00084', 'RALPH LAUREN', 34744, '37', 'UM7', 2013, 7, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317664, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317665, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 7, '03', 3944.00, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(317666, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 7, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317667, '31', '3156', 'A40832', 'AL ABDUL RAHEM', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(317668, '31', '3156', 'A40832', 'AL ABDUL RAHEM', 31047, '02', 'DIRECT', 2013, 7, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(317669, '31', '3156', 'A96154', 'AL AROUS', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317670, '31', '3156', 'A88942', 'AL SHAHEEN', 31021, '02', 'DIRECT', 2013, 7, '03', 89481.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(317671, '31', '3156', 'A88942', 'AL SHAHEEN', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317672, '31', '3156', 'A88942', 'AL SHAHEEN', 31054, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317673, '31', '3156', 'A88942', 'AL SHAHEEN', 31062, '01', 'DIRECT', 2013, 7, '03', 3902.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(317674, '31', '3156', 'B12437', 'BOMBAY', 31021, '02', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(317675, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317676, '31', '3156', 'F37654', 'FINE ART', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317677, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 7, '03', 11232.10, 2.05, 8, 0.00, 0.00, 0.00, 0.00),
	(317678, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317679, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 7, '03', 30194.50, 6.16, 12, 0.00, 0.00, 0.00, 0.00),
	(317680, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317681, '31', '3158', 'A98176', 'ARIJ GARDEN', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317682, '31', '3158', '315865', 'CHOCAKE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317683, '31', '3158', '315865', 'CHOCAKE', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317684, '31', '3158', '315886', 'DOHA GARDEN', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317685, '31', '3158', '315885', 'FLAMENGO', 31047, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317686, '31', '3158', '315886', 'FUALLAH BASKET', 31013, '02', 'DIRECT', 2013, 7, '03', 3034.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(317687, '31', '3158', '315886', 'FUALLAH BASKET', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317688, '31', '3158', '315880', 'LA PERLA', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317689, '31', '3158', 'L07261', 'LE PAPILLON', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317690, '31', '3158', '315863', 'MARHAB', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317691, '31', '3158', '315863', 'MARHAB', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317692, '31', '3158', '315885', 'MONDIALIYAH', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317693, '31', '3158', '315887', 'REGAL', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317694, '31', '3158', '315887', 'REGAL', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317695, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317696, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317697, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31054, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317698, '31', '3158', 'W03648', 'WRAP IT', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317699, '31', '3159', '315926', 'AL ZAHRA', 31138, '01', 'DIRECT', 2013, 7, '03', 876.00, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(317700, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317701, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 7, '03', 14374.20, 13.80, 130, 0.00, 0.00, 0.00, 0.00),
	(317702, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 7, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317703, '31', '3161', 'A92386', 'AL SHULAH', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317704, '31', '3161', 'A92386', 'AL SHULAH', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317705, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 7, '03', 2892.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(317706, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 7, '03', 3023.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(317707, '31', '3161', '316166', 'EMPIRE', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317708, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 7, '03', 153.30, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(317709, '31', '3161', 'G00151', 'GENERAL', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317710, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 7, '03', 84510.80, 17.00, 13, 0.00, 0.00, 0.00, 0.00),
	(317711, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 7, '03', 22596.10, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(317712, '31', '3161', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 7, '03', 13557.70, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317713, '31', '3163', '316323', 'AL JABER PHONE', 31013, '02', 'DIRECT', 2013, 7, '03', 4338.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(317714, '31', '3163', '316326', 'CELL CITY INT\'L', 31138, '01', 'DIRECT', 2013, 7, '03', 1922.40, 1.08, 9, 0.00, 0.00, 0.00, 0.00),
	(317715, '31', '3163', 'E07987', 'ETTISAL', 31021, '02', 'DIRECT', 2013, 7, '03', 3023.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(317716, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 7, '03', 4732.60, 15.91, 31, 0.00, 0.00, 0.00, 0.00),
	(317717, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 7, '03', 9185.50, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(317718, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 7, '03', 10933.40, 1.59, 17, 0.00, 0.00, 0.00, 0.00),
	(317719, '31', '3163', '316325', 'KELMA', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317720, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31095, '01', 'DIRECT', 2013, 7, '03', 879.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317721, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31138, '01', 'DIRECT', 2013, 7, '03', 599.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317722, '31', '3163', '316317', 'SEYANAH COMMUN.C', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317723, '31', '3164', '316437', 'AL ASMAR', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317724, '31', '3164', '316465', 'AL BAROUD CO.', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317725, '31', '3164', '316441', 'AL IRADAH', 31047, '02', 'DIRECT', 2013, 7, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317726, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 7, '03', 40137.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(317727, '31', '3164', 'C12756', 'CASA BLU CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317728, '31', '3164', '316465', 'CONTWAR CERAMIC', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317729, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317730, '31', '3164', '316465', 'DECO PROJECT', 31013, '02', 'DIRECT', 2013, 7, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317731, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 7, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317732, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 7, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317733, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 7, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(317734, '31', '3164', 'H07755', 'HAJAR', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317735, '31', '3164', '316465', 'MASS ENG.SER.', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317736, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 7, '03', 33483.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(317737, '31', '3164', '316458', 'RAHIMA MARBLE', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317738, '31', '3164', '316451', 'SSTC', 31047, '02', 'DIRECT', 2013, 7, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(317739, '31', '3165', 'A02332', 'APPAREL', 38018, '01', 'DIRECT', 2013, 7, '03', 11490.10, 9.00, 40, 0.00, 0.00, 0.00, 0.00),
	(317740, '31', '3165', 'B09764', 'BANANA REPUBLIC', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317741, '31', '3165', 'G00600', 'GAP', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317742, '31', '3165', 'K06969', 'KAYRA', 34199, '29', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317743, '31', '3165', 'N11665', 'NEW YORKER', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317744, '31', '3165', 'N11665', 'NEW YORKER', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317745, '31', '3165', 'R07760', 'RIVA', 31021, '02', 'TIMES PUBLICITY INTL', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317746, '31', '3165', 'R07760', 'RIVA', 31054, '02', 'TIMES PUBLICITY INTL', 2013, 7, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317747, '31', '3165', 'R07760', 'RIVA', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 7, '03', 15776.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317748, '31', '3166', '316652', 'FASHION WAY', 31021, '02', 'DIRECT', 2013, 7, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317749, '31', '3166', '316652', 'FASHION WAY', 31047, '02', 'DIRECT', 2013, 7, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317750, '31', '3166', '316652', 'FASHION WAY', 31062, '01', 'DIRECT', 2013, 7, '03', 1643.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317751, '31', '3166', '316655', 'MALL OF QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317752, '31', '3166', '316655', 'MALL OF QATAR', 31070, '02', 'DIRECT', 2013, 7, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317753, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317754, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 7, '03', 50323.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(317755, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317756, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317757, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 7, '03', 2895.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317758, '31', '3166', '316632', 'SAFARI MALL', 31070, '02', 'DIRECT', 2013, 7, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317759, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 7, '03', 25940.30, 5.89, 16, 0.00, 0.00, 0.00, 0.00),
	(317760, '31', '3166', '316632', 'SAFARI MALL', 31103, '01', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317761, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 7, '03', 35608.60, 12.72, 32, 0.00, 0.00, 0.00, 0.00),
	(317762, '31', '3166', '316632', 'SAFARI MALL', 31138, '01', 'DIRECT', 2013, 7, '03', 12308.50, 3.54, 9, 0.00, 0.00, 0.00, 0.00),
	(317763, '31', '3166', '316639', 'THE GATE', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317764, '31', '3166', '316639', 'THE GATE', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317765, '31', '3166', '316639', 'THE GATE', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317766, '31', '3166', '316639', 'THE GATE', 31047, '02', 'DIRECT', 2013, 7, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317767, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317768, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 7, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(317769, '31', '3167', '316732', 'AL BAHHAR', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317770, '31', '3167', '316741', 'AL SHAHEEN GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 22596.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(317771, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317772, '31', '3167', '316778', 'MUSAFER', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317773, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 7, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(317774, '31', '3167', '316778', 'MUSAFER', 31070, '02', 'DIRECT', 2013, 7, '03', 3220.70, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(317775, '31', '3167', '316764', 'SAVINGS', 31013, '02', 'DIRECT', 2013, 7, '03', 21100.90, 4.34, 5, 0.00, 0.00, 0.00, 0.00),
	(317776, '31', '3168', '316880', 'BOSS ORANGE', 34744, '37', 'DIRECT', 2013, 7, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317777, '31', '3168', 'I11815', 'ITHACA', 31095, '01', 'DIRECT', 2013, 7, '03', 273.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(317778, '31', '3168', '316892', 'LA MARTINA', 34850, '14', 'DIRECT', 2013, 7, '03', 4998.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317779, '31', '3168', '316878', 'LESY', 31070, '02', 'DIRECT', 2013, 7, '03', 4140.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(317780, '31', '3168', 'P00828', 'PETER ENGLAND', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317781, '31', '3168', 'P41291', 'PRONOVIAS', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317782, '31', '3168', 'P41291', 'PRONOVIAS', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317783, '31', '3168', 'S26527', 'SHOEXPRESS', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317784, '31', '3168', 'S26527', 'SHOEXPRESS', 31039, '02', 'DIRECT', 2013, 7, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317785, '31', '3168', 'T07683', 'TUMI', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317786, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 7, '03', 29810.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317787, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317788, '31', '3169', '316930', 'AL NUHA TRADING', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317789, '31', '3169', '316983', 'AL RAWSHAN', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317790, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317791, '31', '3169', '316952', 'AL TAWAKOL', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317792, '31', '3169', '316984', 'CRAFT HERITAGE', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317793, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317794, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317795, '31', '3169', '316986', 'HARA\'A', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317796, '31', '3169', '316943', 'HARAIER', 31013, '02', 'DIRECT', 2013, 7, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317797, '31', '3169', '316985', 'MAGDY STORES', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317798, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 7, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(317799, '31', '3169', '316959', 'SULAIMAN CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317800, '31', '3170', '317074', 'LAMOURA', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317801, '31', '3170', '317006', 'LOUIS PHILIPPE', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317802, '31', '3170', 'P43515', 'PARIEN', 31021, '02', 'DIRECT', 2013, 7, '03', 64625.70, 13.00, 12, 0.00, 0.00, 0.00, 0.00),
	(317803, '31', '3170', 'U01867', 'U.S.POLO ASSN', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317804, '31', '3170', 'U01867', 'U.S.POLO ASSN', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317805, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317806, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 7, '03', 50329.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317807, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 7, '03', 30197.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317808, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317809, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 7, '03', 30197.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317810, '31', '3171', '317100', 'GEANT', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317811, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 7, '03', 46368.00, 8.24, 7, 0.00, 0.00, 0.00, 0.00),
	(317812, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 7, '03', 72134.00, 13.24, 9, 0.00, 0.00, 0.00, 0.00),
	(317813, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 7, '03', 30194.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317814, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 7, '03', 21511.80, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(317815, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 7, '03', 41235.60, 12.24, 9, 0.00, 0.00, 0.00, 0.00),
	(317816, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317817, '31', '3171', 'L00929', 'LULU', 31120, '01', 'DIRECT', 2013, 7, '03', 6162.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317818, '31', '3171', 'L00929', 'LULU', 31138, '01', 'DIRECT', 2013, 7, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317819, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 7, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317820, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 7, '03', 24406.70, 4.19, 11, 0.00, 0.00, 0.00, 0.00),
	(317821, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 7, '03', 25721.90, 4.42, 12, 0.00, 0.00, 0.00, 0.00),
	(317822, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 7, '03', 16184.50, 2.96, 7, 0.00, 0.00, 0.00, 0.00),
	(317823, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 7, '03', 16926.90, 4.41, 7, 0.00, 0.00, 0.00, 0.00),
	(317824, '31', '3171', '317105', 'MASSKAR HYMARKET', 31138, '01', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317825, '31', '3171', 'O00000', 'OTHERS', 37019, '01', 'DIRECT', 2013, 7, '03', 4574.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(317826, '31', '3171', 'O00000', 'OTHERS', 37044, '01', 'DIRECT', 2013, 7, '03', 14379.70, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(317827, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317828, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 7, '03', 22646.00, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317829, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317830, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 7, '03', 9312.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317831, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31120, '01', 'DIRECT', 2013, 7, '03', 4321.70, 2.26, 11, 0.00, 0.00, 0.00, 0.00),
	(317832, '31', '3171', '317103', 'REGENCY HYPERMKT', 31103, '01', 'DIRECT', 2013, 7, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317833, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31013, '02', 'DIRECT', 2013, 7, '03', 36565.50, 6.38, 4, 0.00, 0.00, 0.00, 0.00),
	(317834, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317835, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317836, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 7, '03', 25667.00, 7.80, 26, 0.00, 0.00, 0.00, 0.00),
	(317837, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31103, '01', 'DIRECT', 2013, 7, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317838, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 7, '03', 9074.20, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(317839, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31138, '01', 'DIRECT', 2013, 7, '03', 4609.10, 2.21, 10, 0.00, 0.00, 0.00, 0.00),
	(317840, '31', '3173', '317386', 'AJWA CENTER', 31120, '01', 'DIRECT', 2013, 7, '03', 12060.80, 6.47, 29, 0.00, 0.00, 0.00, 0.00),
	(317841, '31', '3173', '317386', 'AJWA CENTER', 31138, '01', 'DIRECT', 2013, 7, '03', 2980.00, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(317842, '31', '3173', '317386', 'AL FATAT MUSLEMA', 32086, '19', 'DIRECT', 2013, 7, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(317843, '31', '3173', '317388', 'AL KHOR', 31047, '02', 'DIRECT', 2013, 7, '03', 3374.20, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(317844, '31', '3173', '317388', 'DG WOMEN', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317846, '31', '3173', '317377', 'JENAN FASHION', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317847, '31', '3173', '317381', 'LAHORE BOUTIQUE&TAIL', 31062, '01', 'DIRECT', 2013, 7, '03', 1053.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(317848, '31', '3173', '317367', 'MIMI SOL', 31054, '02', 'DIRECT', 2013, 7, '03', 3072.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(317849, '31', '3173', '317375', 'MONNALISA', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317850, '31', '3174', '317411', 'FASHION QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317851, '31', '3174', '317402', 'PARI GALLERY', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317852, '31', '3174', '317402', 'PARI GALLERY', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317853, '31', '3176', '317612', 'AL BADIYA', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317854, '31', '3176', '317606', 'BESAN', 31013, '02', 'DIRECT', 2013, 7, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317855, '31', '3176', '317607', 'DAREEN SWEETS', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317856, '31', '3176', '317609', 'MY FAIR', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317857, '31', '3176', '317603', 'QURS AQEELY', 31021, '02', 'DIRECT', 2013, 7, '03', 54683.50, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317858, '31', '3177', '317708', 'BEATS ELECTRONICS', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317859, '31', '3177', '317708', 'BEATS ELECTRONICS', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317860, '31', '3177', '317708', 'BEATS ELECTRONICS', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317861, '31', '3177', '317724', 'DIGITEK', 31070, '02', 'DIRECT', 2013, 7, '03', 3944.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(317862, '31', '3177', '317715', 'ELECTRIC HOME INT\'L', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317863, '31', '3177', '317724', 'GETTCO', 31013, '02', 'DIRECT', 2013, 7, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317864, '31', '3177', '317724', 'GETTCO', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317865, '31', '3177', '317724', 'GETTCO', 31039, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317866, '31', '3177', '317724', 'GETTCO', 31047, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317867, '31', '3177', '317724', 'GETTCO', 31054, '02', 'DIRECT', 2013, 7, '03', 22536.30, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(317868, '31', '3177', '317724', 'GETTCO', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317869, '31', '3177', '317724', 'GETTCO', 31070, '02', 'DIRECT', 2013, 7, '03', 4831.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(317870, '31', '3177', '317714', 'MARKES', 31103, '01', 'DIRECT', 2013, 7, '03', 123.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(317871, '31', '3178', '317814', 'ALPHA SOLUTIONS', 31054, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317872, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317873, '31', '3178', '317809', 'LOGIC TR&CENT.', 31120, '01', 'DIRECT', 2013, 7, '03', 542.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(317874, '31', '3178', '317816', 'MES ENG.SER.', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317875, '31', '3178', '317817', 'QARANQAUH QERQAUH', 31021, '02', 'DIRECT', 2013, 7, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(317876, '31', '3178', '317817', 'QARANQAUH QERQAUH', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317877, '31', '3178', '317817', 'QARANQAUH QERQAUH', 31054, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317878, '31', '3178', '317806', 'SALEM AL SAEDAN', 31047, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317879, '31', '3178', '317816', 'SHUAA HOME', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317880, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 7, '03', 10454.60, 2.15, 5, 0.00, 0.00, 0.00, 0.00),
	(317881, '31', '3178', '317815', 'VALMAX TRADING', 31095, '01', 'DIRECT', 2013, 7, '03', 8092.70, 2.80, 20, 0.00, 0.00, 0.00, 0.00),
	(317882, '31', '3178', '317815', 'VALMAX TRADING', 31120, '01', 'DIRECT', 2013, 7, '03', 5660.20, 2.92, 21, 0.00, 0.00, 0.00, 0.00),
	(317883, '31', '3178', '317815', 'VALMAX TRADING', 31138, '01', 'DIRECT', 2013, 7, '03', 2143.80, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(317884, '36', '3602', 'K00731', 'KING KOIL', 31021, '02', 'DIRECT', 2013, 7, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317885, '36', '3602', 'K00731', 'KING KOIL', 31047, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317886, '36', '3602', 'M01917', 'MATNAFLEX', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317887, '36', '3602', 'M01917', 'MATNAFLEX', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317888, '36', '3602', 'S02533', 'SEALY', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317889, '36', '3602', 'S02533', 'SEALY', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317890, '36', '3602', 'S02533', 'SEALY', 31062, '01', 'DIRECT', 2013, 7, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317891, '36', '3602', 'S02533', 'SEALY', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317892, '36', '3602', 'S06640', 'SPRING AIR', 31021, '02', 'DIRECT', 2013, 7, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(317893, '36', '3602', 'S06640', 'SPRING AIR', 31047, '02', 'DIRECT', 2013, 7, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(317894, '36', '3602', 'S06640', 'SPRING AIR', 31062, '01', 'DIRECT', 2013, 7, '03', 287.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317895, '36', '3602', 'S06640', 'SPRING AIR', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317896, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317897, '36', '3602', '360223', 'URATEX', 31103, '01', 'DIRECT', 2013, 7, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317898, '38', '3802', 'C05445', 'CHRISTY', 31021, '02', 'DIRECT', 2013, 7, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(317899, '38', '3802', 'C05445', 'CHRISTY', 31054, '02', 'DIRECT', 2013, 7, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(317900, '38', '3802', '380223', 'DESIGUAL', 31054, '02', 'DIRECT', 2013, 7, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(317901, '38', '3802', '380222', 'EDMOND FRETTE', 31070, '02', 'DIRECT', 2013, 7, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317902, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317903, '38', '3804', 'B09477', 'BED & BATH', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317904, '38', '3804', 'B09477', 'BED & BATH', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317905, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317906, '39', '3901', 'A14334', 'AL CRYSTALIYA', 32086, '19', 'DIRECT', 2013, 7, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(317907, '39', '3901', '390148', 'AL MISHAAL', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317908, '39', '3901', '390145', 'AL QAISI', 31013, '02', 'DIRECT', 2013, 7, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317909, '39', '3901', '390152', 'CRYSTAL AL QUSOOR', 31021, '02', 'DIRECT', 2013, 7, '03', 12423.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(317910, '39', '3901', '390152', 'CRYSTAL AL QUSOOR', 31047, '02', 'DIRECT', 2013, 7, '03', 5644.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(317911, '39', '3901', '390152', 'CRYSTAL AL QUSOOR', 31054, '02', 'DIRECT', 2013, 7, '03', 5644.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(317912, '39', '3901', 'E01893', 'EL CRYSTAL', 31047, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317913, '39', '3901', 'E01893', 'EL CRYSTAL', 31062, '01', 'DIRECT', 2013, 7, '03', 1643.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(317914, '39', '3901', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 7, '03', 12462.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317915, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 7, '03', 986.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(317916, '39', '3901', '390147', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 7, '03', 9094.60, 4.13, 20, 0.00, 0.00, 0.00, 0.00),
	(317917, '39', '3901', '390147', 'MR.LIGHT', 31138, '01', 'DIRECT', 2013, 7, '03', 246.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(317918, '39', '3903', 'V02938', 'VENINI', 34199, '29', 'DIRECT', 2013, 7, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317919, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 7, '03', 4699.80, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(317920, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317921, '39', '3905', '390505', 'FAST TRACK', 31138, '01', 'DIRECT', 2013, 7, '03', 1610.00, 1.40, 7, 0.00, 0.00, 0.00, 0.00),
	(317922, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 7, '03', 4809.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(317923, '39', '3905', '390506', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 7, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317924, '40', '4001', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317925, '40', '4001', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317926, '40', '4001', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 7888.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(317927, '40', '4001', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317928, '40', '4003', 'C06864', 'CHIGO', 31021, '02', 'DIRECT', 2013, 7, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(317929, '40', '4003', 'C01890', 'COOLEX', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317930, '40', '4003', 'C01891', 'CRAFFT', 31047, '02', 'DIRECT', 2013, 7, '03', 2848.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317931, '40', '4003', 'D00023', 'DAIKIN', 31013, '02', 'DIRECT', 2013, 7, '03', 33072.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(317932, '40', '4003', 'D00023', 'DAIKIN', 31021, '02', 'DIRECT', 2013, 7, '03', 84510.40, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(317933, '40', '4003', 'D00023', 'DAIKIN', 31047, '02', 'DIRECT', 2013, 7, '03', 29374.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(317934, '40', '4003', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317935, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 7, '03', 15817.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317936, '40', '4003', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 7, '03', 13557.70, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(317937, '40', '4003', 'G03425', 'GREE', 31047, '02', 'DIRECT', 2013, 7, '03', 4774.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(317938, '40', '4003', 'G03425', 'GREE', 31088, '06', 'DIRECT', 2013, 7, '03', 8274.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(317939, '40', '4003', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317940, '40', '4003', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317941, '40', '4003', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317942, '40', '4003', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 7, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(317943, '40', '4003', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 9517.90, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(317944, '40', '4003', 'T05645', 'TCL', 31070, '02', 'DIRECT', 2013, 7, '03', 5176.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(317945, '40', '4003', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317946, '40', '4004', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317947, '40', '4004', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317948, '40', '4011', 'S00492', 'SMEG', 31088, '06', 'DIRECT', 2013, 7, '03', 8052.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(317949, '40', '4011', 'T08698', 'TECHNO GAS', 31088, '06', 'DIRECT', 2013, 7, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(317950, '40', '4012', 'P40564', 'PALSON', 31070, '02', 'DIRECT', 2013, 7, '03', 2588.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(317951, '40', '4012', 'W00051', 'WHIRLPOOL', 31021, '02', 'DIRECT', 2013, 7, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317952, '40', '4012', 'W00051', 'WHIRLPOOL', 31039, '02', 'DIRECT', 2013, 7, '03', 6705.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(317953, '40', '4012', 'W00051', 'WHIRLPOOL', 31047, '02', 'DIRECT', 2013, 7, '03', 29885.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317954, '40', '4012', 'W00051', 'WHIRLPOOL', 31062, '01', 'DIRECT', 2013, 7, '03', 6507.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(317955, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 7, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(317956, '40', '4018', '401803', 'COWAY', 31088, '06', 'DIRECT', 2013, 7, '03', 2807.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317957, '41', '4107', '410710', 'SOIL GUARD', 31103, '01', 'DIRECT', 2013, 7, '03', 169.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(317958, '41', '4110', 'N13079', 'NO NO', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(317959, '41', '4110', 'N13079', 'NO NO', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317960, '42', '4202', 'K00050', 'KENWOOD', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317961, '42', '4207', 'K00050', 'KENWOOD', 31088, '06', 'DIRECT', 2013, 7, '03', 11569.40, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(317962, '42', '4207', '420709', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317963, '42', '4211', 'K00050', 'KENWOOD', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317964, '42', '4213', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317965, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31095, '01', 'DIRECT', 2013, 7, '03', 22458.70, 7.34, 30, 0.00, 0.00, 0.00, 0.00),
	(317966, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31120, '01', 'DIRECT', 2013, 7, '03', 9958.50, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(317967, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31138, '01', 'DIRECT', 2013, 7, '03', 1928.10, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(317968, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 7, '03', 24924.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(317969, '43', '4301', '430128', 'TAWAKKAL STORE', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317970, '43', '4303', 'D08376', 'DECORIUM', 31021, '02', 'DIRECT', 2013, 7, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(317971, '43', '4303', 'D08376', 'DECORIUM', 31054, '02', 'DIRECT', 2013, 7, '03', 1024.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(317972, '43', '4303', '430331', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 7, '03', 9950.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(317973, '43', '4303', '430334', 'TASAT', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317974, '44', '4401', '440137', 'GETTCO', 31070, '02', 'DIRECT', 2013, 7, '03', 8479.90, 1.81, 2, 0.00, 0.00, 0.00, 0.00),
	(317975, '44', '4401', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317976, '44', '4401', 'L02271', 'LG', 38018, '01', 'MINDSHARE', 2013, 7, '03', 21912.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317977, '44', '4401', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 17633.60, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(317978, '44', '4401', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 12919.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(317979, '44', '4401', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317980, '44', '4401', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 16077.90, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(317981, '44', '4401', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(317982, '44', '4401', 'S00145', 'SANYO', 31088, '06', 'DIRECT', 2013, 7, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(317983, '44', '4401', 'S00356', 'SHARP', 31088, '06', 'ICOM', 2013, 7, '03', 7329.50, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(317984, '44', '4401', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317985, '44', '4401', 'S00577', 'SONY', 31070, '02', 'UM7', 2013, 7, '03', 13196.40, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(317986, '44', '4414', '441424', 'APPLE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(317987, '44', '4414', '441424', 'APPLE', 31070, '02', 'DIRECT', 2013, 7, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(317988, '44', '4414', 'C00152', 'CASIO', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317989, '44', '4414', 'C00152', 'CASIO', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(317990, '44', '4414', 'I00006', 'IBM', 31103, '01', 'DIRECT', 2013, 7, '03', 27.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(317991, '44', '4414', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317992, '44', '4414', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(317993, '44', '4414', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317994, '44', '4414', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 13626.30, 2.70, 4, 0.00, 0.00, 0.00, 0.00),
	(317995, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 94722.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(317996, '44', '4414', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 7, '03', 11202.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(317997, '44', '4414', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317998, '44', '4414', 'S00577', 'SONY', 31047, '02', 'UM7', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(317999, '44', '4414', 'S00577', 'SONY', 31054, '02', 'UM7', 2013, 7, '03', 25061.70, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(318000, '44', '4414', 'S00577', 'SONY', 31070, '02', 'UM7', 2013, 7, '03', 17239.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318001, '44', '4414', 'W00046', 'WEST POINT', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318002, '44', '4415', 'G00088', 'GOLD STAR', 37028, '01', 'MINDSHARE', 2013, 7, '03', 2848.50, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(318003, '44', '4415', 'S00112', 'SAMSUNG', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 19720.80, 55.00, 110, 0.00, 0.00, 0.00, 0.00),
	(318004, '44', '4415', 'S00112', 'SAMSUNG', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 13388.20, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(318005, '44', '4415', 'S18289', 'SANFORD', 31095, '01', 'DIRECT', 2013, 7, '03', 810.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(318006, '47', '4701', 'A00743', 'ASTON MARTIN', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318007, '47', '4701', 'A00743', 'ASTON MARTIN', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318008, '47', '4701', 'A00743', 'ASTON MARTIN', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318009, '47', '4701', 'A00743', 'ASTON MARTIN', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318010, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318011, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318012, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 7, '03', 27356.80, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(318013, '47', '4701', 'A00765', 'AUDI', 37019, '01', 'MEDIA INSIGHT', 2013, 7, '03', 9400.20, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(318014, '47', '4701', 'A00765', 'AUDI', 37028, '01', 'MEDIA INSIGHT', 2013, 7, '03', 6088.70, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(318015, '47', '4701', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318016, '47', '4701', 'B00017', 'B.M.W.', 34140, '03', 'ZENITH MEDIA', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318017, '47', '4701', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 7, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318018, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 7, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318019, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 7, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318020, '47', '4701', 'B00017', 'B.M.W.', 34850, '14', 'ZENITH MEDIA', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318021, '47', '4701', 'C00022', 'CADILLAC', 31013, '02', 'DIRECT', 2013, 7, '03', 5368.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(318022, '47', '4701', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 7, '03', 16803.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(318023, '47', '4701', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 7, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(318024, '47', '4701', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 7, '03', 7340.40, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(318025, '47', '4701', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 7, '03', 5354.70, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(318026, '47', '4701', 'C00022', 'CADILLAC', 31062, '01', 'DIRECT', 2013, 7, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(318027, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 7, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(318028, '47', '4701', 'C00022', 'CADILLAC', 37019, '01', 'DIRECT', 2013, 7, '03', 4502.90, 12.33, 37, 0.00, 0.00, 0.00, 0.00),
	(318029, '47', '4701', 'C00022', 'CADILLAC', 37028, '01', 'DIRECT', 2013, 7, '03', 6458.50, 24.66, 74, 0.00, 0.00, 0.00, 0.00),
	(318030, '47', '4701', 'C00022', 'CADILLAC', 37036, '01', 'DIRECT', 2013, 7, '03', 4050.90, 12.33, 37, 0.00, 0.00, 0.00, 0.00),
	(318031, '47', '4701', 'C00022', 'CADILLAC', 37044, '01', 'DIRECT', 2013, 7, '03', 5505.30, 16.33, 49, 0.00, 0.00, 0.00, 0.00),
	(318032, '47', '4701', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318033, '47', '4701', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318034, '47', '4701', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318035, '47', '4701', 'C00245', 'CHEVROLET', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318036, '47', '4701', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318037, '47', '4701', 'C00245', 'CHEVROLET', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318038, '47', '4701', 'C00245', 'CHEVROLET', 34694, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318039, '47', '4701', 'C00245', 'CHEVROLET', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 8893.50, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(318040, '47', '4701', 'C00245', 'CHEVROLET', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 6907.70, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(318041, '47', '4701', 'C00291', 'CHRYSLER', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318042, '47', '4701', 'C00291', 'CHRYSLER', 36012, '01', 'MEDIAEDGE', 2013, 7, '03', 40525.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(318043, '47', '4701', 'C00312', 'CITROEN', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318044, '47', '4701', 'D00259', 'DODGE', 36012, '01', 'MEDIAEDGE', 2013, 7, '03', 15759.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318045, '47', '4701', 'F00096', 'FIAT', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318046, '47', '4701', 'F00096', 'FIAT', 31039, '02', 'DIRECT', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318047, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 13032.10, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(318048, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 7, '03', 12506.10, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(318049, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 7, '03', 10290.30, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(318050, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 7, '03', 8778.20, 1.67, 5, 0.00, 0.00, 0.00, 0.00),
	(318051, '47', '4701', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 7, '03', 6779.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(318052, '47', '4701', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 7, '03', 7534.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(318053, '47', '4701', 'H00088', 'HONDA', 37028, '01', 'DIRECT', 2013, 7, '03', 712.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318054, '47', '4701', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 7, '03', 20123.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318055, '47', '4701', 'H00104', 'HYUNDAI', 34687, '14', 'MPG', 2013, 7, '03', 8080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318056, '47', '4701', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 7, '03', 1676.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(318057, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 24401.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318058, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318059, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31047, '02', 'MEDIAEDGE', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318060, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34140, '03', 'MEDIAEDGE', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318061, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34850, '14', 'MEDIAEDGE', 2013, 7, '03', 5697.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318062, '47', '4701', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 7, '03', 427.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(318063, '47', '4701', 'K00077', 'KIA', 37019, '01', 'MPG', 2013, 7, '03', 4519.30, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(318064, '47', '4701', 'K00077', 'KIA', 37028, '01', 'MPG', 2013, 7, '03', 3845.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(318065, '47', '4701', 'K00077', 'KIA', 37044, '01', 'MPG', 2013, 7, '03', 2875.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(318066, '47', '4701', 'K00077', 'KIA', 37056, '01', 'MPG', 2013, 7, '03', 2067.90, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(318067, '47', '4701', 'L01163', 'LOTUS CAR', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318068, '47', '4701', 'L01163', 'LOTUS CAR', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318069, '47', '4701', 'L01163', 'LOTUS CAR', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318070, '47', '4701', 'M00162', 'MAZDA', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318071, '47', '4701', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 7, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318072, '47', '4701', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318073, '47', '4701', 'M00194', 'MERCEDES', 31088, '06', 'DIRECT', 2013, 7, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318074, '47', '4701', 'M02119', 'MG PASS.CAR', 32086, '19', 'DIRECT', 2013, 7, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(318075, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 7, '03', 33880.90, 2.92, 24, 0.00, 0.00, 0.00, 0.00),
	(318076, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 7, '03', 41848.00, 1.60, 40, 0.00, 0.00, 0.00, 0.00),
	(318077, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 7, '03', 28872.30, 1.14, 27, 0.00, 0.00, 0.00, 0.00),
	(318078, '47', '4701', 'N00140', 'NISSAN', 31095, '01', 'MINDSHARE', 2013, 7, '03', 4930.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(318079, '47', '4701', 'N00140', 'NISSAN', 34596, '10', 'MINDSHARE', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318080, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318081, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318082, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318083, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318084, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 7, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318085, '47', '4701', 'R00443', 'ROLLS ROYCE', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318086, '47', '4701', 'R00443', 'ROLLS ROYCE', 34801, '18', 'DIRECT', 2013, 7, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318087, '47', '4701', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318088, '47', '4701', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318089, '47', '4701', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318090, '47', '4701', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318091, '47', '4701', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318092, '47', '4701', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 7, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318093, '47', '4701', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318094, '47', '4701', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 7, '03', 13106.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(318095, '47', '4701', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318096, '47', '4701', 'T00328', 'TOYOTA', 36012, '01', 'ICOM', 2013, 7, '03', 489287.00, 172.44, 390, 0.00, 0.00, 0.00, 0.00),
	(318097, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318098, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 7, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318099, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318100, '47', '4701', 'V00151', 'VOLKSWAGEN', 31062, '01', 'MEDIACOM', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318101, '47', '4701', 'V00151', 'VOLKSWAGEN', 34687, '14', 'MEDIACOM', 2013, 7, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318102, '47', '4701', 'V00151', 'VOLKSWAGEN', 37019, '01', 'MEDIACOM', 2013, 7, '03', 9449.50, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(318103, '47', '4701', 'V00151', 'VOLKSWAGEN', 37028, '01', 'MEDIACOM', 2013, 7, '03', 5697.10, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(318104, '47', '4702', '470213', 'RAM', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318105, '47', '4702', '470213', 'RAM', 31039, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318106, '47', '4702', '470213', 'RAM', 36012, '01', 'DIRECT', 2013, 7, '03', 42776.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(318107, '47', '4703', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318108, '47', '4704', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318109, '47', '4705', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 7, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(318110, '47', '4705', 'C00245', 'CHEVROLET', 34744, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318111, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 26360.00, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(318112, '47', '4705', 'F00160', 'FORD', 34165, '01', 'MEDIAEDGE', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318113, '47', '4705', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318114, '47', '4705', 'G00080', 'GMC', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 10402.70, 27.33, 82, 0.00, 0.00, 0.00, 0.00),
	(318115, '47', '4705', 'G00080', 'GMC', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 4305.70, 16.66, 50, 0.00, 0.00, 0.00, 0.00),
	(318116, '47', '4705', 'G00080', 'GMC', 37036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 7962.20, 23.33, 70, 0.00, 0.00, 0.00, 0.00),
	(318117, '47', '4705', 'G00080', 'GMC', 37044, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 10142.50, 28.00, 84, 0.00, 0.00, 0.00, 0.00),
	(318118, '47', '4705', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 7, '03', 5127.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(318119, '47', '4705', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 7, '03', 602.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(318120, '47', '4705', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318121, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 7, '03', 7052.80, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(318122, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 7, '03', 838.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(318123, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 7, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318124, '47', '4705', 'I00523', 'INFINITI', 34090, '03', 'MINDSHARE', 2013, 7, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318125, '47', '4705', 'I00523', 'INFINITI', 34520, '37', 'MINDSHARE', 2013, 7, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318126, '47', '4705', 'I00523', 'INFINITI', 34596, '10', 'MINDSHARE', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318127, '47', '4705', 'I00523', 'INFINITI', 34900, '18', 'MINDSHARE', 2013, 7, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318128, '47', '4705', 'J00043', 'JEEP', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 34571.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318129, '47', '4705', 'J00043', 'JEEP', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 35220.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318130, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 14938.50, 2.67, 3, 0.00, 0.00, 0.00, 0.00),
	(318131, '47', '4705', 'J00043', 'JEEP', 36012, '01', 'MEDIAEDGE', 2013, 7, '03', 36022.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(318132, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 7, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(318133, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 34344.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318134, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318135, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318136, '47', '4705', 'L00061', 'LAND ROVER', 34199, '29', 'MEDIAEDGE', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318137, '47', '4705', 'M00036', 'MAHINDRA', 31095, '01', 'DIRECT', 2013, 7, '03', 862.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(318138, '47', '4705', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 7, '03', 29148.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318139, '47', '4705', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 7, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318140, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 7, '03', 49090.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318141, '47', '4705', 'M82165', 'MINI', 34520, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318142, '47', '4705', 'M82165', 'MINI', 34694, '14', 'DIRECT', 2013, 7, '03', 3977.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318143, '47', '4705', 'M00301', 'MITSUBISHI', 31013, '02', 'DIRECT', 2013, 7, '03', 9446.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318144, '47', '4705', 'M00301', 'MITSUBISHI', 31021, '02', 'DIRECT', 2013, 7, '03', 14908.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318145, '47', '4705', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 7, '03', 25149.40, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318146, '47', '4705', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 7, '03', 20123.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318147, '47', '4705', 'M00301', 'MITSUBISHI', 31054, '02', 'DIRECT', 2013, 7, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318148, '47', '4705', 'M00301', 'MITSUBISHI', 31062, '01', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318149, '47', '4705', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 7, '03', 13042.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(318150, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 7, '03', 21966.50, 4.08, 5, 0.00, 0.00, 0.00, 0.00),
	(318151, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 7, '03', 31868.00, 6.06, 7, 0.00, 0.00, 0.00, 0.00),
	(318152, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 7, '03', 44056.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318153, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 7, '03', 10802.50, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(318154, '47', '4705', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 7, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318155, '47', '4705', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318156, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 7, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318157, '47', '4705', 'N00140', 'NISSAN', 34900, '18', 'MINDSHARE', 2013, 7, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318158, '47', '4705', 'N00140', 'NISSAN', 35022, '14', 'MINDSHARE', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318159, '47', '4705', 'P04351', 'PORSCHE', 34140, '03', 'OMD', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318160, '47', '4705', 'P04351', 'PORSCHE', 34165, '01', 'OMD', 2013, 7, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318161, '47', '4705', 'P04351', 'PORSCHE', 34231, '21', 'OMD', 2013, 7, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318162, '47', '4705', 'P04351', 'PORSCHE', 34850, '14', 'OMD', 2013, 7, '03', 6798.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318163, '47', '4705', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 7, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318164, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 7, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318165, '47', '4705', 'T00328', 'TOYOTA', 36012, '01', 'ICOM', 2013, 7, '03', 20262.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(318166, '47', '4705', 'V00151', 'VOLKSWAGEN', 34596, '10', 'MEDIACOM', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318167, '47', '4705', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318168, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318169, '47', '4711', '471118', '2ND HAND MOTORCYCLES', 31103, '01', 'DIRECT', 2013, 7, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(318170, '47', '4711', 'S00802', 'SUZUKI', 31103, '01', 'DIRECT', 2013, 7, '03', 221.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(318171, '47', '4713', 'A00765', 'AUDI', 38018, '01', 'MEDIA INSIGHT', 2013, 7, '03', 69901.80, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(318172, '47', '4713', 'B00017', 'B.M.W.', 31013, '02', 'ZENITH MEDIA', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318173, '47', '4713', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318174, '47', '4713', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 7, '03', 34505.60, 6.96, 7, 0.00, 0.00, 0.00, 0.00),
	(318175, '47', '4713', 'C00022', 'CADILLAC', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318176, '47', '4713', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318177, '47', '4713', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318178, '47', '4713', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318179, '47', '4713', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 7, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(318180, '47', '4713', 'C00245', 'CHEVROLET', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318181, '47', '4713', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318182, '47', '4713', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318183, '47', '4713', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318184, '47', '4713', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318185, '47', '4713', 'C00245', 'CHEVROLET', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318186, '47', '4713', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318187, '47', '4713', 'C00245', 'CHEVROLET', 34596, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318188, '47', '4713', 'C00245', 'CHEVROLET', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(318189, '47', '4713', 'C00291', 'CHRYSLER', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 29372.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318190, '47', '4713', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 16598.00, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(318191, '47', '4713', 'C00312', 'CITROEN', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318192, '47', '4713', 'C07045', 'CMC', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318193, '47', '4713', 'D00022', 'DAIHATSU', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318194, '47', '4713', 'D00259', 'DODGE', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 24628.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318195, '47', '4713', 'D00259', 'DODGE', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318196, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 20747.50, 3.70, 5, 0.00, 0.00, 0.00, 0.00),
	(318197, '47', '4713', 'D00259', 'DODGE', 36012, '01', 'MEDIAEDGE', 2013, 7, '03', 1500.90, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(318198, '47', '4713', 'F00160', 'FORD', 31021, '02', 'MEDIAEDGE', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318199, '47', '4713', 'F00160', 'FORD', 31039, '02', 'MEDIAEDGE', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318200, '47', '4713', 'F00160', 'FORD', 34090, '03', 'MEDIAEDGE', 2013, 7, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318201, '47', '4713', 'F00160', 'FORD', 38018, '01', 'MEDIAEDGE', 2013, 7, '03', 16872.20, 14.00, 40, 0.00, 0.00, 0.00, 0.00),
	(318202, '47', '4713', 'G00080', 'GMC', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 10736.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(318203, '47', '4713', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 31895.40, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(318204, '47', '4713', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 11503.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(318205, '47', '4713', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 18707.20, 3.33, 4, 0.00, 0.00, 0.00, 0.00),
	(318206, '47', '4713', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 16515.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(318207, '47', '4713', 'G00080', 'GMC', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(318208, '47', '4713', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318209, '47', '4713', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 7, '03', 7660.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(318210, '47', '4713', 'H00104', 'HYUNDAI', 31021, '02', 'MPG', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318211, '47', '4713', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 7, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318212, '47', '4713', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 7, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318213, '47', '4713', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 7, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318214, '47', '4713', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318215, '47', '4713', 'J02482', 'JMC', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318216, '47', '4713', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318217, '47', '4713', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318218, '47', '4713', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318219, '47', '4713', 'K00077', 'KIA', 31062, '01', 'MPG', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318220, '47', '4713', 'K00077', 'KIA', 31095, '01', 'MPG', 2013, 7, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(318221, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318222, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318223, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 7, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318224, '47', '4713', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 7, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318225, '47', '4713', 'L00128', 'LEXUS', 31088, '06', 'ICOM', 2013, 7, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318226, '47', '4713', 'L00153', 'LINCOLN', 31088, '06', 'DIRECT', 2013, 7, '03', 19770.00, 3.54, 3, 0.00, 0.00, 0.00, 0.00),
	(318227, '47', '4713', 'M00162', 'MAZDA', 31021, '02', 'DIRECT', 2013, 7, '03', 12423.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(318228, '47', '4713', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 7, '03', 25154.80, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318229, '47', '4713', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318230, '47', '4713', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318231, '47', '4713', 'M00194', 'MERCEDES', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318232, '47', '4713', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 7, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318233, '47', '4713', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 7, '03', 30183.10, 3.54, 20, 0.00, 0.00, 0.00, 0.00),
	(318234, '47', '4713', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 7, '03', 24850.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318235, '47', '4713', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 7, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318236, '47', '4713', 'N00140', 'NISSAN', 31062, '01', 'MINDSHARE', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318237, '47', '4713', 'N00140', 'NISSAN', 31088, '06', 'MINDSHARE', 2013, 7, '03', 18767.50, 4.14, 4, 0.00, 0.00, 0.00, 0.00),
	(318238, '47', '4713', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 7, '03', 79674.70, 34.50, 60, 0.00, 0.00, 0.00, 0.00),
	(318239, '47', '4713', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318240, '47', '4713', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318241, '47', '4713', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318242, '47', '4713', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318243, '47', '4713', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318244, '47', '4713', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318245, '47', '4713', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 7, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318246, '47', '4713', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318247, '47', '4713', 'R00280', 'RENAULT', 31088, '06', 'OPTIMEDIA', 2013, 7, '03', 10846.30, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(318248, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318249, '47', '4713', 'S00802', 'SUZUKI', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318250, '47', '4713', 'T00328', 'TOYOTA', 38018, '01', 'ICOM', 2013, 7, '03', 45768.60, 31.50, 90, 0.00, 0.00, 0.00, 0.00),
	(318251, '47', '4713', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318252, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 7, '03', 15864.20, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(318253, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318254, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318255, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318256, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318257, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 7, '03', 25971.10, 5.86, 44, 0.00, 0.00, 0.00, 0.00),
	(318258, '47', '4714', 'A00249', 'AL HABTOOR', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318259, '47', '4714', 'A04502', 'AL RAQIA CARS', 31047, '02', 'DIRECT', 2013, 7, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318260, '47', '4714', 'D01331', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318261, '47', '4714', 'D01331', 'DOMASCO', 31047, '02', 'DIRECT', 2013, 7, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(318262, '47', '4714', 'D01331', 'DOMASCO', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318263, '47', '4714', 'M00301', 'MITSUBISHI', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318264, '47', '4714', 'S06080', 'SALEH AL HAMED', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318265, '47', '4714', 'S06080', 'SALEH AL HAMED', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318266, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318267, '47', '4716', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 7, '03', 602.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(318268, '47', '4717', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 7, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318269, '47', '4717', 'H00088', 'HONDA', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318270, '47', '4717', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318271, '47', '4717', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318272, '47', '4717', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 7, '03', 14787.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318273, '47', '4718', '001552', '5X', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318274, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 7, '03', 13557.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318275, '47', '4718', 'A33684', 'AL SHAHEEN CENTR', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318276, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 7, '03', 25258.90, 4.80, 3, 0.00, 0.00, 0.00, 0.00),
	(318277, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 7, '03', 684.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(318278, '47', '4718', 'M00421', 'MY CAR', 31047, '02', 'DIRECT', 2013, 7, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318279, '47', '4718', 'M00421', 'MY CAR', 31062, '01', 'DIRECT', 2013, 7, '03', 9448.40, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(318280, '47', '4718', 'U04092', 'OASIS', 31013, '02', 'DIRECT', 2013, 7, '03', 4097.00, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(318281, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 7, '03', 45641.40, 8.71, 17, 0.00, 0.00, 0.00, 0.00),
	(318282, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 7, '03', 43004.30, 16.42, 22, 0.00, 0.00, 0.00, 0.00),
	(318283, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 7, '03', 5000.60, 22.66, 33, 0.00, 0.00, 0.00, 0.00),
	(318284, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 7, '03', 15776.00, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(318285, '47', '4719', 'R07206', 'RIDERS LANE', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318286, '47', '4724', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 7, '03', 1807.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(318287, '47', '4724', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 7, '03', 238619.80, 48.00, 26, 0.00, 0.00, 0.00, 0.00),
	(318288, '47', '4724', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318289, '47', '4724', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318290, '47', '4724', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 7, '03', 14461.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318291, '47', '4724', 'K00077', 'KIA', 31013, '02', 'MPG', 2013, 7, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318292, '47', '4724', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 7, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318293, '47', '4724', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 7, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318294, '47', '4724', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 7, '03', 7973.10, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(318295, '47', '4724', 'K00077', 'KIA', 31054, '02', 'MPG', 2013, 7, '03', 5039.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(318296, '47', '4724', 'K00077', 'KIA', 31095, '01', 'MPG', 2013, 7, '03', 3944.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(318297, '47', '4724', 'K00077', 'KIA', 34140, '03', 'MPG', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318298, '47', '4724', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318299, '47', '4724', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 7, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318300, '47', '4724', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 7, '03', 22029.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318301, '47', '4724', 'M00301', 'MITSUBISHI', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318302, '47', '4724', 'M00301', 'MITSUBISHI', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318303, '47', '4724', 'M00301', 'MITSUBISHI', 34596, '10', 'DIRECT', 2013, 7, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318304, '47', '4724', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 7, '03', 4163.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(318305, '47', '4724', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 7, '03', 1046.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(318306, '47', '4724', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 7, '03', 1024.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(318307, '47', '4724', 'P02766', 'PROTON', 31047, '02', 'DIRECT', 2013, 7, '03', 854.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(318308, '47', '4724', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 7, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(318309, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 7, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318310, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 7, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318311, '47', '4728', 'A95376', 'AUTO MAGIC', 31062, '01', 'DIRECT', 2013, 7, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318312, '47', '4728', 'C10850', 'CAR MAX', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318313, '47', '4732', '473210', 'AL WAJBA MOTORS', 31047, '02', 'DIRECT', 2013, 7, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318314, '47', '4732', '473221', 'DREEMAH AUTOMOBILE', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318315, '48', '4801', 'D01335', 'DUNLOP', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318316, '48', '4801', 'H00115', 'HANKOOK', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318317, '48', '4801', 'H00115', 'HANKOOK', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318318, '48', '4801', 'H00115', 'HANKOOK', 31062, '01', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318319, '48', '4801', 'M00222', 'MICHELIN', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318320, '48', '4801', 'M00222', 'MICHELIN', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318321, '48', '4801', 'M00222', 'MICHELIN', 31047, '02', 'DIRECT', 2013, 7, '03', 7392.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318322, '48', '4801', 'M00222', 'MICHELIN', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318323, '48', '4801', 'P01313', 'PIRELLI  TIRES', 31047, '02', 'DIRECT', 2013, 7, '03', 30032.30, 12.37, 13, 0.00, 0.00, 0.00, 0.00),
	(318324, '48', '4801', 'P01313', 'PIRELLI  TIRES', 31062, '01', 'DIRECT', 2013, 7, '03', 862.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(318325, '48', '4801', 'P01313', 'PIRELLI  TIRES', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318326, '48', '4801', 'T01437', 'TOYO TIRES', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318327, '48', '4801', 'T01437', 'TOYO TIRES', 31062, '01', 'DIRECT', 2013, 7, '03', 2448.50, 4.24, 3, 0.00, 0.00, 0.00, 0.00),
	(318328, '48', '4806', '480646', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318329, '49', '4901', 'T04608', 'TOTAL QUARTZ', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318330, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 7, '03', 2711.50, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(318331, '49', '4903', 'C08749', 'CONCO PHILIPS', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318332, '49', '4903', 'C08749', 'CONCO PHILIPS', 34801, '18', 'DIRECT', 2013, 7, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318333, '49', '4903', 'C08749', 'CONCO PHILIPS', 36012, '01', 'DIRECT', 2013, 7, '03', 145215.30, 64.50, 129, 0.00, 0.00, 0.00, 0.00),
	(318334, '49', '4903', 'E02848', 'EXXONMOBIL', 36012, '01', 'MPG', 2013, 7, '03', 700917.60, 263.84, 494, 0.00, 0.00, 0.00, 0.00),
	(318335, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 7, '03', 66785.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318336, '49', '4903', 'K00168', 'KUWAIT OIL CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318337, '49', '4903', 'Q01092', 'Q-CHEM', 31054, '02', 'DIRECT', 2013, 7, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318338, '49', '4903', 'Q01221', 'QAFAC', 31013, '02', 'DIRECT', 2013, 7, '03', 23623.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318339, '49', '4903', 'Q01221', 'QAFAC', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318340, '49', '4903', 'Q01221', 'QAFAC', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318341, '49', '4903', 'Q01221', 'QAFAC', 31047, '02', 'DIRECT', 2013, 7, '03', 15960.00, 3.73, 5, 0.00, 0.00, 0.00, 0.00),
	(318342, '49', '4903', 'Q01221', 'QAFAC', 31054, '02', 'DIRECT', 2013, 7, '03', 1133.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(318343, '49', '4903', 'Q01221', 'QAFAC', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318344, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 7, '03', 18898.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318345, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 7, '03', 37997.20, 8.57, 13, 0.00, 0.00, 0.00, 0.00),
	(318346, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 7, '03', 16436.30, 3.80, 13, 0.00, 0.00, 0.00, 0.00),
	(318347, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 7, '03', 33998.80, 5.95, 9, 0.00, 0.00, 0.00, 0.00),
	(318348, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 7, '03', 27644.60, 5.61, 8, 0.00, 0.00, 0.00, 0.00),
	(318349, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 7, '03', 16041.60, 3.80, 13, 0.00, 0.00, 0.00, 0.00),
	(318350, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31070, '02', 'DIRECT', 2013, 7, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318351, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318352, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 36012, '01', 'DIRECT', 2013, 7, '03', 40176.40, 14.70, 55, 0.00, 0.00, 0.00, 0.00),
	(318353, '49', '4903', 'W02333', 'WOQOD', 31013, '02', 'DIRECT', 2013, 7, '03', 56696.60, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(318354, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 7, '03', 74341.00, 14.00, 12, 0.00, 0.00, 0.00, 0.00),
	(318355, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 7, '03', 32429.60, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(318356, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 7, '03', 77537.70, 15.46, 15, 0.00, 0.00, 0.00, 0.00),
	(318357, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 7, '03', 65634.40, 13.47, 13, 0.00, 0.00, 0.00, 0.00),
	(318358, '49', '4903', 'W02333', 'WOQOD', 31062, '01', 'DIRECT', 2013, 7, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318359, '49', '4903', 'W02333', 'WOQOD', 31070, '02', 'DIRECT', 2013, 7, '03', 14790.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318360, '49', '4903', 'W02333', 'WOQOD', 34223, '01', 'DIRECT', 2013, 7, '03', 4976.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318361, '50', '5001', 'B00260', 'BIC', 31070, '02', 'DIRECT', 2013, 7, '03', 5894.10, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(318362, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31070, '02', 'DIRECT', 2013, 7, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(318363, '50', '5001', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318364, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 7, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318365, '50', '5001', 'M00343', 'MONT BLANC', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318366, '50', '5001', 'P00069', 'PARKER', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318367, '50', '5001', 'P00069', 'PARKER', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318368, '50', '5001', 'P00069', 'PARKER', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318369, '50', '5001', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 7, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318370, '51', '5105', 'P01402', 'PROGRESS SOFT', 31021, '02', 'DIRECT', 2013, 7, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(318371, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318372, '51', '5116', 'H00072', 'HEWLETT PACKARD', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318373, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 7, '03', 4732.20, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(318374, '51', '5134', 'B12153', 'BLACKBERRY', 31039, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318375, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 7, '03', 876.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(318376, '51', '5134', 'H02731', 'HUAWEI', 31021, '02', 'DIRECT', 2013, 7, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(318377, '51', '5134', 'H02731', 'HUAWEI', 31039, '02', 'DIRECT', 2013, 7, '03', 8392.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(318378, '51', '5134', 'I06715', 'I PHONE', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318379, '51', '5134', 'I06715', 'I PHONE', 31039, '02', 'DIRECT', 2013, 7, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318380, '51', '5134', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318381, '51', '5134', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318382, '51', '5134', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318383, '51', '5134', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318384, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 7, '03', 3067.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(318385, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 7, '03', 15094.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318386, '51', '5134', 'N00154', 'NOKIA', 31054, '02', 'CARAT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318387, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318388, '51', '5134', 'N00154', 'NOKIA', 31095, '01', 'CARAT', 2013, 7, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(318389, '51', '5134', 'N00154', 'NOKIA', 31103, '01', 'CARAT', 2013, 7, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318390, '51', '5134', 'N00154', 'NOKIA', 31138, '01', 'CARAT', 2013, 7, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318391, '51', '5134', 'N00154', 'NOKIA', 34687, '14', 'CARAT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318392, '51', '5134', '513442', 'PANALO PHONE', 31103, '01', 'DIRECT', 2013, 7, '03', 3286.70, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(318393, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 52900.70, 9.45, 7, 0.00, 0.00, 0.00, 0.00),
	(318394, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 53859.50, 9.45, 7, 0.00, 0.00, 0.00, 0.00),
	(318395, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 17819.80, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(318396, '51', '5134', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 22226.90, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(318397, '51', '5134', 'S00112', 'SAMSUNG', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318398, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318399, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318400, '51', '5134', 'S00577', 'SONY', 31021, '02', 'UM7', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318401, '51', '5134', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 7, '03', 10901.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318402, '51', '5134', 'S00577', 'SONY', 31054, '02', 'UM7', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318403, '51', '5134', 'V01657', 'VERTU', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318404, '51', '5148', 'S00577', 'SONY', 31039, '02', 'UM7', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318405, '51', '5154', 'F03998', 'FAMILY COMPUTERS', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318406, '51', '5187', '518767', 'QATAR DATAMATION SYS', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318407, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318408, '52', '5201', 'A13665', 'ARABTEC', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318409, '52', '5201', 'B04012', 'BYRNE', 31039, '02', 'DIRECT', 2013, 7, '03', 2629.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(318410, '52', '5201', 'C03811', 'CICO', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318411, '52', '5201', 'D01502', 'DESCON', 31039, '02', 'DIRECT', 2013, 7, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(318412, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31047, '02', 'DIRECT', 2013, 7, '03', 9585.90, 4.23, 9, 0.00, 0.00, 0.00, 0.00),
	(318413, '52', '5203', 'A13331', 'AL YARMOUK SCH.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318414, '52', '5203', 'B02075', 'BANGLADLESH MHMH', 31039, '02', 'DIRECT', 2013, 7, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(318415, '52', '5203', 'I00665', 'IDEAL INDIAN SCH', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318416, '52', '5203', 'J01229', 'JORDAN UNIVERSTY', 31088, '06', 'DIRECT', 2013, 7, '03', 2202.10, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(318417, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 7, '03', 57519.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318418, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 7, '03', 1577.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(318419, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 31070, '02', 'DIRECT', 2013, 7, '03', 1774.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(318420, '52', '5204', 'A13182', 'AL SHAQAB', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318421, '52', '5204', 'A13182', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318422, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318423, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318424, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 7, '03', 6704.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(318425, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 7, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(318426, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 7, '03', 4930.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(318427, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37019, '01', 'DIRECT', 2013, 7, '03', 6776.20, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(318428, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37036, '01', 'DIRECT', 2013, 7, '03', 13147.20, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(318429, '52', '5204', 'B00440', 'BRITISH COUNCIL', 38018, '01', 'DIRECT', 2013, 7, '03', 17255.70, 12.00, 60, 0.00, 0.00, 0.00, 0.00),
	(318430, '52', '5204', 'F03427', 'FAMILY COMPUTER', 31120, '01', 'DIRECT', 2013, 7, '03', 6753.10, 3.51, 28, 0.00, 0.00, 0.00, 0.00),
	(318431, '52', '5204', 'N01746', 'NEW HORIZONS', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318432, '52', '5205', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318433, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31047, '02', 'DIRECT', 2013, 7, '03', 12817.80, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(318434, '52', '5207', 'A16306', 'AL FARIS', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318435, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 7, '03', 2464.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318436, '52', '5207', 'Q01608', 'Q-TIRE', 32086, '19', 'DIRECT', 2013, 7, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318437, '52', '5208', 'A00516', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 7, '03', 9367.20, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(318438, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318439, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 7, '03', 218256.80, 43.57, 23, 0.00, 0.00, 0.00, 0.00),
	(318440, '52', '5208', 'D00088', 'DAR AL SHARQ', 31062, '01', 'DIRECT', 2013, 7, '03', 69597.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318441, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318442, '52', '5208', 'D02526', 'DOHA MODERN', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318443, '52', '5208', '520840', 'DOHA PRESS', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318444, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 7, '03', 460.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(318445, '52', '5209', 'A29876', 'AL AMANAH', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318446, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318447, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318448, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318449, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 7, '03', 38379.60, 17.00, 29, 0.00, 0.00, 0.00, 0.00),
	(318450, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 7, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318451, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318452, '52', '5209', 'S00281', 'SEDAR', 36012, '01', 'DIRECT', 2013, 7, '03', 645026.10, 254.03, 191, 0.00, 0.00, 0.00, 0.00),
	(318453, '52', '5210', 'A05689', 'AMWAJ SERVICE', 31013, '02', 'DIRECT', 2013, 7, '03', 14174.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318454, '52', '5210', 'D01579', 'DOHA MARKET.SRV.', 37036, '01', 'DIRECT', 2013, 7, '03', 777.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318455, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 7, '03', 99425.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(318456, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 7, '03', 36154.40, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318457, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 7, '03', 92090.90, 33.09, 55, 0.00, 0.00, 0.00, 0.00),
	(318458, '52', '5210', 'M02593', 'MEDIA PLUS', 31095, '01', 'DIRECT', 2013, 7, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(318459, '52', '5210', 'M02593', 'MEDIA PLUS', 31120, '01', 'DIRECT', 2013, 7, '03', 2563.20, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(318460, '52', '5210', 'P02255', 'PARC', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318461, '52', '5213', 'A23189', 'AL FATAT MUSLEMA', 31047, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318462, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31039, '02', 'DIRECT', 2013, 7, '03', 7362.30, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(318463, '52', '5213', 'M05478', 'MIDDLE E.INT\'L', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318464, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31013, '02', 'DIRECT', 2013, 7, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318465, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 7, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318466, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318467, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31047, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318468, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31054, '02', 'DIRECT', 2013, 7, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318469, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31062, '01', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318470, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31070, '02', 'DIRECT', 2013, 7, '03', 22185.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318471, '52', '5216', 'A15788', 'AL ROMANI', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(318472, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 7, '03', 21922.70, 4.60, 10, 0.00, 0.00, 0.00, 0.00),
	(318473, '52', '5216', 'D03446', 'DESIGN', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318474, '52', '5216', 'N02516', 'NAS', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318475, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 7, '03', 9848.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(318476, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 7, '03', 11700.50, 2.07, 30, 0.00, 0.00, 0.00, 0.00),
	(318477, '52', '5217', 'A18027', 'AL HILAL CENTER', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318478, '52', '5218', 'A18877', 'AL BADAWIA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318479, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 7, '03', 38449.70, 8.10, 17, 0.00, 0.00, 0.00, 0.00),
	(318480, '52', '5219', 'A19906', 'AL TADAMON', 31047, '02', 'DIRECT', 2013, 7, '03', 14171.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318481, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318482, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31062, '01', 'DIRECT', 2013, 7, '03', 3081.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(318483, '52', '5220', 'G04132', 'GULF CONTRACT.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318484, '52', '5220', 'K03266', 'KEO INT\'L CNSLT.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318485, '52', '5220', 'K03266', 'KEO INT\'L CNSLT.', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318486, '52', '5220', 'M02165', 'MUSTAFAWI', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318487, '52', '5220', 'P40795', 'POWER LINE ENGG.', 31054, '02', 'DIRECT', 2013, 7, '03', 11407.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318488, '52', '5221', 'I02245', 'ISLAM WEB', 31047, '02', 'DIRECT', 2013, 7, '03', 103523.20, 18.04, 44, 0.00, 0.00, 0.00, 0.00),
	(318489, '52', '5221', 'I02245', 'ISLAM WEB', 38018, '01', 'DIRECT', 2013, 7, '03', 34881.10, 12.00, 60, 0.00, 0.00, 0.00, 0.00),
	(318490, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 7, '03', 8676.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318491, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 7, '03', 8940.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318492, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 7, '03', 8808.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318493, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 7, '03', 8545.60, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318494, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 7, '03', 8676.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318495, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 7, '03', 232815.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318496, '52', '5222', 'W02296', 'WELL CONTROL SC.', 36012, '01', 'DIRECT', 2013, 7, '03', 11256.00, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(318497, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 7, '03', 2629.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(318498, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 7, '03', 859.90, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(318499, '52', '5224', 'A95650', 'AZADEA GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 758.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318500, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 31039, '02', 'DIRECT', 2013, 7, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(318501, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 31047, '02', 'DIRECT', 2013, 7, '03', 821.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(318502, '52', '5225', 'T00280', 'TNT', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318503, '52', '5226', 'A25619', 'AL SULTAN', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318504, '52', '5226', 'I03286', 'ISMAIL BIN ALI', 31021, '02', 'DIRECT', 2013, 7, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318505, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 7, '03', 2670.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(318506, '52', '5228', 'A13865', 'AWATIF AL HAI', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318507, '52', '5228', 'A13865', 'AWATIF AL HAI', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318508, '52', '5228', 'L06023', 'LEXUS', 31013, '02', 'ICOM', 2013, 7, '03', 3122.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(318509, '52', '5228', 'L06023', 'LEXUS', 31021, '02', 'ICOM', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318510, '52', '5228', 'L06023', 'LEXUS', 31047, '02', 'ICOM', 2013, 7, '03', 5801.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(318511, '52', '5228', 'L06023', 'LEXUS', 31054, '02', 'ICOM', 2013, 7, '03', 3204.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(318512, '52', '5229', 'A35942', 'ASPIRE', 38018, '01', 'DIRECT', 2013, 7, '03', 7548.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318513, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318514, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(318515, '52', '5229', 'H04901', 'HOLYMATHA C.', 31120, '01', 'DIRECT', 2013, 7, '03', 837.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(318516, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318517, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318518, '52', '5229', 'V01468', 'VCU QATAR', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318519, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 7, '03', 1314.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(318520, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318521, '52', '5230', 'G04515', 'GULF COLOURS', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318522, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318523, '52', '5230', 'O04564', 'ORYX', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318524, '52', '5230', 'O04564', 'ORYX', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318525, '52', '5230', 'P04716', 'PEARL', 38018, '01', 'DIRECT', 2013, 7, '03', 14083.90, 12.00, 60, 0.00, 0.00, 0.00, 0.00),
	(318526, '52', '5231', 'F36193', 'FASHION BEAUTY C', 31047, '02', 'DIRECT', 2013, 7, '03', 1109.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(318527, '52', '5231', 'L05013', 'LA BONITA SAL.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318528, '52', '5231', 'N04617', 'NARA SALON', 34520, '37', 'DIRECT', 2013, 7, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318529, '52', '5231', 'S18298', 'SARA', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318530, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 7, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(318531, '52', '5232', 'F36719', 'FSL', 31021, '02', 'DIRECT', 2013, 7, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(318532, '52', '5232', 'T01622', 'TARGET', 34256, '01', 'DIRECT', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318533, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '03', 1183.10, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(318534, '52', '5233', 'A00516', 'ALI BIN ALI', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318535, '52', '5233', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318536, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31013, '02', 'DIRECT', 2013, 7, '03', 32785.20, 5.04, 21, 0.00, 0.00, 0.00, 0.00),
	(318537, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318538, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 7, '03', 3023.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(318539, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 7, '03', 684.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(318540, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 7, '03', 27115.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(318541, '52', '5234', 'A36817', 'AL FURSAN CENTER', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318542, '52', '5234', 'A32606', 'AL MUTANABBI', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318543, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318544, '52', '5234', 'H06480', 'HEC PARIS', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318545, '52', '5234', 'P40118', 'PEARL', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318546, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318547, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318548, '52', '5234', 'V01896', 'VELOSI CERTIF.', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318549, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31021, '02', 'DIRECT', 2013, 7, '03', 63674.50, 12.20, 25, 0.00, 0.00, 0.00, 0.00),
	(318550, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31047, '02', 'DIRECT', 2013, 7, '03', 26511.90, 11.73, 24, 0.00, 0.00, 0.00, 0.00),
	(318551, '52', '5235', 'A35433', 'ARABI CO.QATAR', 31013, '02', 'DIRECT', 2013, 7, '03', 80319.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(318552, '52', '5235', 'A35433', 'ARABI CO.QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318553, '52', '5235', 'A35433', 'ARABI CO.QATAR', 32086, '19', 'DIRECT', 2013, 7, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318554, '52', '5235', 'K04495', 'KWIK KOPY', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318555, '52', '5235', 'N04792', 'NEW METHODS CNTR', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318556, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 7, '03', 69597.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318557, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 7, '03', 44179.60, 19.00, 10, 0.00, 0.00, 0.00, 0.00),
	(318558, '52', '5236', 'Z01491', 'ZINIO.COM', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318559, '52', '5237', 'A04470', 'AL TAYER', 31039, '02', 'DIRECT', 2013, 7, '03', 1752.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(318560, '52', '5237', 'G05816', 'GULF ORG.F.IND.C', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318561, '52', '5238', 'N03863', 'NOOR KHALEEJ INT', 31047, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318562, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 7, '03', 2560.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(318563, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 7, '03', 2675.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(318564, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 7, '03', 2727.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(318565, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 7, '03', 2793.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(318566, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 7, '03', 2725.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(318567, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 7, '03', 2763.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(318568, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 7, '03', 2010.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(318569, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 7, '03', 2224.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(318570, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 7, '03', 23213.00, 4.65, 6, 0.00, 0.00, 0.00, 0.00),
	(318571, '52', '5238', 'Q01588', 'QATAR CANADIAN S', 31039, '02', 'DIRECT', 2013, 7, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(318572, '52', '5238', 'T09025', 'TINY TOTS', 31013, '02', 'DIRECT', 2013, 7, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318573, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318574, '52', '5239', 'D09419', 'DACE E LUCE', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318575, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318576, '52', '5240', 'G03009', 'GAC', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318577, '52', '5240', 'I02739', 'INT\'L SC.OF CHOU', 31070, '02', 'DIRECT', 2013, 7, '03', 18635.40, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(318578, '52', '5240', 'M83794', 'MIDMAC CONTR.CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318579, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 7, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(318580, '52', '5241', 'Q01415', 'QATAR MEDIA', 31047, '02', 'DIRECT', 2013, 7, '03', 3828.90, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(318581, '52', '5241', 'Q01415', 'QATAR MEDIA', 38018, '01', 'DIRECT', 2013, 7, '03', 101920.10, 56.00, 80, 0.00, 0.00, 0.00, 0.00),
	(318582, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 7, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318583, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 7, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318584, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 7, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318585, '52', '5242', 'A88969', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 7, '03', 2848.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318586, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 7, '03', 818.80, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(318587, '52', '5242', 'Q00870', 'QATAR DESIGN C.', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318588, '52', '5242', '524268', 'SHAPOORJI PALLO.', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318589, '52', '5243', 'B13184', 'BTC', 31039, '02', 'DIRECT', 2013, 7, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(318590, '52', '5243', 'E06423', 'EC HARRIS', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318591, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 7, '03', 31749.20, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(318592, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 7, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318593, '52', '5243', 'S21438', 'STAR LINK', 31021, '02', 'DIRECT', 2013, 7, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318594, '52', '5243', 'S21438', 'STAR LINK', 31039, '02', 'DIRECT', 2013, 7, '03', 11180.50, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(318595, '52', '5245', 'A97245', 'AMIRI GUARD', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318596, '52', '5245', '524599', 'ITAG INT\'L', 31039, '02', 'DIRECT', 2013, 7, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(318597, '52', '5245', 'Q00870', 'QATAR DESIGN C.', 31039, '02', 'DIRECT', 2013, 7, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318598, '52', '5246', '524690', 'AL ROWAD EDU.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(318599, '52', '5246', 'C11614', 'CIMA', 31039, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318600, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 7, '03', 1820.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(318601, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 7, '03', 20410.20, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(318602, '52', '5246', '524678', 'STENDEN INSTITUT', 31021, '02', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318603, '52', '5246', '524678', 'STENDEN INSTITUT', 31039, '02', 'DIRECT', 2013, 7, '03', 6704.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(318604, '52', '5246', '524678', 'STENDEN INSTITUT', 31047, '02', 'DIRECT', 2013, 7, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318605, '52', '5246', '524678', 'STENDEN INSTITUT', 31054, '02', 'DIRECT', 2013, 7, '03', 4806.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(318606, '52', '5246', '524678', 'STENDEN INSTITUT', 31070, '02', 'DIRECT', 2013, 7, '03', 2284.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318607, '52', '5246', '524678', 'STENDEN INSTITUT', 37019, '01', 'DIRECT', 2013, 7, '03', 1643.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(318608, '52', '5246', '524678', 'STENDEN INSTITUT', 37036, '01', 'DIRECT', 2013, 7, '03', 1479.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(318609, '52', '5246', '524688', 'SUMAISMA Y.CENT.', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318610, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318611, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318612, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318613, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 31021, '02', 'DIRECT', 2013, 7, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318614, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 7, '03', 31749.20, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(318615, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 7, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(318616, '52', '5247', 'H07058', 'HANI', 37019, '01', 'DIRECT', 2013, 7, '03', 4313.90, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(318617, '52', '5247', 'H07058', 'HANI', 37036, '01', 'DIRECT', 2013, 7, '03', 3511.30, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(318618, '52', '5248', 'M87994', 'MATHA COL.TECH', 31120, '01', 'DIRECT', 2013, 7, '03', 723.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(318619, '52', '5248', 'S25861', 'SRI VENKATESHWA.', 31095, '01', 'DIRECT', 2013, 7, '03', 169.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(318620, '52', '5251', 'Q02109', 'QUEENS DREAM', 31013, '02', 'DIRECT', 2013, 7, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(318621, '52', '5251', 'V02968', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 7, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318622, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318623, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 7, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318624, '52', '5252', 'A95857', 'ABU KHALIFA TRD.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318625, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318626, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31013, '02', 'DIRECT', 2013, 7, '03', 26913.00, 5.51, 13, 0.00, 0.00, 0.00, 0.00),
	(318627, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 7, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(318628, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 7, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318629, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318630, '52', '5252', 'H08021', 'HOOFBEAT Z', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318631, '52', '5252', 'H08021', 'HOOFBEAT Z', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318632, '52', '5252', 'L02569', 'LOCKHEED MARTIN', 31088, '06', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318633, '52', '5252', 'M87839', 'MALOMATIA', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318634, '52', '5252', 'M87839', 'MALOMATIA', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318635, '52', '5254', '525449', 'AEA DESIGNS', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318636, '52', '5254', '525449', 'AEA DESIGNS', 31047, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318637, '52', '5254', '525461', 'AL MALDIF', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318638, '52', '5254', '525461', 'AL MALDIF', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318639, '52', '5254', '525461', 'AL MANAL', 31047, '02', 'DIRECT', 2013, 7, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(318640, '52', '5254', '525457', 'AL MANHAL', 31013, '02', 'DIRECT', 2013, 7, '03', 27025.40, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318641, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 7, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318642, '52', '5254', '525446', 'AL TOURATH AL MAGRAB', 31054, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318643, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318644, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318645, '52', '5254', '525461', 'ANTIQES', 31047, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318646, '52', '5254', '525416', 'AREEJ', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318647, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318648, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 7, '03', 38786.60, 8.15, 17, 0.00, 0.00, 0.00, 0.00),
	(318649, '52', '5254', '525451', 'DANA PALACE', 31013, '02', 'DIRECT', 2013, 7, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318650, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318651, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318652, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318653, '52', '5254', '525458', 'INSIDE', 31013, '02', 'DIRECT', 2013, 7, '03', 160641.50, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(318654, '52', '5254', '525460', 'MAISON ROYALE', 32086, '19', 'DIRECT', 2013, 7, '03', 125.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(318655, '52', '5254', '525425', 'MARBIYA', 31054, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318656, '52', '5254', '525447', 'MARCELIA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318657, '52', '5254', '525445', 'MARSEILIA DECOR', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318658, '52', '5254', '525426', 'NEW CLASSIC', 31047, '02', 'DIRECT', 2013, 7, '03', 16373.10, 7.23, 9, 0.00, 0.00, 0.00, 0.00),
	(318659, '52', '5254', '525461', 'OUSAMA DESIGN', 31047, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318660, '52', '5254', '525459', 'PARIS AL SHARQ DECO.', 31013, '02', 'DIRECT', 2013, 7, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(318661, '52', '5254', '525456', 'TOMS DRAG', 31021, '02', 'DIRECT', 2013, 7, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(318662, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 7, '03', 8161.60, 1.17, 8, 0.00, 0.00, 0.00, 0.00),
	(318663, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 7, '03', 7428.00, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(318664, '52', '5255', '525577', 'AL MUTAKAMELAH', 31047, '02', 'DIRECT', 2013, 7, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318665, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 7, '03', 89482.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(318666, '52', '5256', 'Q02027', 'QATARS HUB', 31054, '02', 'DIRECT', 2013, 7, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318667, '52', '5256', 'V03002', 'VISITJORDAN.COM', 34199, '29', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318668, '52', '5257', '525770', 'EASTERN CEMENT', 31088, '06', 'DIRECT', 2013, 7, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318669, '52', '5257', '525727', 'HASSAD FOOD CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 4333.00, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(318670, '52', '5257', '525727', 'HASSAD FOOD CO.', 31054, '02', 'DIRECT', 2013, 7, '03', 4771.30, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(318671, '52', '5257', '525702', 'IFAD', 31088, '06', 'DIRECT', 2013, 7, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318672, '52', '5257', '525745', 'TECHNO Q', 31039, '02', 'DIRECT', 2013, 7, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(318673, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318674, '52', '5257', 'U01036', 'UNIBETON READYMX', 31039, '02', 'DIRECT', 2013, 7, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(318675, '52', '5258', '525834', 'MAHATMA GANDHI U', 31095, '01', 'DIRECT', 2013, 7, '03', 575.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(318676, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31021, '02', 'DIRECT', 2013, 7, '03', 509.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(318677, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 7, '03', 10591.60, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(318678, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31054, '02', 'DIRECT', 2013, 7, '03', 503.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(318679, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 7, '03', 509.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(318680, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31013, '02', 'DIRECT', 2013, 7, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318681, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318682, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318683, '52', '5260', '526047', 'ACADEMIC BRDG.P.', 31054, '02', 'DIRECT', 2013, 7, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318684, '52', '5260', '526050', 'AL AFDALYA TRN.', 31013, '02', 'DIRECT', 2013, 7, '03', 16535.20, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318685, '52', '5260', '526050', 'AL AFDALYA TRN.', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318686, '52', '5260', '526062', 'AL THAKHIRA YOUTH C.', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318687, '52', '5260', '526062', 'AL THAKHIRA YOUTH C.', 31047, '02', 'DIRECT', 2013, 7, '03', 21479.10, 4.24, 3, 0.00, 0.00, 0.00, 0.00),
	(318688, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318689, '52', '5260', '526043', 'CULTURAL CENT.OF CH', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318690, '52', '5260', '526036', 'CULTURE CREATIV.', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(318691, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 7, '03', 8537.20, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(318692, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 32086, '19', 'DIRECT', 2013, 7, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(318693, '52', '5260', '526039', 'JASSIM B.H.IND S', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318694, '52', '5260', '526036', 'QADISYA COMP.CNT', 31047, '02', 'DIRECT', 2013, 7, '03', 19104.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318695, '52', '5260', '526035', 'QATAR SKILLS AC.', 37019, '01', 'DIRECT', 2013, 7, '03', 542.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318696, '52', '5260', '526035', 'QATAR SKILLS AC.', 37036, '01', 'DIRECT', 2013, 7, '03', 142.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318697, '52', '5260', '526035', 'QFBA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318698, '52', '5260', '526098', 'RETAJ ACADEMY', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318699, '52', '5260', '526037', 'TA\'ALLUM', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318700, '52', '5261', '526152', 'AL RAYAN HOST', 31013, '02', 'DIRECT', 2013, 7, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318701, '52', '5261', '526105', 'CHARMEL PARIS CO', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318702, '52', '5261', '526159', 'DOHA COOL & FOG', 31013, '02', 'DIRECT', 2013, 7, '03', 42522.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(318703, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318704, '52', '5261', '526195', 'DOHA FILM INSTIT', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318705, '52', '5261', '526195', 'DOHA FILM INSTIT', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318706, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 7, '03', 40071.10, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(318707, '52', '5261', '526159', 'HAMTON INT\'L', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318708, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31021, '02', 'DIRECT', 2013, 7, '03', 3283.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(318709, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 7, '03', 115417.80, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(318710, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31054, '02', 'DIRECT', 2013, 7, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318711, '52', '5262', '526293', 'CARE AND LEARN', 31062, '01', 'DIRECT', 2013, 7, '03', 2464.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(318712, '52', '5262', 'P04416', 'PHILIPPINE SCH.', 31070, '02', 'DIRECT', 2013, 7, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318713, '52', '5262', '526248', 'WINDSOR ENG.N', 31070, '02', 'DIRECT', 2013, 7, '03', 18488.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(318714, '52', '5263', '526335', 'AL MALKI GROUP', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318715, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318716, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 7, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(318717, '52', '5263', '526318', 'AL RAED', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318718, '52', '5263', '526362', 'AL SADEK', 31013, '02', 'DIRECT', 2013, 7, '03', 29285.30, 4.51, 11, 0.00, 0.00, 0.00, 0.00),
	(318719, '52', '5263', '526362', 'AL SADEK', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318720, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 7, '03', 21249.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(318721, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 7, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(318722, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 7, '03', 34353.60, 13.92, 27, 0.00, 0.00, 0.00, 0.00),
	(318723, '52', '5263', '526331', 'ELAF', 31047, '02', 'DIRECT', 2013, 7, '03', 4792.90, 2.09, 7, 0.00, 0.00, 0.00, 0.00),
	(318724, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31013, '02', 'DIRECT', 2013, 7, '03', 160641.50, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(318725, '52', '5263', '526374', 'LAYALI ALANDALUS', 31047, '02', 'DIRECT', 2013, 7, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318726, '52', '5263', 'O41305', 'OSOS', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318727, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 7, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(318728, '52', '5263', '526316', 'SMEET', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318729, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 32086, '19', 'DIRECT', 2013, 7, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(318730, '52', '5263', '526319', 'TREYSAN', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318731, '52', '5264', '526408', 'AL BAHRINI', 31047, '02', 'DIRECT', 2013, 7, '03', 9860.40, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(318732, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318733, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31039, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318734, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31047, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318735, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31054, '02', 'DIRECT', 2013, 7, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318736, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31062, '01', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318737, '52', '5264', '526410', 'AL HAMAD AUTOMOB', 31095, '01', 'DIRECT', 2013, 7, '03', 4798.60, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(318738, '52', '5264', '526410', 'AL WESAAM', 31047, '02', 'DIRECT', 2013, 7, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318739, '52', '5264', '526410', 'HOTROD AUTOMOTIVE', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318740, '52', '5264', '526410', 'HOTROD AUTOMOTIVE', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318741, '52', '5264', '526410', 'TECHNOLOGYA', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318742, '52', '5264', '526411', 'TOP CARE', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318744, '52', '5265', '526571', 'AL FAHAD', 32086, '19', 'DIRECT', 2013, 7, '03', 755.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(318745, '52', '5265', '526545', 'MISR NEWS', 31070, '02', 'DIRECT', 2013, 7, '03', 3593.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(318746, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 7, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318747, '52', '5267', '526715', 'ALWAGEB.COM', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318748, '52', '5267', '526750', 'EQARSALE', 31062, '01', 'DIRECT', 2013, 7, '03', 6572.80, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(318749, '52', '5267', '526728', 'MYDOHAHOME.COM', 34223, '01', 'DIRECT', 2013, 7, '03', 6491.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318750, '52', '5267', '526728', 'MYDOHAHOME.COM', 35022, '14', 'DIRECT', 2013, 7, '03', 7121.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318751, '52', '5267', '526730', 'QATARHOST.COM', 31013, '02', 'DIRECT', 2013, 7, '03', 25971.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(318752, '52', '5267', '526753', 'QATARLAPTOP.COM', 32086, '19', 'DIRECT', 2013, 7, '03', 304.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(318753, '52', '5267', '526738', 'TALABAT.COM', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318754, '52', '5267', '526738', 'TALABAT.COM', 37019, '01', 'DIRECT', 2013, 7, '03', 6510.60, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(318755, '52', '5267', '526738', 'TALABAT.COM', 37028, '01', 'DIRECT', 2013, 7, '03', 2278.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(318756, '52', '5268', '526876', 'AL KHALEEJ GROUP', 31013, '02', 'DIRECT', 2013, 7, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318757, '52', '5268', '526876', 'AL KHALEEJ GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318758, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 7, '03', 2267.80, 3.91, 23, 0.00, 0.00, 0.00, 0.00),
	(318759, '52', '5268', '526870', 'AL WAGIB', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318760, '52', '5268', '526870', 'AL WAGIB', 31047, '02', 'DIRECT', 2013, 7, '03', 5792.60, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318761, '52', '5268', '526892', 'ALLAUJE', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318762, '52', '5268', '526892', 'FLASHY PARTY', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318763, '52', '5268', '526892', 'FLASHY PARTY', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318764, '52', '5268', '526825', 'G4S', 31047, '02', 'DIRECT', 2013, 7, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318765, '52', '5268', '526874', 'GSS', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318766, '52', '5268', '526855', 'KATARA HOSPITALITY', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318767, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 7, '03', 7696.50, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(318768, '52', '5268', '526855', 'KATARA HOSPITALITY', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318769, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 7, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(318770, '52', '5268', '526888', 'KUWAIT HAJ', 31088, '06', 'DIRECT', 2013, 7, '03', 3418.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(318771, '52', '5268', '526809', 'MADINA GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318772, '52', '5268', '526821', 'MILAHA', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318773, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318774, '52', '5268', '526821', 'MILAHA', 31070, '02', 'DIRECT', 2013, 7, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318775, '52', '5268', '526814', 'NEW PORT PROJECT', 31013, '02', 'DIRECT', 2013, 7, '03', 8386.70, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(318776, '52', '5268', '526814', 'NEW PORT PROJECT', 31021, '02', 'DIRECT', 2013, 7, '03', 11473.40, 3.21, 5, 0.00, 0.00, 0.00, 0.00),
	(318777, '52', '5268', '526814', 'NEW PORT PROJECT', 31039, '02', 'DIRECT', 2013, 7, '03', 8742.80, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(318778, '52', '5268', '526814', 'NEW PORT PROJECT', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318779, '52', '5268', '526814', 'NEW PORT PROJECT', 31054, '02', 'DIRECT', 2013, 7, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318780, '52', '5268', '526814', 'NEW PORT PROJECT', 31062, '01', 'DIRECT', 2013, 7, '03', 8304.50, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(318781, '52', '5268', '526814', 'NEW PORT PROJECT', 31070, '02', 'DIRECT', 2013, 7, '03', 1528.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318782, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 7, '03', 2289.70, 3.94, 24, 0.00, 0.00, 0.00, 0.00),
	(318783, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 7, '03', 1478.70, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(318784, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 7, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318785, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 7, '03', 21993.90, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318786, '52', '5268', '526828', 'SUN SHADE', 36012, '01', 'DIRECT', 2013, 7, '03', 130581.20, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(318787, '52', '5268', '526877', 'TRAFFIC TECH', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318788, '52', '5268', '526877', 'TRAFFIC TECH', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318789, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 7, '03', 15447.80, 3.20, 7, 0.00, 0.00, 0.00, 0.00),
	(318790, '52', '5269', '526952', 'CHIC & POSH', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318791, '52', '5269', '526917', 'ELGANZA', 31013, '02', 'DIRECT', 2013, 7, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318792, '52', '5269', '526926', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318793, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 7, '03', 306.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(318794, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 7, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(318795, '52', '5269', '526953', 'NORABILA', 32086, '19', 'DIRECT', 2013, 7, '03', 262.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(318796, '52', '5269', '526945', 'RUSH SALON', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318797, '52', '5271', '527194', 'AL ETZAN CO.', 32086, '19', 'DIRECT', 2013, 7, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(318798, '52', '5271', '527196', 'ART OF EVENTS', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318799, '52', '5271', '527196', 'ART OF EVENTS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318800, '52', '5271', '527167', 'ASPIRE KATARA HOSP.', 38018, '01', 'DIRECT', 2013, 7, '03', 9991.80, 62.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318801, '52', '5271', '527176', 'ASTAD PROJECT M.', 31054, '02', 'DIRECT', 2013, 7, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318802, '52', '5271', '527197', 'CHEMMANUR', 31095, '01', 'DIRECT', 2013, 7, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318803, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 7, '03', 632.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(318804, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31013, '02', 'DIRECT', 2013, 7, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318805, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318806, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318807, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318808, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31054, '02', 'DIRECT', 2013, 7, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318809, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318810, '52', '5271', '527196', 'ECONOMIC ZONES COMP.', 31070, '02', 'DIRECT', 2013, 7, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318811, '52', '5271', '527190', 'EVENTS BY EXCLUSIVE', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318812, '52', '5271', '527199', 'METAL SHADE', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318813, '52', '5271', '527128', 'POWERMAN INT\'L', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318814, '52', '5271', '527194', 'QATAR LINE', 32086, '19', 'DIRECT', 2013, 7, '03', 514.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(318815, '52', '5271', '527195', 'RIYMAS', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318816, '52', '5271', '527195', 'RIYMAS', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318817, '52', '5271', '527195', 'RIYMAS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318818, '52', '5271', '527183', 'SAMA L DOHA', 31047, '02', 'DIRECT', 2013, 7, '03', 1424.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(318819, '52', '5271', '527199', 'TMP TECH', 31103, '01', 'DIRECT', 2013, 7, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(318820, '52', '5271', '527170', 'TREE GROUP INT\'L', 31047, '02', 'DIRECT', 2013, 7, '03', 3388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318821, '52', '5273', '527321', 'EDUCATE', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318822, '52', '5273', '527322', 'KELTRON', 31095, '01', 'DIRECT', 2013, 7, '03', 383.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(318823, '52', '5273', '527322', 'LEAD MANAG.DEV.', 31039, '02', 'DIRECT', 2013, 7, '03', 1774.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(318824, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318825, '52', '5273', '527322', 'SAVOY EDUCATION C.', 31039, '02', 'DIRECT', 2013, 7, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(318826, '52', '5273', '527321', 'SAVOY GLOBAL', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318827, '52', '5273', '527314', 'THE NEW THOUGHT', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318828, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 7, '03', 28348.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318829, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31021, '02', 'DIRECT', 2013, 7, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(318830, '52', '5274', '527403', 'AL HAMAD ENGINEERING', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318831, '52', '5274', '527408', 'AL HAMAEM', 31013, '02', 'DIRECT', 2013, 7, '03', 77797.30, 16.34, 17, 0.00, 0.00, 0.00, 0.00),
	(318832, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37019, '01', 'DIRECT', 2013, 7, '03', 4812.40, 13.66, 41, 0.00, 0.00, 0.00, 0.00),
	(318833, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37036, '01', 'DIRECT', 2013, 7, '03', 6705.00, 20.66, 62, 0.00, 0.00, 0.00, 0.00),
	(318834, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37044, '01', 'DIRECT', 2013, 7, '03', 6954.30, 20.00, 60, 0.00, 0.00, 0.00, 0.00),
	(318835, '52', '5274', '527411', 'BURJ AL AKABER', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318836, '52', '5274', '527411', 'GOOD MAN', 31013, '02', 'DIRECT', 2013, 7, '03', 3034.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(318837, '52', '5274', '527405', 'KAHRAMAN', 31047, '02', 'DIRECT', 2013, 7, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(318838, '52', '5274', '527408', 'LA CIGALE', 31047, '02', 'DIRECT', 2013, 7, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(318839, '52', '5274', '527404', 'LONDON BUSINESS', 31047, '02', 'DIRECT', 2013, 7, '03', 1068.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(318840, '52', '5274', '527407', 'PANDA', 31013, '02', 'DIRECT', 2013, 7, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318841, '52', '5274', '527407', 'UCC', 34900, '18', 'DIRECT', 2013, 7, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318842, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 36012, '01', 'DIRECT', 2013, 7, '03', 4502.60, 1.99, 5, 0.00, 0.00, 0.00, 0.00),
	(318843, '53', '5301', 'M04340', 'MAERSK OIL', 37019, '01', 'DIRECT', 2013, 7, '03', 8217.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(318844, '53', '5301', 'M04340', 'MAERSK OIL', 37028, '01', 'DIRECT', 2013, 7, '03', 5839.50, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(318845, '53', '5301', 'M04340', 'MAERSK OIL', 37036, '01', 'DIRECT', 2013, 7, '03', 8841.40, 26.08, 53, 0.00, 0.00, 0.00, 0.00),
	(318846, '53', '5301', 'M04340', 'MAERSK OIL', 37044, '01', 'DIRECT', 2013, 7, '03', 17967.80, 54.80, 128, 0.00, 0.00, 0.00, 0.00),
	(318847, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318848, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 7, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318849, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 7, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318850, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318851, '53', '5301', 'Q00540', 'QATAR GAS', 31013, '02', 'DIRECT', 2013, 7, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318852, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 7, '03', 15601.10, 3.64, 12, 0.00, 0.00, 0.00, 0.00),
	(318853, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 7, '03', 2004.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(318854, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 7, '03', 8600.40, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(318855, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 7, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318856, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 7, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318857, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(318858, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 8940.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318859, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(318860, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 7, '03', 3204.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(318861, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 7, '03', 8676.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318862, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 7, '03', 6186.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(318863, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 7, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318864, '53', '5301', 'S05908', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 7, '03', 22824.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318865, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 7, '03', 2464.80, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(318866, '53', '5303', '530319', 'CARGO NET', 31138, '01', 'DIRECT', 2013, 7, '03', 1576.80, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(318867, '53', '5303', '530320', 'DTDC', 31095, '01', 'DIRECT', 2013, 7, '03', 12290.90, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(318868, '53', '5303', '530320', 'DTDC', 31120, '01', 'DIRECT', 2013, 7, '03', 8404.10, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(318869, '53', '5303', '530320', 'DTDC', 31138, '01', 'DIRECT', 2013, 7, '03', 2258.90, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(318870, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 7, '03', 8928.80, 4.68, 30, 0.00, 0.00, 0.00, 0.00),
	(318871, '53', '5303', '530320', 'PORTLINES', 31138, '01', 'DIRECT', 2013, 7, '03', 2103.00, 1.16, 8, 0.00, 0.00, 0.00, 0.00),
	(318872, '53', '5303', 'Q00882', 'Q-POST', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(318873, '53', '5303', 'S03434', 'SKYCOM EXPRESS', 31039, '02', 'DIRECT', 2013, 7, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(318874, '53', '5304', '530494', 'MADA', 31013, '02', 'DIRECT', 2013, 7, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318875, '53', '5304', '530494', 'MADA', 31021, '02', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318876, '53', '5304', '530494', 'MADA', 31047, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318877, '53', '5304', '530494', 'MADA', 31054, '02', 'DIRECT', 2013, 7, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318878, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 7, '03', 30670.80, 4.80, 7, 0.00, 0.00, 0.00, 0.00),
	(318879, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 7, '03', 122533.70, 17.78, 17, 0.00, 0.00, 0.00, 0.00),
	(318880, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 7, '03', 122552.60, 17.26, 18, 0.00, 0.00, 0.00, 0.00),
	(318881, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 7, '03', 123865.10, 16.98, 22, 0.00, 0.00, 0.00, 0.00),
	(318882, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 7, '03', 105962.80, 13.98, 17, 0.00, 0.00, 0.00, 0.00),
	(318883, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 7, '03', 70616.30, 11.96, 17, 0.00, 0.00, 0.00, 0.00),
	(318884, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 7, '03', 46710.10, 7.46, 13, 0.00, 0.00, 0.00, 0.00),
	(318885, '53', '5305', '530575', 'OOREDOO', 31095, '01', 'DIRECT', 2013, 7, '03', 6915.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318886, '53', '5305', '530575', 'OOREDOO', 31103, '01', 'DIRECT', 2013, 7, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318887, '53', '5305', '530575', 'OOREDOO', 31120, '01', 'DIRECT', 2013, 7, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318888, '53', '5305', '530575', 'OOREDOO', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318889, '53', '5305', '530575', 'OOREDOO', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318890, '53', '5305', '530575', 'OOREDOO', 36012, '01', 'DIRECT', 2013, 7, '03', 501085.50, 236.46, 190, 0.00, 0.00, 0.00, 0.00),
	(318891, '53', '5305', '530575', 'OOREDOO', 37019, '01', 'DIRECT', 2013, 7, '03', 11035.40, 37.00, 74, 0.00, 0.00, 0.00, 0.00),
	(318892, '53', '5305', '530575', 'OOREDOO', 37028, '01', 'DIRECT', 2013, 7, '03', 8515.40, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(318893, '53', '5305', '530575', 'OOREDOO', 37036, '01', 'DIRECT', 2013, 7, '03', 1490.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(318894, '53', '5305', '530575', 'OOREDOO', 37044, '01', 'DIRECT', 2013, 7, '03', 5209.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(318895, '53', '5305', '530575', 'OOREDOO', 37056, '01', 'DIRECT', 2013, 7, '03', 287.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318896, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 7, '03', 810505.30, 345.25, 1089, 0.00, 0.00, 0.00, 0.00),
	(318897, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 7, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(318898, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 7, '03', 32311.50, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(318899, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 7, '03', 17608.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(318900, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 7, '03', 46929.70, 6.76, 7, 0.00, 0.00, 0.00, 0.00),
	(318901, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 7, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318902, '53', '5305', 'V01633', 'VODAFONE', 32086, '19', 'PHD', 2013, 7, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318903, '53', '5305', 'V01633', 'VODAFONE', 36012, '01', 'PHD', 2013, 7, '03', 1416499.30, 580.36, 690, 0.00, 0.00, 0.00, 0.00),
	(318904, '53', '5305', 'V01633', 'VODAFONE', 38018, '01', 'PHD', 2013, 7, '03', 654640.00, 335.50, 590, 0.00, 0.00, 0.00, 0.00),
	(318905, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 7, '03', 5368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(318906, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 7, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(318907, '53', '5311', '531110', 'MAXPRESS', 31070, '02', 'DIRECT', 2013, 7, '03', 20410.20, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(318908, '53', '5311', '531111', 'MEDIA NETWORK', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318909, '53', '5321', '532100', 'GMA', 31103, '01', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318910, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 19882.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318911, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318912, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 6622.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318913, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 7, '03', 30129.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318914, '54', '5401', 'B02186', 'BANQUE AUDI', 31021, '02', 'DIRECT', 2013, 7, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318915, '54', '5401', 'B02186', 'BANQUE AUDI', 31047, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318916, '54', '5401', 'B02186', 'BANQUE AUDI', 31054, '02', 'DIRECT', 2013, 7, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318917, '54', '5401', 'B02186', 'BANQUE AUDI', 31088, '06', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318918, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 131765.80, 22.66, 32, 0.00, 0.00, 0.00, 0.00),
	(318919, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 8386.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318920, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(318921, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 7, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318922, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 36012, '01', 'DIRECT', 2013, 7, '03', 212765.50, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(318923, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 7, '03', 8907.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(318924, '54', '5401', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 7, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318925, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 22793.40, 4.59, 7, 0.00, 0.00, 0.00, 0.00),
	(318926, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 23916.70, 5.09, 7, 0.00, 0.00, 0.00, 0.00),
	(318927, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 15091.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(318928, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 7, '03', 19553.50, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(318929, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318930, '54', '5401', 'D00261', 'DOHA BANK', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318931, '54', '5401', 'D00261', 'DOHA BANK', 36012, '01', 'DIRECT', 2013, 7, '03', 99061.60, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(318932, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 7, '03', 122477.10, 47.70, 84, 0.00, 0.00, 0.00, 0.00),
	(318933, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 31088, '06', 'DIRECT', 2013, 7, '03', 745.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(318934, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 31088, '06', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318935, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 31088, '06', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318936, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 31021, '02', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318937, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 36012, '01', 'DIRECT', 2013, 7, '03', 88653.60, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(318938, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318939, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318940, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318941, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318942, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318943, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 7, '03', 119833.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(318944, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318945, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 7, '03', 105725.00, 12.85, 11, 0.00, 0.00, 0.00, 0.00),
	(318946, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 7, '03', 102147.60, 13.28, 12, 0.00, 0.00, 0.00, 0.00),
	(318947, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 7, '03', 40254.90, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318948, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 7, '03', 95752.40, 13.28, 12, 0.00, 0.00, 0.00, 0.00),
	(318949, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 7, '03', 91493.10, 12.90, 12, 0.00, 0.00, 0.00, 0.00),
	(318950, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 7, '03', 49709.60, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(318951, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31088, '06', 'MAC DDB', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318952, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318953, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 36012, '01', 'MAC DDB', 2013, 7, '03', 211634.80, 97.93, 62, 0.00, 0.00, 0.00, 0.00),
	(318954, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 7, '03', 16562.60, 47.91, 121, 0.00, 0.00, 0.00, 0.00),
	(318955, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 7, '03', 11073.60, 45.16, 116, 0.00, 0.00, 0.00, 0.00),
	(318956, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 7, '03', 7789.60, 25.16, 67, 0.00, 0.00, 0.00, 0.00),
	(318957, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 7, '03', 40591.90, 17.25, 35, 0.00, 0.00, 0.00, 0.00),
	(318958, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 7, '03', 13145.60, 4.48, 32, 0.00, 0.00, 0.00, 0.00),
	(318959, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 7, '03', 13603.70, 4.98, 54, 0.00, 0.00, 0.00, 0.00),
	(318960, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 7, '03', 3654.90, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(318961, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 7, '03', 3861.80, 2.88, 15, 0.00, 0.00, 0.00, 0.00),
	(318962, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 7, '03', 2799.30, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(318963, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31138, '01', 'DIRECT', 2013, 7, '03', 1941.50, 0.93, 12, 0.00, 0.00, 0.00, 0.00),
	(318964, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 7, '03', 85045.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(318965, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 7, '03', 21166.40, 5.99, 23, 0.00, 0.00, 0.00, 0.00),
	(318966, '54', '5403', 'C03587', 'CITY EXCHANGE', 31120, '01', 'DIRECT', 2013, 7, '03', 23916.60, 8.53, 23, 0.00, 0.00, 0.00, 0.00),
	(318967, '54', '5403', 'C03587', 'CITY EXCHANGE', 31138, '01', 'DIRECT', 2013, 7, '03', 8394.50, 3.47, 9, 0.00, 0.00, 0.00, 0.00),
	(318968, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31095, '01', 'DIRECT', 2013, 7, '03', 4190.40, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(318969, '54', '5403', '540346', 'LULU EXCHANGE', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318970, '54', '5403', '540346', 'LULU EXCHANGE', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318971, '54', '5403', '540346', 'LULU EXCHANGE', 31095, '01', 'DIRECT', 2013, 7, '03', 4645.30, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(318972, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 7, '03', 6367.40, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(318973, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(318974, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31095, '01', 'DIRECT', 2013, 7, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(318975, '54', '5403', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 7, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(318976, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 7701.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(318977, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(318978, '54', '5405', '540555', 'AL KHALIJI', 31021, '02', 'DIRECT', 2013, 7, '03', 15302.60, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(318979, '54', '5405', '540555', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 7, '03', 22497.00, 3.20, 29, 0.00, 0.00, 0.00, 0.00),
	(318980, '54', '5405', '540555', 'AL KHALIJI', 31047, '02', 'DIRECT', 2013, 7, '03', 20120.40, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(318981, '54', '5405', '540555', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 7, '03', 22241.60, 3.59, 27, 0.00, 0.00, 0.00, 0.00),
	(318982, '54', '5405', '540555', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 7, '03', 7008.00, 1.33, 26, 0.00, 0.00, 0.00, 0.00),
	(318983, '54', '5405', '540558', 'ALINMA BANK', 31088, '06', 'DIRECT', 2013, 7, '03', 6590.00, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(318984, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 31088, '06', 'DIRECT', 2013, 7, '03', 8588.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(318985, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318986, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 34173, '01', 'DIRECT', 2013, 7, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318987, '54', '5405', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 6721.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318988, '54', '5405', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 5916.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(318989, '54', '5405', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 6787.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318990, '54', '5405', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 7, '03', 6606.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318991, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318992, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 7, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318993, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318994, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(318995, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 7, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318996, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318997, '54', '5405', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 7, '03', 30960.90, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(318998, '54', '5406', '540622', 'PHOENICIA', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(318999, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319000, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31070, '02', 'DIRECT', 2013, 7, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319001, '54', '5408', '540877', 'AL JAZEERA FIN.', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319002, '54', '5408', '540877', 'AL JAZEERA FIN.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319003, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319004, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319005, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31039, '02', 'DIRECT', 2013, 7, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319006, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31047, '02', 'DIRECT', 2013, 7, '03', 2136.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(319007, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319008, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31021, '02', 'DIRECT', 2013, 7, '03', 2563.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(319009, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31039, '02', 'DIRECT', 2013, 7, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(319010, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31047, '02', 'DIRECT', 2013, 7, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(319011, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31062, '01', 'DIRECT', 2013, 7, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319012, '54', '5409', '540930', 'FIRST INVESTOR', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319013, '54', '5409', '540930', 'FIRST INVESTOR', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319014, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31013, '02', 'DIRECT', 2013, 7, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319015, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31062, '01', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319016, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 11963.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(319017, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 12043.10, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(319018, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319019, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319020, '54', '5415', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319021, '54', '5415', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319022, '54', '5415', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319023, '54', '5415', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319024, '54', '5415', 'I06387', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319025, '54', '5415', 'I06387', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 7, '03', 18356.30, 3.16, 7, 0.00, 0.00, 0.00, 0.00),
	(319026, '54', '5415', 'I06387', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319027, '54', '5416', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 10254.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(319028, '54', '5416', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 7888.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(319029, '54', '5416', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 7756.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(319030, '54', '5416', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 7, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(319031, '54', '5416', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 7, '03', 3193.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(319032, '54', '5416', 'D00261', 'DOHA BANK', 31103, '01', 'DIRECT', 2013, 7, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319033, '54', '5416', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319034, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 7, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(319035, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319036, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319037, '54', '5417', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319038, '54', '5417', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319039, '54', '5417', '541753', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 7, '03', 1807.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(319040, '54', '5417', '541753', 'MASRAF AL RAYAN', 31062, '01', 'DIRECT', 2013, 7, '03', 2875.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(319041, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319042, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319043, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319044, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319045, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 7, '03', 12325.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(319046, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 7, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(319047, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319048, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 7, '03', 20849.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(319049, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 7, '03', 28682.70, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(319050, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 10188.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319051, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319052, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319053, '54', '5421', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 7, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(319054, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 36537.90, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(319055, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 31879.00, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(319056, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319057, '54', '5421', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 7512.80, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(319058, '54', '5421', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 10290.30, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(319059, '54', '5421', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 7617.10, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(319060, '54', '5421', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 7, '03', 12276.00, 2.38, 4, 0.00, 0.00, 0.00, 0.00),
	(319061, '54', '5421', '542116', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 7, '03', 57963.50, 2.52, 25, 0.00, 0.00, 0.00, 0.00),
	(319062, '54', '5421', '542116', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 7, '03', 20131.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319063, '54', '5421', '542116', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319064, '54', '5421', '542116', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 7, '03', 50037.30, 5.48, 23, 0.00, 0.00, 0.00, 0.00),
	(319065, '54', '5421', '542116', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 7, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(319066, '54', '5421', '542116', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319067, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 31088, '06', 'DIRECT', 2013, 7, '03', 9641.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(319068, '54', '5428', '542823', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 7, '03', 377.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(319069, '54', '5428', '542823', 'AL KHALIJI', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319070, '54', '5428', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 7, '03', 38652.60, 2.10, 14, 0.00, 0.00, 0.00, 0.00),
	(319071, '54', '5429', 'D08583', 'DLALA HOLDING', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319072, '54', '5429', 'D08583', 'DLALA HOLDING', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319073, '54', '5429', 'D08583', 'DLALA HOLDING', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319074, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319075, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319076, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319077, '54', '5430', 'B05765', 'BNP PARIBAS', 31021, '02', 'MPG', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319078, '54', '5430', 'B05765', 'BNP PARIBAS', 31047, '02', 'MPG', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319079, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319080, '54', '5430', 'H01836', 'HSBC', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319081, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 7, '03', 29563.80, 4.41, 21, 0.00, 0.00, 0.00, 0.00),
	(319082, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 7, '03', 49961.40, 3.90, 11, 0.00, 0.00, 0.00, 0.00),
	(319083, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 7, '03', 6055.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(319084, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 7, '03', 15532.70, 3.09, 4, 0.00, 0.00, 0.00, 0.00),
	(319085, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 7, '03', 52171.20, 6.65, 22, 0.00, 0.00, 0.00, 0.00),
	(319086, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 7, '03', 17414.40, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(319087, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319088, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31070, '02', 'DIRECT', 2013, 7, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319089, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 36012, '01', 'DIRECT', 2013, 7, '03', 146713.90, 65.05, 142, 0.00, 0.00, 0.00, 0.00),
	(319090, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 7, '03', 37200.70, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(319091, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 7, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319092, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 7, '03', 13248.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319093, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 7, '03', 21999.50, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319094, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 7, '03', 12599.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319095, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 7, '03', 13256.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319096, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319097, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 7, '03', 11569.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319098, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 7, '03', 13037.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319099, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31062, '01', 'DIRECT', 2013, 7, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319100, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31070, '02', 'DIRECT', 2013, 7, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319101, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 7, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(319102, '54', '5430', 'Q01523', 'QATAR FIN.HOUSE', 31021, '02', 'DIRECT', 2013, 7, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319103, '54', '5430', 'Q01523', 'QATAR FIN.HOUSE', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319104, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 7, '03', 27520.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(319105, '54', '5430', 'S17943', 'SUMITOMO MITSUI', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319106, '54', '5431', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319107, '54', '5431', 'M06595', 'MONEY GRAM', 31039, '02', 'DIRECT', 2013, 7, '03', 17403.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(319108, '54', '5431', 'M06595', 'MONEY GRAM', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319109, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 7, '03', 9586.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319110, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 7, '03', 2974.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(319111, '54', '5431', 'M06595', 'MONEY GRAM', 31138, '01', 'DIRECT', 2013, 7, '03', 854.40, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(319112, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 31088, '06', 'DIRECT', 2013, 7, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(319113, '54', '5431', 'U00420', 'UAE EXCHANGE', 31039, '02', 'DIRECT', 2013, 7, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319114, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 7, '03', 555.90, 0.93, 16, 0.00, 0.00, 0.00, 0.00),
	(319115, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 7, '03', 13026.00, 4.40, 22, 0.00, 0.00, 0.00, 0.00),
	(319116, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 7, '03', 3039.90, 1.02, 15, 0.00, 0.00, 0.00, 0.00),
	(319117, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 7, '03', 1110.80, 0.44, 14, 0.00, 0.00, 0.00, 0.00),
	(319118, '54', '5431', 'U00420', 'UAE EXCHANGE', 31138, '01', 'DIRECT', 2013, 7, '03', 3352.50, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(319119, '54', '5431', 'W00592', 'WESTERN UNION', 31095, '01', 'DIRECT', 2013, 7, '03', 6337.90, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(319120, '54', '5431', 'W00592', 'WESTERN UNION', 31120, '01', 'DIRECT', 2013, 7, '03', 3850.80, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(319121, '54', '5433', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319122, '54', '5433', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 7, '03', 12325.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(319123, '54', '5433', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319124, '54', '5438', 'V00113', 'VISA', 31039, '02', 'OMD', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319125, '54', '5438', 'V00113', 'VISA', 31047, '02', 'OMD', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319126, '54', '5438', 'V00113', 'VISA', 31088, '06', 'OMD', 2013, 7, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319127, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319128, '54', '5442', 'B13989', 'BARWA BANK', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319129, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319130, '54', '5442', 'B13989', 'BARWA BANK', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319131, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319132, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 7, '03', 4522.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(319133, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 7, '03', 1314.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(319134, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 7, '03', 11301.00, 2.73, 3, 0.00, 0.00, 0.00, 0.00),
	(319135, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 7, '03', 21199.40, 2.25, 6, 0.00, 0.00, 0.00, 0.00),
	(319136, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 7, '03', 2547.00, 0.75, 6, 0.00, 0.00, 0.00, 0.00),
	(319137, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 7, '03', 21306.60, 34.10, 6, 0.00, 0.00, 0.00, 0.00),
	(319138, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319139, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 7, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319140, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319141, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319142, '54', '5444', '544467', 'AL MADAR HOLD.', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319143, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319144, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319145, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 31088, '06', 'DIRECT', 2013, 7, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319146, '54', '5449', '544915', 'VETERANS BANK', 31103, '01', 'DIRECT', 2013, 7, '03', 821.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319147, '54', '5451', '545101', 'AL SIDDIQI HOLDING', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319148, '54', '5451', '545101', 'AL SIDDIQI HOLDING', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319149, '54', '5451', '545102', 'EL TELWANY CO.R.E.I.', 31047, '02', 'DIRECT', 2013, 7, '03', 31635.00, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(319150, '54', '5451', '545101', 'MACKEEN HOLDING', 31013, '02', 'DIRECT', 2013, 7, '03', 12325.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(319151, '54', '5451', '545101', 'MACKEEN HOLDING', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319152, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 7, '03', 48488.80, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(319153, '54', '5451', '545101', 'SAK HOL.INV', 34900, '18', 'DIRECT', 2013, 7, '03', 8997.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319154, '54', '5451', '545102', 'TRANSIND HOLDING', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319155, '54', '5451', '545102', 'TRANSIND HOLDING', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319156, '54', '5451', '545102', 'TRANSIND HOLDING', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319157, '54', '5451', '545102', 'TRANSIND HOLDING', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319158, '54', '5451', '545102', 'TRANSIND HOLDING', 31095, '01', 'DIRECT', 2013, 7, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319159, '55', '5501', 'C11951', 'CONSUMER PROTECT', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319160, '55', '5501', 'C11951', 'CONSUMER PROTECT', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319161, '55', '5501', 'E06681', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 7, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319162, '55', '5501', 'G08251', 'GENERAL SEC.DV.P', 31013, '02', 'DIRECT', 2013, 7, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319163, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319164, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 7, '03', 11599.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319165, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319166, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319167, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 31070, '02', 'DIRECT', 2013, 7, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319168, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 37036, '01', 'DIRECT', 2013, 7, '03', 30961.60, 109.50, 146, 0.00, 0.00, 0.00, 0.00),
	(319169, '55', '5501', 'M82142', 'MIN.ENDOWM.&R.A.', 37044, '01', 'DIRECT', 2013, 7, '03', 20706.80, 81.75, 109, 0.00, 0.00, 0.00, 0.00),
	(319170, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 36012, '01', 'DIRECT', 2013, 7, '03', 342942.70, 106.78, 358, 0.00, 0.00, 0.00, 0.00),
	(319171, '55', '5501', 'T09579', 'TARSHEED', 36012, '01', 'DIRECT', 2013, 7, '03', 896067.20, 417.38, 232, 0.00, 0.00, 0.00, 0.00),
	(319172, '55', '5501', 'T05550', 'TEASER AD', 36012, '01', 'DIRECT', 2013, 7, '03', 375707.20, 225.58, 139, 0.00, 0.00, 0.00, 0.00),
	(319173, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 36012, '01', 'DIRECT', 2013, 7, '03', 11256.00, 0.90, 15, 0.00, 0.00, 0.00, 0.00),
	(319174, '55', '5502', 'U00633', 'UNITED NATIONS', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319175, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 7, '03', 1888057.80, 396.70, 357, 0.00, 0.00, 0.00, 0.00),
	(319176, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 7, '03', 3858208.90, 772.37, 740, 0.00, 0.00, 0.00, 0.00),
	(319177, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 7, '03', 835148.10, 207.09, 507, 0.00, 0.00, 0.00, 0.00),
	(319178, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 7, '03', 3677287.40, 1388.80, 1021, 0.00, 0.00, 0.00, 0.00),
	(319179, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 7, '03', 876833.60, 333.64, 232, 0.00, 0.00, 0.00, 0.00),
	(319180, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 7, '03', 270718.50, 453.66, 392, 0.00, 0.00, 0.00, 0.00),
	(319181, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 7, '03', 726145.90, 194.03, 130, 0.00, 0.00, 0.00, 0.00),
	(319182, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 7, '03', 32381.50, 10.41, 35, 0.00, 0.00, 0.00, 0.00),
	(319183, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 7, '03', 6869.10, 2.76, 7, 0.00, 0.00, 0.00, 0.00),
	(319184, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 7, '03', 42783.10, 62.38, 32, 0.00, 0.00, 0.00, 0.00),
	(319185, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 7, '03', 1731.00, 1.38, 1, 0.00, 0.00, 0.00, 0.00),
	(319186, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 7, '03', 86901.50, 43.18, 104, 0.00, 0.00, 0.00, 0.00),
	(319187, '55', '5506', 'A00236', 'AL FARDAN', 34496, '13', 'DIRECT', 2013, 7, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319188, '55', '5506', 'A28469', 'AL JABER GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319189, '55', '5506', 'A28469', 'AL JABER GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319190, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 7, '03', 2578.20, 0.75, 24, 0.00, 0.00, 0.00, 0.00),
	(319191, '55', '5506', 'C04158', 'COASTAL', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319192, '55', '5506', 'K03374', 'KAHRA MAA', 36012, '01', 'DIRECT', 2013, 7, '03', 10131.30, 4.16, 3, 0.00, 0.00, 0.00, 0.00),
	(319193, '55', '5506', 'S07649', 'SISCO', 31088, '06', 'DIRECT', 2013, 7, '03', 388.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(319194, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 7, '03', 2125.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319195, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 7, '03', 2489.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(319196, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 7, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(319197, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 7, '03', 2147.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319198, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 7, '03', 2377.40, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(319199, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 7, '03', 2125.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319200, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 7, '03', 1500.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319201, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 7, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(319202, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 7, '03', 1281.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(319203, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 7, '03', 1971.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(319204, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 7, '03', 6014.40, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(319205, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 7, '03', 6179.00, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(319206, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31047, '02', 'DIRECT', 2013, 7, '03', 1939.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(319207, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 7, '03', 4847.80, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(319208, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31062, '01', 'DIRECT', 2013, 7, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319209, '55', '5508', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 7, '03', 2136.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(319210, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 7, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319211, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 7, '03', 1807.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319212, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319213, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319214, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319215, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319216, '55', '5508', 'Q01822', 'QATAR START LGE.', 31013, '02', 'DIRECT', 2013, 7, '03', 4116.50, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(319217, '55', '5508', 'Q01822', 'QATAR START LGE.', 31021, '02', 'DIRECT', 2013, 7, '03', 4075.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(319218, '55', '5508', 'Q01822', 'QATAR START LGE.', 31039, '02', 'DIRECT', 2013, 7, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319219, '55', '5508', 'Q01822', 'QATAR START LGE.', 31047, '02', 'DIRECT', 2013, 7, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(319220, '55', '5508', 'Q01822', 'QATAR START LGE.', 31054, '02', 'DIRECT', 2013, 7, '03', 4152.20, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(319221, '55', '5508', 'Q01822', 'QATAR START LGE.', 31070, '02', 'DIRECT', 2013, 7, '03', 2946.80, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(319222, '55', '5508', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 7, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319223, '55', '5508', 'T06429', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 7, '03', 10254.40, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(319224, '55', '5508', 'T06429', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 7, '03', 2355.50, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(319225, '55', '5509', 'W02277', 'WARNER-LAMBERT', 31062, '01', 'DIRECT', 2013, 7, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319226, '55', '5517', 'A26814', 'AL DARWISH ENG.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319227, '55', '5517', 'A28246', 'AL FOWRIYA TRD.', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319228, '55', '5517', 'B06600', 'BAE SYSTEMS', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319229, '55', '5517', 'B06600', 'BAE SYSTEMS', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319230, '55', '5517', 'B06546', 'BOEING', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319231, '55', '5517', 'B06546', 'BOEING', 31021, '02', 'DIRECT', 2013, 7, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319232, '55', '5517', 'B06546', 'BOEING', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319233, '55', '5517', 'B06546', 'BOEING', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319234, '55', '5517', 'L04309', 'LANDMARK GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319235, '55', '5517', 'P05187', 'PANORAMA C.&E.S.', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319236, '55', '5517', 'Q01063', 'QATAR REINFORCE.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319237, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 31088, '06', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319238, '55', '5517', 'S00397', 'SIEMENS', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319239, '55', '5517', 'S16441', 'SPECIALIZED O.S.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319240, '55', '5517', 'S16441', 'SPECIALIZED O.S.', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319241, '55', '5518', 'A33782', 'AL SHARQIYON', 31054, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319242, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 7, '03', 16570.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(319243, '55', '5518', 'A35657', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 7, '03', 6707.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319244, '55', '5518', 'A35657', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319245, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31013, '02', 'DIRECT', 2013, 7, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319246, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31062, '01', 'DIRECT', 2013, 7, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319247, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31021, '02', 'DIRECT', 2013, 7, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319248, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319249, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319250, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 36012, '01', 'PHD', 2013, 7, '03', 13219.80, 3.50, 16, 0.00, 0.00, 0.00, 0.00),
	(319251, '55', '5518', 'T05749', 'TALEB GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 27732.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319252, '55', '5520', 'A17825', 'ABB', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319253, '55', '5520', 'A30601', 'AL DARWISH UNITD', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319254, '55', '5520', 'H05016', 'HOW UNITED S.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319255, '55', '5520', 'S05908', 'SEASHORE GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319256, '55', '5520', 'Y00825', 'YARA INT\'L', 31039, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319257, '55', '5522', 'B10389', 'BASF AKTIENGESE.', 31062, '01', 'DIRECT', 2013, 7, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319258, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 7, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319259, '55', '5522', 'N05279', 'NORSK HYDRO ASA', 31039, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319260, '55', '5523', 'A35844', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319261, '55', '5523', 'N01219', 'NEW INDIA ASS.', 31138, '01', 'DIRECT', 2013, 7, '03', 690.20, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(319262, '55', '5525', 'P04306', 'PROJACS', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319263, '55', '5528', 'D09282', 'DYARCO INT\'L TRD', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319264, '55', '5529', 'A40874', 'AL BADDAD INT.GR', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319265, '55', '5534', 'P04788', 'PIGEON', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319266, '55', '5537', 'C12878', 'COURT OF F.INST.', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319267, '55', '5539', '553962', 'EXBLOWRA TRD.&CO', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319268, '55', '5539', '553988', 'SAES', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319269, '55', '5540', '554078', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319270, '55', '5540', '554078', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319271, '55', '5540', '554030', 'TROOSTWIJK', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319272, '55', '5540', '554030', 'TROOSTWIJK', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319273, '55', '5542', 'N12806', 'NEHMEH', 31047, '02', 'DIRECT', 2013, 7, '03', 534.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(319274, '55', '5543', '554328', 'GSSG HOLDINGS', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319275, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 31088, '06', 'DIRECT', 2013, 7, '03', 15064.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(319276, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 7, '03', 199347.00, 110.00, 95, 0.00, 0.00, 0.00, 0.00),
	(319277, '55', '5543', '554340', 'QATAR TOURISM A.', 36012, '01', 'A.M.C', 2013, 7, '03', 16005.90, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(319278, '55', '5543', '554325', 'SUPREME C.H.QAT', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319279, '55', '5543', '554325', 'SUPREME C.H.QAT', 31070, '02', 'DIRECT', 2013, 7, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319280, '55', '5546', '554601', 'AAMAL', 36012, '01', 'DIRECT', 2013, 7, '03', 91554.90, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(319281, '55', '5546', '554654', 'AL TAKAMOL INT\'L', 31021, '02', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319282, '55', '5546', '554698', 'REGENCY GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319283, '55', '5547', '554758', 'ACORDA THERAPEUTICS', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319284, '55', '5547', '554758', 'ACORDA THERAPEUTICS', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319285, '55', '5547', '554722', 'GUERLAIN', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319286, '55', '5547', '554758', 'H.LUNDBECK', 31062, '01', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319287, '55', '5547', '554758', 'SOCIETE ANON.D.E.M.D', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319288, '55', '5548', '554814', 'ABDULLATIF &MOHD', 31088, '06', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319289, '55', '5548', '554868', 'AL DANAH TRD.&C.', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319290, '55', '5548', '554855', 'AL SIDDIQI INT.G', 38018, '01', 'DIRECT', 2013, 7, '03', 2040.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(319291, '55', '5548', '554891', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 7, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319292, '55', '5548', '554852', 'TERNA', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319293, '55', '5549', '554957', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319294, '55', '5549', '554957', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319295, '55', '5554', '555426', 'QATARI BUS.MEN.A', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319296, '55', '5554', '555426', 'QATARI BUS.MEN.A', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319297, '55', '5554', '555426', 'QATARI BUS.MEN.A', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319298, '55', '5558', '555899', 'OTHERS', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319299, '55', '5559', '555958', 'ONE SECOND', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319300, '55', '5559', '555958', 'ONE SECOND', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319301, '55', '5559', '555958', 'ONE SECOND', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319302, '55', '5559', '555958', 'ONE SECOND', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319303, '55', '5563', '556324', 'AL MEMARYON', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319304, '55', '5563', '556326', 'ATHBAH STUD', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319305, '55', '5563', '556323', 'DELTA GROUP', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319306, '55', '5563', '556323', 'DELTA GROUP', 31054, '02', 'DIRECT', 2013, 7, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319307, '55', '5563', '556326', 'EFFECTAS', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319308, '55', '5563', '556324', 'JX NIPPON', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319309, '55', '5563', '556323', 'KUZU GRUP', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319311, '55', '5563', '556326', 'METITO GROUP', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319312, '55', '5563', '556326', 'PORR', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319314, '55', '5563', '556326', 'PORR', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319315, '55', '5563', '556326', 'PORR', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319316, '56', '5602', '560284', 'ADAHI', 31088, '06', 'DIRECT', 2013, 7, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319317, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 7, '03', 531159.40, 224.62, 332, 0.00, 0.00, 0.00, 0.00),
	(319318, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 7, '03', 1281.60, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(319319, '56', '5602', 'A95540', 'AWQAF', 36012, '01', 'DIRECT', 2013, 7, '03', 166603.60, 85.36, 74, 0.00, 0.00, 0.00, 0.00),
	(319320, '56', '5602', 'A95540', 'AWQAF', 37019, '01', 'DIRECT', 2013, 7, '03', 7395.30, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(319321, '56', '5602', 'A95540', 'AWQAF', 37036, '01', 'DIRECT', 2013, 7, '03', 7025.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(319322, '56', '5602', 'A95540', 'AWQAF', 37044, '01', 'DIRECT', 2013, 7, '03', 18022.60, 55.50, 111, 0.00, 0.00, 0.00, 0.00),
	(319323, '56', '5602', 'D10435', 'DREEMA', 31013, '02', 'DIRECT', 2013, 7, '03', 613.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(319324, '56', '5602', 'D10435', 'DREEMA', 31021, '02', 'DIRECT', 2013, 7, '03', 7589.60, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(319325, '56', '5602', 'D10435', 'DREEMA', 31047, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319326, '56', '5602', 'D10435', 'DREEMA', 31054, '02', 'DIRECT', 2013, 7, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319327, '56', '5602', 'E04550', 'EID CHARITY', 31013, '02', 'DIRECT', 2013, 7, '03', 51942.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(319328, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 7, '03', 91900.00, 16.34, 28, 0.00, 0.00, 0.00, 0.00),
	(319329, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 7, '03', 350201.90, 66.32, 86, 0.00, 0.00, 0.00, 0.00),
	(319330, '56', '5602', 'E04550', 'EID CHARITY', 38018, '01', 'DIRECT', 2013, 7, '03', 79526.70, 37.10, 106, 0.00, 0.00, 0.00, 0.00),
	(319331, '56', '5602', 'K05877', 'KING FAHAD CMPLX', 31088, '06', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319332, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 7, '03', 56669.50, 12.00, 21, 0.00, 0.00, 0.00, 0.00),
	(319333, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31021, '02', 'DIRECT', 2013, 7, '03', 50401.70, 9.98, 19, 0.00, 0.00, 0.00, 0.00),
	(319334, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31047, '02', 'DIRECT', 2013, 7, '03', 53993.70, 10.71, 27, 0.00, 0.00, 0.00, 0.00),
	(319335, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 7, '03', 65969.50, 13.50, 24, 0.00, 0.00, 0.00, 0.00),
	(319336, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 7, '03', 5732.60, 43.83, 131, 0.00, 0.00, 0.00, 0.00),
	(319337, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37036, '01', 'DIRECT', 2013, 7, '03', 18249.90, 62.00, 188, 0.00, 0.00, 0.00, 0.00),
	(319338, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 7, '03', 20512.20, 78.83, 217, 0.00, 0.00, 0.00, 0.00),
	(319339, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 38018, '01', 'DIRECT', 2013, 7, '03', 179924.50, 54.60, 156, 0.00, 0.00, 0.00, 0.00),
	(319340, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 7, '03', 283482.90, 55.00, 51, 0.00, 0.00, 0.00, 0.00),
	(319341, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 7, '03', 187637.90, 37.46, 36, 0.00, 0.00, 0.00, 0.00),
	(319342, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319343, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 7, '03', 342931.10, 67.37, 64, 0.00, 0.00, 0.00, 0.00),
	(319344, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 7, '03', 172041.10, 32.44, 38, 0.00, 0.00, 0.00, 0.00),
	(319345, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 36012, '01', 'DIRECT', 2013, 7, '03', 192502.90, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(319346, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 38018, '01', 'DIRECT', 2013, 7, '03', 219903.20, 65.10, 93, 0.00, 0.00, 0.00, 0.00),
	(319347, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31013, '02', 'DIRECT', 2013, 7, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319348, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 7, '03', 43081.10, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(319349, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 7, '03', 39756.00, 8.27, 16, 0.00, 0.00, 0.00, 0.00),
	(319350, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 7, '03', 23905.60, 5.25, 8, 0.00, 0.00, 0.00, 0.00),
	(319351, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 36012, '01', 'DIRECT', 2013, 7, '03', 916896.20, 457.52, 398, 0.00, 0.00, 0.00, 0.00),
	(319352, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 38018, '01', 'DIRECT', 2013, 7, '03', 108173.70, 50.20, 84, 0.00, 0.00, 0.00, 0.00),
	(319353, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 7, '03', 226851.90, 45.61, 51, 0.00, 0.00, 0.00, 0.00),
	(319354, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 7, '03', 139177.20, 28.00, 30, 0.00, 0.00, 0.00, 0.00),
	(319355, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 7, '03', 399039.60, 78.97, 91, 0.00, 0.00, 0.00, 0.00),
	(319356, '56', '5602', 'R09052', 'RAF', 31054, '02', 'DIRECT', 2013, 7, '03', 70884.70, 14.50, 16, 0.00, 0.00, 0.00, 0.00),
	(319357, '56', '5602', 'R09052', 'RAF', 36012, '01', 'DIRECT', 2013, 7, '03', 237525.30, 105.66, 63, 0.00, 0.00, 0.00, 0.00),
	(319358, '56', '5602', 'R09052', 'RAF', 38018, '01', 'DIRECT', 2013, 7, '03', 145112.10, 66.50, 190, 0.00, 0.00, 0.00, 0.00),
	(319359, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37019, '01', 'DIRECT', 2013, 7, '03', 16434.00, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(319360, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37036, '01', 'DIRECT', 2013, 7, '03', 13125.20, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(319361, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37044, '01', 'DIRECT', 2013, 7, '03', 12489.80, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(319362, '56', '5602', 'R01508', 'RED CRESENT SOC.', 38018, '01', 'DIRECT', 2013, 7, '03', 178117.10, 78.50, 125, 0.00, 0.00, 0.00, 0.00),
	(319363, '56', '5602', 'R04937', 'RESALA', 38018, '01', 'DIRECT', 2013, 7, '03', 41660.10, 27.75, 90, 0.00, 0.00, 0.00, 0.00),
	(319364, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319365, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319366, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 7, '03', 27674.70, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319367, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319368, '56', '5602', 'S17938', 'SULTAN BIN A.H.C', 31088, '06', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319369, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 7, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(319370, '56', '5602', '560293', 'TAYF', 31047, '02', 'DIRECT', 2013, 7, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(319371, '56', '5602', 'Z01303', 'ZAKAT FUND', 31013, '02', 'DIRECT', 2013, 7, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319372, '56', '5602', 'Z01303', 'ZAKAT FUND', 31021, '02', 'DIRECT', 2013, 7, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319373, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 7, '03', 41213.80, 3.44, 40, 0.00, 0.00, 0.00, 0.00),
	(319374, '56', '5602', 'Z01303', 'ZAKAT FUND', 31054, '02', 'DIRECT', 2013, 7, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319375, '56', '5602', 'Z01303', 'ZAKAT FUND', 36012, '01', 'DIRECT', 2013, 7, '03', 246528.30, 121.22, 73, 0.00, 0.00, 0.00, 0.00),
	(319376, '56', '5602', 'Z01303', 'ZAKAT FUND', 38018, '01', 'DIRECT', 2013, 7, '03', 58789.60, 22.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319377, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 7, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(319378, '56', '5603', 'Q00789', 'QATAR WOMEN\'S SP', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319379, '56', '5603', 'Q00789', 'QATAR WOMEN\'S SP', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319380, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 31088, '06', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319381, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319382, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319383, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 7, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319384, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31013, '02', 'DIRECT', 2013, 7, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319385, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319386, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319387, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31054, '02', 'DIRECT', 2013, 7, '03', 3396.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319388, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319389, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31013, '02', 'DIRECT', 2013, 7, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319390, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319391, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31047, '02', 'DIRECT', 2013, 7, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319392, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31054, '02', 'DIRECT', 2013, 7, '03', 22076.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319393, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 7, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319394, '56', '5604', 'U01665', 'UM SALAL SPORT C', 31047, '02', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319395, '56', '5606', 'A41644', 'AL JASRA CUL.CLB', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319396, '56', '5606', 'D09958', 'DHREIMA', 31047, '02', 'DIRECT', 2013, 7, '03', 969.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319397, '56', '5606', 'D09958', 'DHREIMA', 31054, '02', 'DIRECT', 2013, 7, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319398, '56', '5606', '560696', 'DISABLED CHILD.A', 31088, '06', 'DIRECT', 2013, 7, '03', 6792.60, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(319399, '56', '5606', 'J04713', 'JAMIAT A.S.A.&M.', 31095, '01', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319400, '56', '5606', '560662', 'LEBANESE COM.', 31088, '06', 'DIRECT', 2013, 7, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(319401, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 7, '03', 958.30, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(319402, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37019, '01', 'DIRECT', 2013, 7, '03', 7458.20, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(319403, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37036, '01', 'DIRECT', 2013, 7, '03', 6691.30, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(319404, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37044, '01', 'DIRECT', 2013, 7, '03', 8093.60, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(319405, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319406, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319407, '56', '5607', '560711', 'CHARITY COMM.O.', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319408, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31013, '02', 'DIRECT', 2013, 7, '03', 48468.70, 7.46, 22, 0.00, 0.00, 0.00, 0.00),
	(319409, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31021, '02', 'DIRECT', 2013, 7, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319410, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31047, '02', 'DIRECT', 2013, 7, '03', 22331.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319411, '56', '5607', '560700', 'QATAR GREEN B.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319412, '56', '5607', '560700', 'QATAR GREEN B.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319413, '56', '5607', '560700', 'QATAR GREEN B.C.', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319414, '56', '5608', '560809', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 7, '03', 13015.60, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(319415, '56', '5608', '560809', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 7, '03', 9860.40, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(319416, '56', '5608', '560817', 'BAITHUZZAKATH KERALA', 31095, '01', 'DIRECT', 2013, 7, '03', 2585.50, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(319417, '56', '5608', '560819', 'QATAR CHARITY', 37019, '01', 'DIRECT', 2013, 7, '03', 5354.70, 18.08, 31, 0.00, 0.00, 0.00, 0.00),
	(319418, '56', '5608', '560819', 'QATAR CHARITY', 37036, '01', 'DIRECT', 2013, 7, '03', 4806.90, 18.66, 32, 0.00, 0.00, 0.00, 0.00),
	(319419, '56', '5608', '560819', 'QATAR CHARITY', 37044, '01', 'DIRECT', 2013, 7, '03', 28244.40, 47.41, 107, 0.00, 0.00, 0.00, 0.00),
	(319420, '56', '5608', '560819', 'QATAR CHARITY', 38018, '01', 'DIRECT', 2013, 7, '03', 130266.70, 40.60, 58, 0.00, 0.00, 0.00, 0.00),
	(319421, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31013, '02', 'DIRECT', 2013, 7, '03', 6285.90, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(319422, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319423, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31047, '02', 'DIRECT', 2013, 7, '03', 11399.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(319424, '56', '5608', '560817', 'SOS CHILD.VILL.JORD.', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319425, '56', '5608', '560816', 'TADABOR', 31021, '02', 'DIRECT', 2013, 7, '03', 6507.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(319426, '56', '5608', '560816', 'TADABOR', 31047, '02', 'DIRECT', 2013, 7, '03', 6573.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(319427, '56', '5608', '560816', 'TADABOR', 38018, '01', 'DIRECT', 2013, 7, '03', 7236.40, 2.50, 20, 0.00, 0.00, 0.00, 0.00),
	(319428, '56', '5611', '561103', 'AAMAL', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319429, '56', '5611', '561103', 'AAMAL', 31039, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319430, '56', '5611', '561101', 'AFRICAN UNION', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319431, '56', '5611', '561100', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 7, '03', 12599.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(319432, '56', '5611', '561100', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 7, '03', 15365.20, 4.20, 9, 0.00, 0.00, 0.00, 0.00),
	(319433, '56', '5611', '561100', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 7, '03', 17888.00, 4.96, 9, 0.00, 0.00, 0.00, 0.00),
	(319434, '56', '5611', '561100', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 7, '03', 20599.20, 5.70, 11, 0.00, 0.00, 0.00, 0.00),
	(319435, '56', '5611', '561100', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 7, '03', 10591.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319436, '56', '5611', '561100', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 7, '03', 17594.70, 4.96, 9, 0.00, 0.00, 0.00, 0.00),
	(319437, '56', '5611', '561100', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 7, '03', 8627.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(319438, '56', '5611', '561101', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 7, '03', 5647.80, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(319439, '56', '5611', '561101', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 7, '03', 47225.10, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(319440, '56', '5611', '561101', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 7, '03', 31027.10, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(319441, '56', '5611', '561101', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 7, '03', 28622.30, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(319442, '56', '5611', '561101', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 7, '03', 33464.90, 6.88, 7, 0.00, 0.00, 0.00, 0.00),
	(319443, '56', '5611', '561101', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 7, '03', 3418.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(319444, '56', '5611', '561101', 'ASPIRE ZONE', 37019, '01', 'DIRECT', 2013, 7, '03', 24034.60, 74.00, 148, 0.00, 0.00, 0.00, 0.00),
	(319445, '56', '5611', '561101', 'ASPIRE ZONE', 37028, '01', 'DIRECT', 2013, 7, '03', 18953.80, 77.16, 197, 0.00, 0.00, 0.00, 0.00),
	(319446, '56', '5611', '561101', 'ASPIRE ZONE', 37036, '01', 'DIRECT', 2013, 7, '03', 21350.30, 68.16, 175, 0.00, 0.00, 0.00, 0.00),
	(319447, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319448, '56', '5611', '561100', 'CIVIL AVIATION', 31013, '02', 'DIRECT', 2013, 7, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319449, '56', '5611', '561100', 'CIVIL AVIATION', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319450, '56', '5611', '561102', 'GCC-CRIM.I.C.T.C.D.', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319451, '56', '5611', '561102', 'GCC-CRIM.I.C.T.C.D.', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319452, '56', '5611', '561101', 'GULF DRILLING I.', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319453, '56', '5611', '561101', 'GULF DRILLING I.', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319454, '56', '5611', '561102', 'HUMAN WELFARE TRUST', 31095, '01', 'DIRECT', 2013, 7, '03', 2881.40, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(319455, '56', '5611', '561101', 'MANNAI CORP', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319456, '56', '5611', '561102', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 7, '03', 11596.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(319457, '56', '5611', '561102', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319458, '56', '5611', '561102', 'NAKILAT', 31047, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319459, '56', '5611', '561102', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 7, '03', 8148.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319460, '56', '5611', '561102', 'NAKILAT', 31070, '02', 'DIRECT', 2013, 7, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(319461, '56', '5611', '561102', 'NEHMEH', 31047, '02', 'DIRECT', 2013, 7, '03', 649.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(319462, '56', '5611', '561102', 'NEHMEH', 31062, '01', 'DIRECT', 2013, 7, '03', 1281.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(319463, '56', '5611', '561101', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319464, '56', '5611', '561101', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319465, '56', '5611', '561101', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319466, '56', '5611', '561101', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 7, '03', 5450.40, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(319467, '56', '5611', '561100', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 7, '03', 38849.30, 6.35, 16, 0.00, 0.00, 0.00, 0.00),
	(319468, '56', '5611', '561100', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 7, '03', 69068.30, 14.06, 20, 0.00, 0.00, 0.00, 0.00),
	(319469, '56', '5611', '561100', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 7, '03', 17041.90, 3.62, 14, 0.00, 0.00, 0.00, 0.00),
	(319470, '56', '5611', '561100', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 7, '03', 77069.00, 15.10, 22, 0.00, 0.00, 0.00, 0.00),
	(319471, '56', '5611', '561100', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 7, '03', 60923.00, 12.64, 20, 0.00, 0.00, 0.00, 0.00),
	(319472, '56', '5611', '561100', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 7, '03', 15762.20, 3.50, 13, 0.00, 0.00, 0.00, 0.00),
	(319473, '56', '5611', '561100', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 7, '03', 17393.70, 3.90, 25, 0.00, 0.00, 0.00, 0.00),
	(319474, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 7, '03', 8164.60, 1.94, 7, 0.00, 0.00, 0.00, 0.00),
	(319475, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 7, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(319476, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 7, '03', 2004.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319477, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 7, '03', 6409.20, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(319478, '56', '5611', '561101', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319479, '56', '5611', '561101', 'QATAR OLYMPIC', 31054, '02', 'DIRECT', 2013, 7, '03', 5026.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319480, '56', '5611', '561101', 'QATAR OLYMPIC', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319481, '56', '5611', '561101', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 7, '03', 123912.30, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(319482, '56', '5611', '561103', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(319483, '56', '5611', '561103', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 7, '03', 172.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(319484, '56', '5611', '561103', 'SOCIAL SECURITY SYS.', 31103, '01', 'DIRECT', 2013, 7, '03', 123.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(319485, '56', '5611', '561100', 'TARSHEED', 31013, '02', 'DIRECT', 2013, 7, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319486, '56', '5611', '561100', 'TARSHEED', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319487, '56', '5611', '561100', 'TARSHEED', 31047, '02', 'DIRECT', 2013, 7, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319488, '56', '5611', '561100', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 7, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319489, '56', '5611', '561100', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 7, '03', 12910.10, 1.46, 20, 0.00, 0.00, 0.00, 0.00),
	(319490, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31013, '02', 'DIRECT', 2013, 7, '03', 3347.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(319491, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31047, '02', 'DIRECT', 2013, 7, '03', 2706.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(319492, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319493, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 7, '03', 22048.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319494, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31039, '02', 'DIRECT', 2013, 7, '03', 43.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319495, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31062, '01', 'DIRECT', 2013, 7, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319496, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31070, '02', 'DIRECT', 2013, 7, '03', 131.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(319497, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31013, '02', 'DIRECT', 2013, 7, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319498, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319499, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 7082.90, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(319500, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319501, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 7, '03', 20131.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319502, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319503, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319504, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31054, '02', 'DIRECT', 2013, 7, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319505, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319506, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 31062, '01', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319507, '57', '5706', 'Q00723', 'QATAR ISL.INSUR', 37044, '01', 'DIRECT', 2013, 7, '03', 1150.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319508, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319509, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 7, '03', 127499.50, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(319510, '57', '5707', 'A06390', 'AL HAQ', 31021, '02', 'DIRECT', 2013, 7, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(319511, '57', '5707', 'A06390', 'AL HAQ', 31047, '02', 'DIRECT', 2013, 7, '03', 2695.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319512, '57', '5707', 'A06390', 'AL HAQ', 31054, '02', 'DIRECT', 2013, 7, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319513, '57', '5707', 'A06278', 'ASTECO', 31047, '02', 'DIRECT', 2013, 7, '03', 646.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(319514, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 7, '03', 12117.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319515, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 7, '03', 21090.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319516, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 7, '03', 20985.40, 4.27, 20, 0.00, 0.00, 0.00, 0.00),
	(319517, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 7, '03', 2206.90, 2.80, 20, 0.00, 0.00, 0.00, 0.00),
	(319518, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 7, '03', 68924.10, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(319519, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319520, '57', '5710', 'A19368', 'ALFARDAN REAL E.', 35022, '14', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319521, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 7, '03', 2203.40, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(319522, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31039, '02', 'UM7', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319523, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31054, '02', 'UM7', 2013, 7, '03', 48891.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(319524, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 7, '03', 837.90, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(319525, '57', '5711', 'S15759', 'SAHARA', 31054, '02', 'DIRECT', 2013, 7, '03', 1889.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319526, '57', '5711', 'U01577', 'UNITED R.E. CO.', 32086, '19', 'DIRECT', 2013, 7, '03', 197.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(319527, '57', '5712', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319528, '57', '5712', 'B12570', 'BARWA', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319529, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319530, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319531, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 7, '03', 124111.20, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(319532, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319533, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 7, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319534, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 7, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319535, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 7, '03', 50329.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(319536, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 7, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319537, '57', '5712', 'D04464', 'DAR AL ARKAN', 31088, '06', 'DIRECT', 2013, 7, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319538, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 7, '03', 39646.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319539, '57', '5712', 'E01913', 'EMAAR', 31054, '02', 'MEDIAEDGE', 2013, 7, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319540, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 7, '03', 1752.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(319541, '57', '5712', 'O05269', 'OLIVE BUILDER', 31095, '01', 'DIRECT', 2013, 7, '03', 3023.80, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(319542, '57', '5712', 'Q00848', 'QATARI DIAR', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319543, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 7, '03', 15159.70, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(319544, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 7, '03', 10057.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319545, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 7, '03', 13248.50, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(319546, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 7, '03', 13037.60, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(319547, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319548, '57', '5712', 'Q00848', 'QATARI DIAR', 31088, '06', 'DIRECT', 2013, 7, '03', 8217.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319549, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319550, '57', '5712', 'T07031', 'THE PEARL QATAR', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319551, '57', '5712', 'T07031', 'THE PEARL QATAR', 31021, '02', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319552, '57', '5712', 'T07031', 'THE PEARL QATAR', 31039, '02', 'DIRECT', 2013, 7, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319553, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 21805.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(319554, '57', '5712', 'T07031', 'THE PEARL QATAR', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319555, '57', '5712', 'T07031', 'THE PEARL QATAR', 31062, '01', 'DIRECT', 2013, 7, '03', 14913.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319556, '57', '5712', 'T07031', 'THE PEARL QATAR', 34801, '18', 'DIRECT', 2013, 7, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319557, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319558, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319559, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319560, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319561, '57', '5713', 'A36514', 'ABNA AL NEEL', 31013, '02', 'DIRECT', 2013, 7, '03', 10788.60, 1.93, 4, 0.00, 0.00, 0.00, 0.00),
	(319562, '57', '5713', 'A40101', 'AL KAABI', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319563, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 7, '03', 2381.50, 0.91, 30, 0.00, 0.00, 0.00, 0.00),
	(319564, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 7, '03', 11651.80, 57.50, 69, 0.00, 0.00, 0.00, 0.00),
	(319565, '57', '5714', 'J04137', 'JABAL ALI', 31088, '06', 'DIRECT', 2013, 7, '03', 3812.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(319566, '57', '5715', '571526', 'BEEMA', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319567, '57', '5715', '571526', 'BEEMA', 31039, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319568, '57', '5715', '571526', 'BEEMA', 31047, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319569, '57', '5716', 'A97517', 'ASAS', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319570, '57', '5716', 'A97517', 'ASAS', 31039, '02', 'DIRECT', 2013, 7, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319571, '57', '5716', 'C11147', 'CAPITAL ONE', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319572, '57', '5716', 'C11147', 'CAPITAL ONE', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319573, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 7, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319574, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319575, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319576, '57', '5716', 'E08169', 'EZDAN', 37028, '01', 'DIRECT', 2013, 7, '03', 5488.90, 19.33, 58, 0.00, 0.00, 0.00, 0.00),
	(319577, '57', '5716', 'E08169', 'EZDAN', 37056, '01', 'DIRECT', 2013, 7, '03', 5239.70, 33.33, 100, 0.00, 0.00, 0.00, 0.00),
	(319578, '57', '5716', 'L07092', 'LA VILLA', 31039, '02', 'DIRECT', 2013, 7, '03', 876.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(319579, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319580, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 7, '03', 85044.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(319581, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 7, '03', 62119.20, 5.04, 24, 0.00, 0.00, 0.00, 0.00),
	(319582, '57', '5719', 'D10886', 'DIRECT', 31047, '02', 'DIRECT', 2013, 7, '03', 969.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(319583, '57', '5719', 'H08287', 'HERALD LAND', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319584, '57', '5720', '572070', 'CAPSTONE', 31047, '02', 'DIRECT', 2013, 7, '03', 432.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(319585, '57', '5720', '572029', 'EZDAN', 36012, '01', 'DIRECT', 2013, 7, '03', 166603.60, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(319586, '57', '5720', '572066', 'QDVC', 31021, '02', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319587, '57', '5720', '572066', 'QDVC', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319588, '57', '5720', '572066', 'QDVC', 31047, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319589, '57', '5720', '572066', 'QDVC', 31062, '01', 'DIRECT', 2013, 7, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319590, '57', '5721', '572181', 'AL AQARIA', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319591, '57', '5721', '572154', 'AL BANDARY', 32086, '19', 'DIRECT', 2013, 7, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319592, '57', '5721', '572103', 'APEX', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319593, '57', '5721', '572128', 'DLALA REAL ESTAT', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319594, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319595, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319596, '57', '5721', '572156', 'QATAR CORAL', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319597, '57', '5721', '572170', 'WABRAH', 32086, '19', 'DIRECT', 2013, 7, '03', 558.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(319598, '57', '5722', '572240', 'AL RABEH', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319599, '57', '5722', '572222', 'ASTAS HOLDING', 34231, '21', 'DIRECT', 2013, 7, '03', 31555.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319600, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 7, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319601, '57', '5722', '572299', 'BIN BARRAK', 31047, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319602, '57', '5722', '572251', 'TOUR ODEON', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319603, '57', '5723', '572350', 'AL MOAIN', 31013, '02', 'DIRECT', 2013, 7, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319604, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 31088, '06', 'DIRECT', 2013, 7, '03', 2147.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(319605, '57', '5723', '572350', 'CORNWALL TERRACE', 31088, '06', 'DIRECT', 2013, 7, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319606, '57', '5723', '572336', 'FRANCE VLIJ', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319607, '57', '5723', '572351', 'KALLISTE TANZA', 31103, '01', 'DIRECT', 2013, 7, '03', 147.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(319608, '57', '5723', '572352', 'KING ABDULLAH ECON.C', 31088, '06', 'DIRECT', 2013, 7, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(319609, '57', '5723', '572350', 'NABINA', 31047, '02', 'DIRECT', 2013, 7, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319610, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 7, '03', 1774.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(319611, '57', '5723', '572351', 'TWIN REALTY', 31103, '01', 'DIRECT', 2013, 7, '03', 82.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(319612, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319613, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319614, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319615, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319616, '58', '5803', 'Q00784', 'QATAR SQUASH CL.', 31054, '02', 'DIRECT', 2013, 7, '03', 3396.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319617, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 7, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319618, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 7, '03', 912.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319619, '58', '5810', 'Q01820', 'QATAR PRIX D.TR.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319620, '58', '5810', 'Q01820', 'QATAR PRIX D.TR.', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319621, '58', '5812', 'A00641', 'AQUA PARK', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319622, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319623, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319624, '58', '5812', 'A00641', 'AQUA PARK', 31062, '01', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319625, '58', '5812', 'A00641', 'AQUA PARK', 31103, '01', 'DIRECT', 2013, 7, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319626, '58', '5812', 'A00641', 'AQUA PARK', 31138, '01', 'DIRECT', 2013, 7, '03', 5316.00, 2.23, 9, 0.00, 0.00, 0.00, 0.00),
	(319627, '58', '5812', 'A00641', 'AQUA PARK', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319628, '58', '5812', '581264', 'FUNVILLE', 31021, '02', 'DIRECT', 2013, 7, '03', 9945.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319629, '58', '5812', '581264', 'FUNVILLE', 31039, '02', 'DIRECT', 2013, 7, '03', 9224.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319630, '58', '5812', '581264', 'FUNVILLE', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319631, '58', '5812', '581244', 'GONDOLANIA', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319632, '58', '5813', '581365', 'ABHA SHOPPING F.', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319633, '58', '5813', '581386', 'BESAT AL REEH', 31088, '06', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319634, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 7, '03', 49594.70, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(319635, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 7, '03', 82001.30, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(319636, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 7, '03', 22637.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(319637, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 7, '03', 339207.80, 67.50, 53, 0.00, 0.00, 0.00, 0.00),
	(319638, '58', '5813', '581388', 'KATARA', 31054, '02', 'DIRECT', 2013, 7, '03', 77391.90, 16.00, 20, 0.00, 0.00, 0.00, 0.00),
	(319639, '58', '5813', '581388', 'KATARA', 31062, '01', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319640, '58', '5813', '581388', 'KATARA', 31070, '02', 'DIRECT', 2013, 7, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319641, '58', '5813', '581388', 'KATARA', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319642, '58', '5813', '581388', 'KATARA', 34256, '01', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319643, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 31088, '06', 'DIRECT', 2013, 7, '03', 6441.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(319644, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 34900, '18', 'DIRECT', 2013, 7, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319645, '58', '5815', 'E08724', 'EID IN DUBAI', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319646, '58', '5818', '581818', 'MAJLES AL DAMA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319647, '58', '5818', '581818', 'MAJLES AL DAMA', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319648, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319649, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319650, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31047, '02', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319651, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31054, '02', 'DIRECT', 2013, 7, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319652, '58', '5818', '581852', 'QSWIM', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319653, '58', '5819', '581937', 'COCOLATTE', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319654, '58', '5819', '581937', 'COCOLATTE', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319655, '58', '5820', '582010', 'ARAB YOUTH AWARD', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319656, '58', '5820', '582015', 'COTTON VASTHROTSAV', 31095, '01', 'DIRECT', 2013, 7, '03', 306.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(319657, '58', '5820', '582011', 'EHTIFAL', 31088, '06', 'DIRECT', 2013, 7, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319658, '58', '5820', '582016', 'FURJAN', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319659, '58', '5820', '582016', 'FURJAN', 31047, '02', 'DIRECT', 2013, 7, '03', 2629.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319660, '58', '5820', '582014', 'QATAR UK 2013', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319661, '58', '5820', '582014', 'QATAR UK 2013', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319662, '58', '5820', '582014', 'QATAR UK 2013', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319663, '59', '5901', 'A06624', 'AL HARAM', 31088, '06', 'DIRECT', 2013, 7, '03', 3294.90, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(319664, '59', '5901', 'A06702', 'AL MADINA OBEROI', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319665, '59', '5901', 'B02463', 'BEST WESTERN', 31013, '02', 'DIRECT', 2013, 7, '03', 48468.70, 7.46, 22, 0.00, 0.00, 0.00, 0.00),
	(319666, '59', '5901', 'B02463', 'BEST WESTERN', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319667, '59', '5901', 'C00140', 'CASABLANCA', 31021, '02', 'DIRECT', 2013, 7, '03', 1437.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319668, '59', '5901', 'C02814', 'CONCORDE HOTEL', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319669, '59', '5901', 'C02814', 'CONCORDE HOTEL', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319670, '59', '5901', 'C02814', 'CONCORDE HOTEL', 31039, '02', 'DIRECT', 2013, 7, '03', 11742.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319671, '59', '5901', 'C02814', 'CONCORDE HOTEL', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319672, '59', '5901', 'C02814', 'CONCORDE HOTEL', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319673, '59', '5901', 'C02814', 'CONCORDE HOTEL', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319674, '59', '5901', 'H00200', 'HILTON', 31013, '02', 'DIRECT', 2013, 7, '03', 11810.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319675, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319676, '59', '5901', 'H00200', 'HILTON', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319677, '59', '5901', 'H00200', 'HILTON', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319678, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319679, '59', '5901', 'H00200', 'HILTON', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319680, '59', '5901', 'H01325', 'HYATT HOTEL', 34801, '18', 'DIRECT', 2013, 7, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319681, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319682, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319683, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319684, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319685, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319686, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34223, '01', 'DIRECT', 2013, 7, '03', 3067.60, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(319687, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 7, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319688, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319689, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319690, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319691, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319692, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319693, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31047, '02', 'DIRECT', 2013, 7, '03', 9211.10, 2.11, 5, 0.00, 0.00, 0.00, 0.00),
	(319694, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31054, '02', 'DIRECT', 2013, 7, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319695, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319696, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31070, '02', 'DIRECT', 2013, 7, '03', 9244.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319697, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319698, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34199, '29', 'DIRECT', 2013, 7, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319699, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319700, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319701, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34687, '14', 'DIRECT', 2013, 7, '03', 6299.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319702, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319703, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319704, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319705, '59', '5901', 'M02992', 'MOTI MAHAL', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319706, '59', '5901', 'M80193', 'MOVENPICK', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319707, '59', '5901', 'M80193', 'MOVENPICK', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319708, '59', '5901', 'M80193', 'MOVENPICK', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319709, '59', '5901', 'M80193', 'MOVENPICK', 31088, '06', 'DIRECT', 2013, 7, '03', 4979.30, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(319710, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319711, '59', '5901', 'M80193', 'MOVENPICK', 35022, '14', 'DIRECT', 2013, 7, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319712, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319713, '59', '5901', 'R00246', 'REGENCY HOTEL', 36012, '01', 'DIRECT', 2013, 7, '03', 42776.70, 21.00, 18, 0.00, 0.00, 0.00, 0.00),
	(319714, '59', '5901', 'R00279', 'RENAISSANCE', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319715, '59', '5901', 'R00279', 'RENAISSANCE', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319716, '59', '5901', 'R00279', 'RENAISSANCE', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319717, '59', '5901', 'R00279', 'RENAISSANCE', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319718, '59', '5901', 'R00279', 'RENAISSANCE', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319719, '59', '5901', 'R00279', 'RENAISSANCE', 34694, '14', 'DIRECT', 2013, 7, '03', 1325.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319720, '59', '5901', 'S03922', 'SHARQ HOTEL', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319721, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 7, '03', 64625.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(319722, '59', '5902', 'A06886', 'AL MURJAN REST.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319723, '59', '5902', 'A06895', 'AL NIBRAS REST.', 32086, '19', 'DIRECT', 2013, 7, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(319724, '59', '5902', 'D01827', 'DOWN TOWN', 31047, '02', 'DIRECT', 2013, 7, '03', 20870.70, 9.15, 9, 0.00, 0.00, 0.00, 0.00),
	(319725, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 7, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319726, '59', '5902', 'K01319', 'KABAB HOUSE REST', 31095, '01', 'DIRECT', 2013, 7, '03', 9201.80, 3.22, 23, 0.00, 0.00, 0.00, 0.00),
	(319727, '59', '5902', 'M03064', 'MARINA REST.', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319728, '59', '5902', 'M05757', 'MARRAKESH', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319729, '59', '5902', 'O01463', 'ORIENT PEARL', 31021, '02', 'DIRECT', 2013, 7, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319730, '59', '5902', 'O01463', 'ORIENT PEARL', 31047, '02', 'DIRECT', 2013, 7, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319731, '59', '5902', 'O01463', 'ORIENT PEARL', 31054, '02', 'DIRECT', 2013, 7, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319732, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319733, '59', '5902', 'S03981', 'SHATER ABBAS', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319734, '59', '5902', 'S03981', 'SHATER ABBAS', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319735, '59', '5902', 'S03997', 'SHEBESTAN PALACE', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319736, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319737, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319738, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319739, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319740, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319741, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319742, '59', '5905', 'A07271', 'AL SULTAN REST.', 31013, '02', 'DIRECT', 2013, 7, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319743, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 7, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(319744, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319745, '59', '5906', 'F03565', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 7, '03', 427.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319746, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 31088, '06', 'DIRECT', 2013, 7, '03', 5478.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319747, '59', '5907', 'A18899', 'AL FAISALIAH', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319748, '59', '5907', 'C04309', 'CROWNE PLAZA', 31013, '02', 'DIRECT', 2013, 7, '03', 49082.20, 7.56, 22, 0.00, 0.00, 0.00, 0.00),
	(319749, '59', '5907', 'C04309', 'CROWNE PLAZA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319750, '59', '5907', 'C04309', 'CROWNE PLAZA', 31047, '02', 'DIRECT', 2013, 7, '03', 2029.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(319751, '59', '5907', 'C04309', 'CROWNE PLAZA', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319752, '59', '5907', 'C04309', 'CROWNE PLAZA', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319753, '59', '5907', 'C04309', 'CROWNE PLAZA', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319754, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319755, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319756, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319757, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319758, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319759, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319760, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319761, '59', '5907', 'G03637', 'GRAND HYATT', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319762, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319763, '59', '5907', 'G03637', 'GRAND HYATT', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319764, '59', '5907', 'G03637', 'GRAND HYATT', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319765, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319766, '59', '5907', 'H04658', 'HAYAT PLAZA', 37019, '01', 'DIRECT', 2013, 7, '03', 1358.50, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(319767, '59', '5907', 'H04658', 'HAYAT PLAZA', 37036, '01', 'DIRECT', 2013, 7, '03', 898.30, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(319768, '59', '5907', 'M03182', 'MAKKAH HILTON', 31021, '02', 'DIRECT', 2013, 7, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319769, '59', '5907', 'M04577', 'MARRIOTT', 31013, '02', 'DIRECT', 2013, 7, '03', 1561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319770, '59', '5907', 'M04577', 'MARRIOTT', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319771, '59', '5907', 'M04577', 'MARRIOTT', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319772, '59', '5907', 'M03189', 'MERCURE HOTEL', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319773, '59', '5907', 'M80861', 'MERIDIEN TOWER', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319774, '59', '5907', 'M77857', 'MILLENNIUM', 31047, '02', 'DIRECT', 2013, 7, '03', 4157.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(319775, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319776, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31047, '02', 'DIRECT', 2013, 7, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319777, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31054, '02', 'DIRECT', 2013, 7, '03', 3114.20, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(319778, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319779, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319780, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319781, '59', '5907', 'U00704', 'UMM AL QURA', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(319782, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319783, '59', '5908', 'P02324', 'PAPER MOON REST.', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319784, '59', '5908', 'V00909', 'VOGUE', 38018, '01', 'DIRECT', 2013, 7, '03', 12859.60, 10.50, 30, 0.00, 0.00, 0.00, 0.00),
	(319785, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 7, '03', 2875.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319786, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319787, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319788, '59', '5909', '590978', 'BURGERRY', 34223, '01', 'DIRECT', 2013, 7, '03', 4327.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319789, '59', '5909', 'C00517', 'CREPAWAY', 31070, '02', 'DIRECT', 2013, 7, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319790, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319791, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319792, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319793, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 7, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319794, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319795, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 7, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319796, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 7, '03', 92734.20, 69.75, 90, 0.00, 0.00, 0.00, 0.00),
	(319797, '59', '5909', 'O40518', 'OLIO', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319798, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 7, '03', 8266.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319799, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31095, '01', 'DIRECT', 2013, 7, '03', 6513.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319800, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 7, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319801, '59', '5909', 'P00197', 'PIZZA HUT', 31047, '02', 'INITIATIVE MEDIA', 2013, 7, '03', 6590.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(319802, '59', '5909', 'P00197', 'PIZZA HUT', 34090, '03', 'INITIATIVE MEDIA', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319803, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319804, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319805, '59', '5909', 'S04138', 'SUBWAY', 31021, '02', 'MAGNA GLOBAL', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319806, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 7, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(319807, '59', '5909', 'S04138', 'SUBWAY', 31047, '02', 'MAGNA GLOBAL', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319808, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319809, '59', '5909', 'Y01254', 'YELLOW CAB', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319810, '59', '5909', 'Y01254', 'YELLOW CAB', 31039, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319811, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319812, '59', '5910', 'C07074', 'COSTA COFFEE', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319813, '59', '5910', 'C07074', 'COSTA COFFEE', 34694, '14', 'DIRECT', 2013, 7, '03', 1133.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319814, '59', '5910', 'C07074', 'COSTA COFFEE', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319815, '59', '5910', '591098', 'KHAYAM AL KHALEEJ', 31013, '02', 'DIRECT', 2013, 7, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(319816, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 31070, '02', 'DIRECT', 2013, 7, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319817, '59', '5910', 'T07919', 'TEA GSCHWENDNER', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319818, '59', '5910', 'T10863', 'TEA TIME', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319819, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 7, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(319820, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 7, '03', 6573.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(319821, '59', '5911', 'R04017', 'REGENCY HALL', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319822, '59', '5911', 'R04017', 'REGENCY HALL', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319823, '59', '5912', 'A22353', 'AROMA GARDEN CAF', 31047, '02', 'DIRECT', 2013, 7, '03', 72308.80, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(319824, '59', '5912', 'A22353', 'AROMA GARDEN CAF', 31062, '01', 'DIRECT', 2013, 7, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319825, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319826, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319827, '59', '5912', 'N02835', 'NANDOS', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319828, '59', '5912', 'N02835', 'NANDOS', 34687, '14', 'DIRECT', 2013, 7, '03', 1533.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(319829, '59', '5912', 'N02835', 'NANDOS', 34694, '14', 'DIRECT', 2013, 7, '03', 1090.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(319830, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319831, '59', '5915', 'P04666', 'PRESTIGE', 31120, '01', 'DIRECT', 2013, 7, '03', 854.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(319832, '59', '5915', 'Z00876', 'ZAHRAT AL SHAM', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319833, '59', '5916', 'C04083', 'CHOWKING', 31062, '01', 'DIRECT', 2013, 7, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319834, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 7, '03', 1780.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319835, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 7, '03', 7140.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319836, '59', '5916', 'C04083', 'CHOWKING', 35022, '14', 'DIRECT', 2013, 7, '03', 10545.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319837, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319838, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 7, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319839, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 7, '03', 36236.40, 7.84, 18, 0.00, 0.00, 0.00, 0.00),
	(319840, '59', '5916', 'H04969', 'HOSNI', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319841, '59', '5916', 'K06294', 'KHAN AL SABOUN', 37019, '01', 'DIRECT', 2013, 7, '03', 1027.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319842, '59', '5916', 'K06294', 'KHAN AL SABOUN', 37044, '01', 'DIRECT', 2013, 7, '03', 1150.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319843, '59', '5916', 'Q00821', 'QUIZNOS', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319844, '59', '5916', 'Q00821', 'QUIZNOS', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319845, '59', '5916', 'S17354', 'SHAWARMA HOUSE', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319846, '59', '5916', 'W02985', 'WAFI GOURMET', 31047, '02', 'DIRECT', 2013, 7, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319847, '59', '5916', 'W02985', 'WAFI GOURMET', 31054, '02', 'DIRECT', 2013, 7, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(319848, '59', '5917', 'C10945', 'CORP EXEC.', 31039, '02', 'DIRECT', 2013, 7, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319849, '59', '5917', 'D09160', 'DAR AL TAQWA', 31088, '06', 'DIRECT', 2013, 7, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319850, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319851, '59', '5917', '591783', 'MEDIA ONE', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319852, '59', '5917', 'R08712', 'RADISSON BLU', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(319853, '59', '5917', 'R08712', 'RADISSON BLU', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319854, '59', '5917', 'R08712', 'RADISSON BLU', 31054, '02', 'DIRECT', 2013, 7, '03', 17101.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(319855, '59', '5917', 'R08712', 'RADISSON BLU', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319856, '59', '5917', 'R08712', 'RADISSON BLU', 34223, '01', 'DIRECT', 2013, 7, '03', 512.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319857, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319858, '59', '5917', 'R08712', 'RADISSON BLU', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319859, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 7, '03', 48898.70, 7.80, 21, 0.00, 0.00, 0.00, 0.00),
	(319860, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 31088, '06', 'DIRECT', 2013, 7, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(319861, '59', '5917', 'S25115', 'SAFWAH ROYALE O.', 31088, '06', 'DIRECT', 2013, 7, '03', 16104.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(319862, '59', '5917', 'S26593', 'SOUQ WAQIF', 34199, '29', 'DIRECT', 2013, 7, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319863, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 7, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(319864, '59', '5917', 'W03165', 'W', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319865, '59', '5917', 'W03165', 'W', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319866, '59', '5917', 'W03165', 'W', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319867, '59', '5917', 'W03165', 'W', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319868, '59', '5917', 'W03165', 'W', 31062, '01', 'DIRECT', 2013, 7, '03', 76.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319869, '59', '5917', 'W03165', 'W', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319870, '59', '5917', 'W03165', 'W', 34596, '10', 'DIRECT', 2013, 7, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319871, '59', '5917', 'W03233', 'WYNDHAM', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319872, '59', '5917', 'W03233', 'WYNDHAM', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319873, '59', '5917', 'W03233', 'WYNDHAM', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319874, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 7, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(319875, '59', '5918', 'A91299', 'AL KARAWAN', 31047, '02', 'DIRECT', 2013, 7, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(319876, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319877, '59', '5918', 'C11206', 'CARLUCCIO', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319878, '59', '5918', 'C11206', 'CARLUCCIO', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319879, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 7, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(319880, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 7, '03', 16926.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(319881, '59', '5918', 'G07913', 'GRAND JOUD', 32086, '19', 'DIRECT', 2013, 7, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319882, '59', '5918', 'M81481', 'MA MAISON', 31013, '02', 'DIRECT', 2013, 7, '03', 57616.60, 11.60, 15, 0.00, 0.00, 0.00, 0.00),
	(319883, '59', '5918', 'M81481', 'MA MAISON', 31021, '02', 'DIRECT', 2013, 7, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(319884, '59', '5918', 'O40146', 'ORIENTAL KITCHEN', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319885, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319886, '59', '5918', 'S23713', 'SHALIMAR PALACE', 31095, '01', 'DIRECT', 2013, 7, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319887, '59', '5918', 'S23713', 'SHALIMAR PALACE', 31120, '01', 'DIRECT', 2013, 7, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319888, '59', '5918', 'S23713', 'SHALIMAR PALACE', 31138, '01', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319889, '59', '5918', 'W02373', 'WAGAMAMA', 31070, '02', 'DIRECT', 2013, 7, '03', 8247.00, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(319890, '59', '5922', '592221', 'AL MOURJAN RES', 31047, '02', 'DIRECT', 2013, 7, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319891, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 7, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319892, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 7, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319893, '59', '5922', '592221', 'AL MOURJAN RES', 34850, '14', 'DIRECT', 2013, 7, '03', 5697.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319894, '59', '5922', '592260', 'ISKENDER KEBAB', 31021, '02', 'DIRECT', 2013, 7, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(319895, '59', '5922', '592295', 'LAMAZANI BAR B-Q', 31013, '02', 'DIRECT', 2013, 7, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319896, '59', '5922', '592295', 'LAMAZANI BAR B-Q', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319897, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319898, '59', '5924', '592457', 'AL JASRA', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319899, '59', '5924', '592457', 'AL JASRA', 31021, '02', 'DIRECT', 2013, 7, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319900, '59', '5924', '592457', 'AL JASRA', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319901, '59', '5924', '592457', 'AL JASRA', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319902, '59', '5924', '592457', 'AL JASRA', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319903, '59', '5924', '592457', 'AL JASRA', 34496, '13', 'DIRECT', 2013, 7, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319904, '59', '5924', '592457', 'AL JASRA', 34596, '10', 'DIRECT', 2013, 7, '03', 14196.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319905, '59', '5924', '592457', 'AL JASRA', 34694, '14', 'DIRECT', 2013, 7, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319906, '59', '5924', '592456', 'AL MARWA REHAN', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319907, '59', '5924', '592440', 'AL NAJADA BOUT.HOT', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319908, '59', '5924', '592411', 'DAR AL GHUFRAN', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319909, '59', '5924', '592445', 'GOKULAM PARK', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319910, '59', '5924', '592445', 'GOKULAM PARK', 31062, '01', 'DIRECT', 2013, 7, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319911, '59', '5924', '592445', 'GOKULAM PARK', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319912, '59', '5924', '592425', 'GRAND HERITAGE', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319913, '59', '5924', '592425', 'GRAND HERITAGE', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319914, '59', '5924', '592425', 'GRAND HERITAGE', 34140, '03', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319915, '59', '5924', '592425', 'GRAND HERITAGE', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319916, '59', '5924', '592425', 'GRAND HERITAGE', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319917, '59', '5924', '592425', 'GRAND HERITAGE', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319918, '59', '5924', '592451', 'GRAND REGAL', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319919, '59', '5924', '592451', 'GRAND REGAL', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319920, '59', '5924', '592451', 'GRAND REGAL', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319921, '59', '5924', '592455', 'GUY SAVOY', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319922, '59', '5924', '592424', 'HORIZON MANOR', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319923, '59', '5924', '592456', 'LAVARENNE', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319924, '59', '5924', '592456', 'LAVARENNE', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319925, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(319926, '59', '5924', '592430', 'MAKARIM AL BAIT', 31021, '02', 'DIRECT', 2013, 7, '03', 3204.40, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(319927, '59', '5924', '592430', 'MAKARIM AL BAIT', 31088, '06', 'DIRECT', 2013, 7, '03', 2801.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(319928, '59', '5924', '592417', 'MAKARIM UMM QURA', 31021, '02', 'DIRECT', 2013, 7, '03', 4026.10, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(319929, '59', '5924', '592417', 'MAKARIM UMM QURA', 31088, '06', 'DIRECT', 2013, 7, '03', 7879.90, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(319930, '59', '5924', '592413', 'MERWEB', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319931, '59', '5924', '592459', 'MESHAL', 31088, '06', 'DIRECT', 2013, 7, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(319932, '59', '5924', '592443', 'MUSHEIREB', 31013, '02', 'DIRECT', 2013, 7, '03', 45882.70, 8.48, 14, 0.00, 0.00, 0.00, 0.00),
	(319933, '59', '5924', 'O41297', 'ORYX ROTANA', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319934, '59', '5924', 'O41297', 'ORYX ROTANA', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319935, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319936, '59', '5924', 'O41297', 'ORYX ROTANA', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319937, '59', '5924', '592431', 'RENAISS.DOHA C.C', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319938, '59', '5924', '592431', 'RENAISS.DOHA C.C', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319939, '59', '5924', '592431', 'RENAISS.DOHA C.C', 31070, '02', 'DIRECT', 2013, 7, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319940, '59', '5924', '592431', 'RENAISS.DOHA C.C', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319941, '59', '5924', '592431', 'RENAISS.DOHA C.C', 34687, '14', 'DIRECT', 2013, 7, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319942, '59', '5924', '592431', 'RENAISS.DOHA C.C', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319943, '59', '5924', '592443', 'ST.REGIS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319944, '59', '5924', '592445', 'STREGIS', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319945, '59', '5924', '592435', 'THE TORCH', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319946, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319947, '59', '5924', '592435', 'THE TORCH', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319948, '59', '5924', '592435', 'THE TORCH', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319949, '59', '5924', '592442', 'WARWICK IL PLAZSO', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319950, '59', '5925', '592500', 'KING OF COCKTAIL', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319951, '59', '5925', '592500', 'KING OF COCKTAIL', 31047, '02', 'DIRECT', 2013, 7, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(319952, '59', '5926', '592606', 'AL RAHI', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319953, '59', '5926', '592652', 'BIRIYANI HUT', 31095, '01', 'DIRECT', 2013, 7, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(319954, '59', '5926', '592654', 'CARAVAN BUKHARA', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319955, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 7, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(319956, '59', '5926', '592644', 'DIWAN AL JAZEERA', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(319957, '59', '5926', '592649', 'MASHAWI AL RABEA', 31013, '02', 'DIRECT', 2013, 7, '03', 4042.20, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(319958, '59', '5926', '592618', 'MASHAWI LEBANESE', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319959, '59', '5926', '592678', 'ROYAL TASTE', 31095, '01', 'DIRECT', 2013, 7, '03', 13639.10, 4.60, 20, 0.00, 0.00, 0.00, 0.00),
	(319960, '59', '5926', '592684', 'SANNINE', 32086, '19', 'DIRECT', 2013, 7, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(319961, '59', '5926', '592660', 'SIZZLING HOT POT', 31062, '01', 'DIRECT', 2013, 7, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(319962, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 7, '03', 9519.90, 12.61, 15, 0.00, 0.00, 0.00, 0.00),
	(319963, '59', '5926', '592660', 'SIZZLING HOT POT', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319964, '59', '5926', '592660', 'SIZZLING HOT POT', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319965, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 7, '03', 10999.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(319966, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319967, '59', '5926', '592644', 'SUKAR PASHA', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319968, '59', '5926', '592644', 'SUKAR PASHA', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319969, '59', '5926', '592644', 'SUKAR PASHA', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319970, '59', '5926', '592644', 'SUKAR PASHA', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319971, '59', '5926', '592644', 'SUKAR PASHA', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319972, '59', '5926', '592644', 'SUKAR PASHA', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319973, '59', '5926', '592644', 'SUKAR PASHA', 34687, '14', 'DIRECT', 2013, 7, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319974, '59', '5926', '592666', 'TANDOOR EXPRESS', 31039, '02', 'DIRECT', 2013, 7, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319975, '59', '5926', '592672', 'UNGAARE', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(319976, '59', '5926', '592627', 'WALI', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319977, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 7, '03', 4724.20, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(319978, '59', '5926', '592627', 'WALI', 32086, '19', 'DIRECT', 2013, 7, '03', 994.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(319979, '59', '5926', '592677', 'WELCOME DINE', 31095, '01', 'DIRECT', 2013, 7, '03', 6491.40, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(319980, '59', '5926', '592667', 'ZAOQ', 31039, '02', 'DIRECT', 2013, 7, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(319981, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319982, '59', '5928', '592821', 'AL ATEEQ BBQ REST.', 32086, '19', 'DIRECT', 2013, 7, '03', 125.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(319983, '59', '5928', '592817', 'ARAMEDE', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319984, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319985, '59', '5928', '592830', 'GIOIA FUSION CUISINE', 34596, '10', 'DIRECT', 2013, 7, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319986, '59', '5928', '592825', 'POORI&KARAK', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319987, '59', '5928', '592817', 'SPICE BOAT', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319988, '59', '5928', '592833', 'TWITTER', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(319989, '59', '5928', '592834', 'WARD', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319990, '60', '6001', 'A30012', 'AIR ARABIA', 32086, '19', 'DIRECT', 2013, 7, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319991, '60', '6001', 'E04982', 'ETIHAD', 37019, '01', 'MEDIACOM', 2013, 7, '03', 7395.30, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(319992, '60', '6001', '600173', 'FLY DUBAI', 37019, '01', 'DIRECT', 2013, 7, '03', 3889.30, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(319993, '60', '6001', '600173', 'FLY DUBAI', 37028, '01', 'DIRECT', 2013, 7, '03', 3418.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(319994, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319995, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 34173, '01', 'DIRECT', 2013, 7, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(319996, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(319997, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 7, '03', 22366.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(319998, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 7, '03', 15089.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(319999, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 7, '03', 14664.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320000, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320001, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31103, '01', 'DIRECT', 2013, 7, '03', 1109.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(320002, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320003, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34496, '13', 'DIRECT', 2013, 7, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320004, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 7, '03', 24042.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320005, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 7, '03', 4133.10, 12.25, 49, 0.00, 0.00, 0.00, 0.00),
	(320006, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37028, '01', 'DIRECT', 2013, 7, '03', 2391.10, 9.50, 38, 0.00, 0.00, 0.00, 0.00),
	(320007, '60', '6001', 'Q02178', 'QATAR EXECUTIVE', 34231, '21', 'DIRECT', 2013, 7, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320008, '60', '6001', 'T02105', 'TURKISH AIR.', 31088, '06', 'MPG', 2013, 7, '03', 4294.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(320009, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 7, '03', 2892.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(320010, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 7, '03', 624.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(320011, '60', '6002', 'A07571', 'AVIS RENT A CAR', 31039, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320012, '60', '6002', 'A07571', 'AVIS RENT A CAR', 31062, '01', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320013, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 7, '03', 2595.90, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(320014, '60', '6002', 'E01355', 'EXPRESS C.RENTL.', 31021, '02', 'DIRECT', 2013, 7, '03', 9170.10, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(320015, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 7, '03', 8149.90, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(320016, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31062, '01', 'DIRECT', 2013, 7, '03', 11715.40, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(320017, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 7, '03', 29950.50, 5.75, 10, 0.00, 0.00, 0.00, 0.00),
	(320018, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 7, '03', 7337.50, 3.23, 4, 0.00, 0.00, 0.00, 0.00),
	(320019, '60', '6002', 'T00255', 'TIGER SERVICES', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320020, '60', '6002', 'U00307', 'UNITED CAR', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320021, '60', '6003', 'M87491', 'MSC CRUISES', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320022, '60', '6004', 'A07939', 'AL ANSAR', 31095, '01', 'DIRECT', 2013, 7, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(320023, '60', '6004', 'A07939', 'AL ANSAR', 37028, '01', 'DIRECT', 2013, 7, '03', 9969.90, 38.00, 114, 0.00, 0.00, 0.00, 0.00),
	(320024, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320025, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 7, '03', 24617.50, 5.00, 14, 0.00, 0.00, 0.00, 0.00),
	(320026, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 7, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(320027, '60', '6004', 'A07932', 'AL SAFEER TRAVEL', 31047, '02', 'DIRECT', 2013, 7, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320028, '60', '6004', 'A00516', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 7, '03', 7033.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(320029, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 7, '03', 29066.00, 6.11, 13, 0.00, 0.00, 0.00, 0.00),
	(320030, '60', '6004', 'E01398', 'EMAD TOURS', 31021, '02', 'DIRECT', 2013, 7, '03', 4601.20, 0.67, 4, 0.00, 0.00, 0.00, 0.00),
	(320031, '60', '6004', 'H01474', 'HUDA TRAVEL', 31021, '02', 'DIRECT', 2013, 7, '03', 17066.50, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(320032, '60', '6004', 'H01474', 'HUDA TRAVEL', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320033, '60', '6004', 'T02160', 'TOURIST TRAVEL', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320034, '60', '6005', 'C00463', 'CORAL BEACH', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320035, '60', '6005', 'C04309', 'CROWNE PLAZA', 37036, '01', 'DIRECT', 2013, 7, '03', 4916.50, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(320036, '60', '6005', 'S15985', 'SEALINE BEACH R.', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320037, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34223, '01', 'DIRECT', 2013, 7, '03', 1972.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(320038, '60', '6005', 'S00365', 'SHERATON', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320039, '60', '6005', 'S00365', 'SHERATON', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320040, '60', '6005', 'S00365', 'SHERATON', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320041, '60', '6005', 'S00365', 'SHERATON', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320042, '60', '6005', 'T06542', 'THE VILLAGE', 31021, '02', 'DIRECT', 2013, 7, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320043, '60', '6005', 'T06542', 'THE VILLAGE', 31039, '02', 'DIRECT', 2013, 7, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320044, '60', '6005', 'T06542', 'THE VILLAGE', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320045, '60', '6006', '600659', 'AL GASSAR', 31021, '02', 'DIRECT', 2013, 7, '03', 26768.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320046, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 36012, '01', 'DIRECT', 2013, 7, '03', 11256.00, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(320047, '60', '6006', 'Q00284', 'QUEENSLAND', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320048, '60', '6006', '600663', 'SOOR VSKI', 31047, '02', 'DIRECT', 2013, 7, '03', 1109.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(320049, '60', '6009', 'A16355', 'AL MUFTAH', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320050, '60', '6009', 'A08147', 'AL SHAMEL T.&T.', 31021, '02', 'DIRECT', 2013, 7, '03', 854.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(320051, '60', '6009', 'A08147', 'AL SHAMEL T.&T.', 31047, '02', 'DIRECT', 2013, 7, '03', 865.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(320052, '60', '6009', 'A11227', 'AL TAWBA', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320053, '60', '6009', 'F01653', 'FAST AVIATION', 31088, '06', 'DIRECT', 2013, 7, '03', 8588.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(320054, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 7, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(320055, '60', '6009', 'H02797', 'HAPPY JOURNEY', 31013, '02', 'DIRECT', 2013, 7, '03', 9908.50, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(320056, '60', '6009', 'H02797', 'HAPPY JOURNEY', 32086, '19', 'DIRECT', 2013, 7, '03', 608.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(320057, '60', '6009', 'R03659', 'RAYAN TRAVEL', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320058, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 7, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320059, '60', '6009', 'R01764', 'REGENCY T.& T.', 31047, '02', 'DIRECT', 2013, 7, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320060, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 7, '03', 219.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(320061, '60', '6011', 'E04982', 'ETIHAD', 31021, '02', 'DIRECT', 2013, 7, '03', 12659.50, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(320062, '60', '6011', 'E04982', 'ETIHAD', 31039, '02', 'DIRECT', 2013, 7, '03', 7888.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(320063, '60', '6011', 'E04982', 'ETIHAD', 31047, '02', 'DIRECT', 2013, 7, '03', 12785.60, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(320064, '60', '6011', 'E04982', 'ETIHAD', 31054, '02', 'DIRECT', 2013, 7, '03', 15119.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(320065, '60', '6011', 'E04982', 'ETIHAD', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320066, '60', '6013', 'A41334', 'AKBAR TRAVELS', 31138, '01', 'DIRECT', 2013, 7, '03', 920.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(320067, '60', '6013', 'A40904', 'AL DEERA', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320068, '60', '6013', 'A40904', 'AL DEERA', 37019, '01', 'DIRECT', 2013, 7, '03', 410.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320069, '60', '6013', 'A40904', 'AL DEERA', 37036, '01', 'DIRECT', 2013, 7, '03', 142.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320070, '60', '6013', 'A37989', 'AL FURQAN', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320071, '60', '6013', 'A33724', 'AL SHAMAIL', 31021, '02', 'DIRECT', 2013, 7, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320072, '60', '6013', 'A33724', 'AL SHAMAIL', 31047, '02', 'DIRECT', 2013, 7, '03', 1292.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320073, '60', '6013', 'A11838', 'AL TAQWA', 37044, '01', 'DIRECT', 2013, 7, '03', 3067.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(320074, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320075, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320076, '60', '6013', 'F03573', 'FIRST', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320077, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320078, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320079, '60', '6013', 'T09461', 'TIBA', 31013, '02', 'DIRECT', 2013, 7, '03', 1840.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320080, '60', '6013', 'V02238', 'VACATION TOURS', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320081, '60', '6014', '601453', 'ABNA\' AL JAZEERA', 31047, '02', 'DIRECT', 2013, 7, '03', 931.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(320082, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 7, '03', 262.80, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(320083, '60', '6014', '601466', 'AL HAFIF', 32086, '19', 'DIRECT', 2013, 7, '03', 197.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(320084, '60', '6014', '601466', 'AL RAQI', 31047, '02', 'DIRECT', 2013, 7, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320085, '60', '6014', '601465', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320086, '60', '6014', '601463', 'AUTO CLASS', 31047, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320087, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 7, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(320088, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 7, '03', 77797.30, 16.34, 17, 0.00, 0.00, 0.00, 0.00),
	(320089, '60', '6014', '601453', 'DREAM LAND', 31062, '01', 'DIRECT', 2013, 7, '03', 9037.60, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(320090, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 7, '03', 4705.40, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(320091, '60', '6014', '601462', 'EL HAMAIDA', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320092, '60', '6014', '601466', 'FAISAL RENT A CAR', 32086, '19', 'DIRECT', 2013, 7, '03', 153.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(320093, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 7, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320094, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 7, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320095, '60', '6014', 'J05012', 'JABRCO R.E.&RENT', 31062, '01', 'DIRECT', 2013, 7, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320096, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 7, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(320097, '60', '6014', '601466', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320098, '60', '6014', 'O05253', 'OASIS', 31062, '01', 'DIRECT', 2013, 7, '03', 4929.60, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(320099, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 7, '03', 1029.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(320100, '60', '6014', 'R05961', 'ROTANA', 32086, '19', 'DIRECT', 2013, 7, '03', 98.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(320101, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 7, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(320102, '60', '6014', '601456', 'STALLION CAR RENTAL', 31021, '02', 'DIRECT', 2013, 7, '03', 8627.40, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(320103, '60', '6014', '601456', 'STALLION CAR RENTAL', 32086, '19', 'DIRECT', 2013, 7, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320104, '60', '6014', '601466', 'SURPRISE', 31138, '01', 'DIRECT', 2013, 7, '03', 700.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(320105, '60', '6014', '601456', 'TRANSCONTINENTAL', 32086, '19', 'DIRECT', 2013, 7, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(320106, '60', '6014', 'V01930', 'VICTORIA', 31013, '02', 'DIRECT', 2013, 7, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320107, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320108, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320109, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 7, '03', 41648.50, 18.34, 17, 0.00, 0.00, 0.00, 0.00),
	(320110, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320111, '60', '6015', '601573', 'AMARI', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320112, '60', '6015', 'A93653', 'ANANTARA', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320113, '60', '6015', '601584', 'ATLANTIS THE PAL', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320114, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34223, '01', 'DIRECT', 2013, 7, '03', 4327.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320115, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320116, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320117, '60', '6015', '601578', 'MAZAGAN', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320118, '60', '6015', 'O05722', 'ONE & ONLY', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320119, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320120, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320121, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320122, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320123, '60', '6015', 'S20660', 'ST.REGIS', 31013, '02', 'DIRECT', 2013, 7, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320124, '60', '6015', 'S20660', 'ST.REGIS', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320125, '60', '6015', 'S20660', 'ST.REGIS', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320126, '60', '6015', 'S20660', 'ST.REGIS', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320127, '60', '6015', 'S20660', 'ST.REGIS', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320128, '60', '6015', 'S20660', 'ST.REGIS', 34596, '10', 'DIRECT', 2013, 7, '03', 19493.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320129, '60', '6015', 'S20660', 'ST.REGIS', 37019, '01', 'DIRECT', 2013, 7, '03', 16023.10, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(320130, '60', '6017', '601751', 'BARAA TRAVEL CO.', 31088, '06', 'DIRECT', 2013, 7, '03', 5423.00, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(320131, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 7, '03', 219.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(320132, '60', '6017', '601757', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320133, '60', '6017', '601757', 'COZMO TRAVEL', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320134, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 7, '03', 3615.30, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(320135, '60', '6017', 'H07794', 'HAMLET AL ANSAR', 37019, '01', 'DIRECT', 2013, 7, '03', 205.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320136, '60', '6017', '601776', 'HATIM', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320137, '60', '6017', '601754', 'LABBAIK', 31021, '02', 'DIRECT', 2013, 7, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320138, '60', '6017', '601754', 'LABBAIK', 31047, '02', 'DIRECT', 2013, 7, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320139, '60', '6017', '601754', 'LABBAIK', 31054, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320140, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 7, '03', 186.10, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(320141, '60', '6017', '601762', 'QATAR INT\'L TOU.', 31039, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320142, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 7, '03', 1248.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(320143, '60', '6017', '601786', 'SABAH TOURISM', 34231, '21', 'DIRECT', 2013, 7, '03', 5510.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320144, '60', '6022', '602214', 'AKBAR HOLIDAY', 31138, '01', 'DIRECT', 2013, 7, '03', 744.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(320145, '60', '6022', '602211', 'BARZAN TRAVEL', 31013, '02', 'DIRECT', 2013, 7, '03', 37797.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320146, '60', '6022', '602211', 'BARZAN TRAVEL', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320147, '60', '6022', '602213', 'QTRAVEL', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320148, '60', '6022', '602214', 'SWISSRI TRAVEL SA', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320149, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 7, '03', 41013.40, 7.20, 11, 0.00, 0.00, 0.00, 0.00),
	(320150, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320151, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31039, '02', 'DIRECT', 2013, 7, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320152, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 7, '03', 43514.30, 7.20, 11, 0.00, 0.00, 0.00, 0.00),
	(320153, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320154, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320155, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320156, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320157, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320158, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320159, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 7, '03', 2563.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(320160, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 7, '03', 71432.00, 10.40, 52, 0.00, 0.00, 0.00, 0.00),
	(320161, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320162, '61', '6102', '610230', 'DR.MOOPEN\'S ACADEMY', 31095, '01', 'DIRECT', 2013, 7, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320163, '61', '6103', 'F37661', 'FITNESS FIRST', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320164, '61', '6103', 'F37661', 'FITNESS FIRST', 31039, '02', 'DIRECT', 2013, 7, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320165, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320166, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 7, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320167, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320168, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320169, '61', '6103', 'V02217', 'VLCC', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320170, '61', '6104', 'A08317', 'AL AHMADANI', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320171, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320172, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 7, '03', 7557.80, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(320173, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 7, '03', 92861.60, 13.52, 52, 0.00, 0.00, 0.00, 0.00),
	(320174, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 7, '03', 91411.40, 38.00, 37, 0.00, 0.00, 0.00, 0.00),
	(320175, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 32086, '19', 'DIRECT', 2013, 7, '03', 1446.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(320176, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 7, '03', 19652.90, 2.93, 29, 0.00, 0.00, 0.00, 0.00),
	(320177, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 7, '03', 265249.80, 37.94, 266, 0.00, 0.00, 0.00, 0.00),
	(320178, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 7, '03', 6517.80, 2.21, 17, 0.00, 0.00, 0.00, 0.00),
	(320179, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 7, '03', 67952.40, 27.42, 45, 0.00, 0.00, 0.00, 0.00),
	(320180, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 7, '03', 5079.00, 25.50, 37, 0.00, 0.00, 0.00, 0.00),
	(320181, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 7, '03', 766.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(320182, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320183, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34090, '03', 'DIRECT', 2013, 7, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320184, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320185, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31013, '02', 'DIRECT', 2013, 7, '03', 83014.70, 17.40, 21, 0.00, 0.00, 0.00, 0.00),
	(320186, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320187, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 7, '03', 17528.90, 6.04, 18, 0.00, 0.00, 0.00, 0.00),
	(320188, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31054, '02', 'DIRECT', 2013, 7, '03', 20322.60, 6.96, 23, 0.00, 0.00, 0.00, 0.00),
	(320189, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(320190, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31013, '02', 'DIRECT', 2013, 7, '03', 14526.50, 2.21, 17, 0.00, 0.00, 0.00, 0.00),
	(320191, '61', '6106', 'A29995', 'AL AQSA CENTER', 31054, '02', 'DIRECT', 2013, 7, '03', 15117.90, 5.29, 23, 0.00, 0.00, 0.00, 0.00),
	(320192, '61', '6106', 'A29995', 'AL AQSA CENTER', 32086, '19', 'DIRECT', 2013, 7, '03', 345.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(320193, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 7, '03', 48282.00, 7.02, 26, 0.00, 0.00, 0.00, 0.00),
	(320194, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 7, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(320195, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 67674.60, 11.48, 14, 0.00, 0.00, 0.00, 0.00),
	(320196, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 7, '03', 87362.00, 36.72, 21, 0.00, 0.00, 0.00, 0.00),
	(320197, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320198, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320199, '61', '6107', 'A97226', 'AMERICAN CENTER', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320200, '61', '6107', 'E07604', 'ELITE MED.CENTER', 32086, '19', 'DIRECT', 2013, 7, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320201, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320202, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 52, 0.00, 0.00, 0.00, 0.00),
	(320203, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 7, '03', 13802.40, 4.68, 36, 0.00, 0.00, 0.00, 0.00),
	(320204, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 7, '03', 690.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(320205, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 7, '03', 5981.80, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(320206, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320207, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 7, '03', 3615.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(320208, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 7, '03', 2958.00, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(320209, '61', '6108', '610863', 'BATTITUDE', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320210, '61', '6108', '610863', 'BATTITUDE', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320211, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320212, '61', '6108', '610863', 'BIO THE CARE', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320213, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 7, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320214, '61', '6108', '610864', 'EFOREA', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320215, '61', '6108', '610842', 'GREEN LIFE', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320216, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 34223, '01', 'DIRECT', 2013, 7, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320217, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 34850, '14', 'DIRECT', 2013, 7, '03', 3399.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320218, '61', '6108', '610856', 'GUERLAIN ALFARDAN', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320219, '61', '6108', '610842', 'JUST BE ACTIVE', 31047, '02', 'DIRECT', 2013, 7, '03', 22646.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320220, '61', '6108', '610842', 'JUST BE ACTIVE', 34596, '10', 'DIRECT', 2013, 7, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320221, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 7, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(320222, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 7, '03', 5916.00, 3.00, 30, 0.00, 0.00, 0.00, 0.00),
	(320223, '61', '6108', '610858', 'NU YU', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320224, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 7, '03', 7271.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(320225, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 7, '03', 1446.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(320226, '61', '6108', '610846', 'TAMARA', 34199, '29', 'DIRECT', 2013, 7, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320227, '61', '6108', '610845', 'WELLNESS CENTER', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320228, '61', '6109', 'A94964', 'ASPETAR', 31047, '02', 'DIRECT', 2013, 7, '03', 26995.20, 4.80, 16, 0.00, 0.00, 0.00, 0.00),
	(320229, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 7, '03', 2134.20, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(320230, '61', '6109', '610931', 'SPECIALTY HOSP.', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320231, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 7, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(320232, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 7, '03', 92861.60, 13.52, 104, 0.00, 0.00, 0.00, 0.00),
	(320233, '61', '6110', '611061', 'AL KAYYALI M.C', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320234, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 92861.60, 13.52, 52, 0.00, 0.00, 0.00, 0.00),
	(320235, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 7, '03', 80319.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(320236, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320237, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 7, '03', 13804.20, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(320238, '61', '6110', '611083', 'ASTER MEDCITY', 31095, '01', 'DIRECT', 2013, 7, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320239, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 7, '03', 39818.70, 8.30, 11, 0.00, 0.00, 0.00, 0.00),
	(320240, '61', '6110', '611070', 'BIN MUFTAH', 31054, '02', 'DIRECT', 2013, 7, '03', 5668.90, 1.95, 12, 0.00, 0.00, 0.00, 0.00),
	(320241, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320242, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 7, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320243, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 7, '03', 48057.70, 7.00, 27, 0.00, 0.00, 0.00, 0.00),
	(320244, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 7, '03', 15447.60, 4.92, 19, 0.00, 0.00, 0.00, 0.00),
	(320245, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 7, '03', 28279.00, 9.08, 24, 0.00, 0.00, 0.00, 0.00),
	(320246, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320247, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 7, '03', 2958.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320248, '61', '6110', '611051', 'FAMILY MED.CLNC.', 32086, '19', 'DIRECT', 2013, 7, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(320249, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31021, '02', 'DIRECT', 2013, 7, '03', 3834.50, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(320250, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31054, '02', 'DIRECT', 2013, 7, '03', 12242.70, 4.12, 11, 0.00, 0.00, 0.00, 0.00),
	(320251, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 7, '03', 10730.40, 5.57, 31, 0.00, 0.00, 0.00, 0.00),
	(320252, '61', '6110', '611056', 'FOCUS MED.CENT', 31138, '01', 'DIRECT', 2013, 7, '03', 3713.90, 1.75, 9, 0.00, 0.00, 0.00, 0.00),
	(320253, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 7, '03', 11881.50, 1.76, 5, 0.00, 0.00, 0.00, 0.00),
	(320254, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 7, '03', 9448.40, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(320255, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.12, 52, 0.00, 0.00, 0.00, 0.00),
	(320256, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 7, '03', 22421.40, 8.00, 32, 0.00, 0.00, 0.00, 0.00),
	(320257, '61', '6110', '611084', 'IBMC', 31138, '01', 'DIRECT', 2013, 7, '03', 1062.20, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(320258, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 7, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(320259, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320260, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 7, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(320261, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320262, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320263, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31095, '01', 'DIRECT', 2013, 7, '03', 10681.80, 3.53, 19, 0.00, 0.00, 0.00, 0.00),
	(320264, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31138, '01', 'DIRECT', 2013, 7, '03', 3516.70, 1.73, 9, 0.00, 0.00, 0.00, 0.00),
	(320265, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 7, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(320266, '61', '6110', '611089', 'MUBARAK MED.COMP', 31047, '02', 'DIRECT', 2013, 7, '03', 10351.80, 3.60, 18, 0.00, 0.00, 0.00, 0.00),
	(320267, '61', '6110', '611089', 'MUBARAK MED.COMP', 31054, '02', 'DIRECT', 2013, 7, '03', 13227.30, 4.60, 23, 0.00, 0.00, 0.00, 0.00),
	(320268, '61', '6110', '611089', 'MUBARAK MED.COMP', 32086, '19', 'DIRECT', 2013, 7, '03', 1051.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(320269, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 7, '03', 20135.40, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(320270, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 7, '03', 958.60, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(320271, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31138, '01', 'DIRECT', 2013, 7, '03', 3505.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(320272, '61', '6110', '611063', 'PREMIUM CARE POL.', 31120, '01', 'DIRECT', 2013, 7, '03', 3844.80, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(320273, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320274, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320275, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31047, '02', 'DIRECT', 2013, 7, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320276, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320277, '61', '6110', '611073', 'TADAWI CENTER', 32086, '19', 'DIRECT', 2013, 7, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320278, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31013, '02', 'DIRECT', 2013, 7, '03', 33727.40, 6.83, 9, 0.00, 0.00, 0.00, 0.00),
	(320279, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 31213.00, 4.54, 17, 0.00, 0.00, 0.00, 0.00),
	(320280, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31047, '02', 'DIRECT', 2013, 7, '03', 8627.20, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(320281, '61', '6111', '611147', 'AL BIDAA CENT.', 31062, '01', 'DIRECT', 2013, 7, '03', 1848.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(320282, '61', '6111', '611141', 'AL DANA DENT.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 10648.80, 1.56, 12, 0.00, 0.00, 0.00, 0.00),
	(320283, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 7, '03', 8434.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(320284, '61', '6111', '611119', 'AL KHARASHY', 31021, '02', 'DIRECT', 2013, 7, '03', 43538.80, 6.78, 10, 0.00, 0.00, 0.00, 0.00),
	(320285, '61', '6111', '611119', 'AL KHARASHY', 31047, '02', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320286, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 7, '03', 116306.50, 32.71, 45, 0.00, 0.00, 0.00, 0.00),
	(320287, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 7, '03', 34608.60, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(320288, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 7, '03', 9776.70, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(320289, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 7, '03', 2640.30, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(320290, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 7, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320291, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 7, '03', 80319.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(320292, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320293, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 7, '03', 13857.50, 4.60, 46, 0.00, 0.00, 0.00, 0.00),
	(320294, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320295, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 7, '03', 11339.00, 3.91, 23, 0.00, 0.00, 0.00, 0.00),
	(320296, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320297, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 7, '03', 14844.00, 5.19, 23, 0.00, 0.00, 0.00, 0.00),
	(320298, '61', '6111', '611134', 'AL REEM DENTAL C.', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320299, '61', '6111', '611134', 'AL REEM DENTAL C.', 31054, '02', 'DIRECT', 2013, 7, '03', 22678.00, 7.82, 23, 0.00, 0.00, 0.00, 0.00),
	(320300, '61', '6111', '611134', 'AL REEM DENTAL C.', 31062, '01', 'DIRECT', 2013, 7, '03', 616.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320302, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 2892.10, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(320303, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 7, '03', 6590.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320304, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320305, '61', '6111', '611143', 'AVENUES DEN.C', 31021, '02', 'DIRECT', 2013, 7, '03', 11536.20, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(320306, '61', '6111', '611143', 'AVENUES DEN.C', 31054, '02', 'DIRECT', 2013, 7, '03', 5258.40, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(320307, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 7, '03', 7557.80, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(320308, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320309, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 7, '03', 6901.20, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(320310, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 7, '03', 9366.00, 3.19, 23, 0.00, 0.00, 0.00, 0.00),
	(320311, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 7, '03', 1988.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(320312, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 7, '03', 11339.00, 3.91, 23, 0.00, 0.00, 0.00, 0.00),
	(320313, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320314, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 6901.20, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(320315, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31054, '02', 'DIRECT', 2013, 7, '03', 8790.80, 2.98, 23, 0.00, 0.00, 0.00, 0.00),
	(320316, '61', '6111', '611146', 'DIJLA DEN.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 19643.80, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(320317, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320318, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 1150.20, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(320319, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320320, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 7, '03', 11831.40, 4.14, 18, 0.00, 0.00, 0.00, 0.00),
	(320321, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 7, '03', 18131.20, 6.25, 23, 0.00, 0.00, 0.00, 0.00),
	(320322, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 7, '03', 1380.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320323, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 7, '03', 1437.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(320324, '61', '6111', '611102', 'GULF DENTAL C', 31013, '02', 'DIRECT', 2013, 7, '03', 29547.70, 4.50, 17, 0.00, 0.00, 0.00, 0.00),
	(320325, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.30, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(320326, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 7, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320327, '61', '6111', '611102', 'GULF DENTAL C', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320328, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 7, '03', 32456.20, 9.82, 24, 0.00, 0.00, 0.00, 0.00),
	(320329, '61', '6111', '611102', 'GULF DENTAL C', 32086, '19', 'DIRECT', 2013, 7, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(320330, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320331, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320332, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320333, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31047, '02', 'DIRECT', 2013, 7, '03', 16063.80, 5.68, 19, 0.00, 0.00, 0.00, 0.00),
	(320334, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 23215.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320335, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 7, '03', 9185.40, 1.37, 13, 0.00, 0.00, 0.00, 0.00),
	(320336, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 7, '03', 16228.10, 4.91, 24, 0.00, 0.00, 0.00, 0.00),
	(320337, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 7, '03', 205.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(320338, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 7, '03', 73004.10, 11.58, 33, 0.00, 0.00, 0.00, 0.00),
	(320339, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31054, '02', 'DIRECT', 2013, 7, '03', 9969.70, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(320340, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 7, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320341, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 46430.80, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(320342, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 7, '03', 17638.70, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(320343, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320344, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 7, '03', 92861.60, 13.52, 52, 0.00, 0.00, 0.00, 0.00),
	(320345, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 7, '03', 5258.70, 1.80, 7, 0.00, 0.00, 0.00, 0.00),
	(320346, '61', '6111', '611125', 'SPECIALIST DENT.', 31054, '02', 'DIRECT', 2013, 7, '03', 17748.20, 6.04, 22, 0.00, 0.00, 0.00, 0.00),
	(320347, '61', '6111', '611125', 'SPECIALIST DENT.', 31062, '01', 'DIRECT', 2013, 7, '03', 1724.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(320348, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31021, '02', 'DIRECT', 2013, 7, '03', 23072.40, 3.38, 26, 0.00, 0.00, 0.00, 0.00),
	(320349, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 7, '03', 6901.20, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(320350, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31054, '02', 'DIRECT', 2013, 7, '03', 8434.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(320351, '61', '6112', '611200', 'EYE SPECIALIST C', 31047, '02', 'DIRECT', 2013, 7, '03', 3352.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320352, '61', '6112', '611200', 'EYE SPECIALIST C', 31054, '02', 'DIRECT', 2013, 7, '03', 3264.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320353, '61', '6112', '611200', 'EYE SPECIALIST C', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320354, '61', '6112', '611200', 'EYE SPECIALIST C', 37019, '01', 'DIRECT', 2013, 7, '03', 4930.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(320355, '61', '6112', '611200', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 7, '03', 9586.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(320356, '61', '6112', '611200', 'MAGRABI', 38018, '01', 'DIRECT', 2013, 7, '03', 399.80, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(320357, '61', '6113', '611300', 'AL SHEFA POLYCL.', 37036, '01', 'DIRECT', 2013, 7, '03', 142.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320358, '61', '6114', '611428', 'THE PEARL', 31021, '02', 'DIRECT', 2013, 7, '03', 24847.70, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(320359, '61', '6114', '611428', 'THE PEARL', 31047, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320360, '61', '6114', '611428', 'THE PEARL', 31054, '02', 'DIRECT', 2013, 7, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320361, '61', '6122', '612200', 'IVF CLINIC', 34199, '29', 'DIRECT', 2013, 7, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320362, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 7, '03', 16959.80, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(320363, '61', '6126', '612604', 'ASTER MED.CENTER', 31120, '01', 'DIRECT', 2013, 7, '03', 2366.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(320364, '61', '6126', '612604', 'ASTER MED.CENTER', 31138, '01', 'DIRECT', 2013, 7, '03', 920.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(320365, '62', '6201', 'Q00551', 'QATAR GUIDE', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320366, '62', '6202', 'A08434', 'AL ARAB', 37019, '01', 'DIRECT', 2013, 7, '03', 410.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320367, '62', '6202', 'A08434', 'AL ARAB', 37036, '01', 'DIRECT', 2013, 7, '03', 424.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320368, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320369, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320370, '62', '6202', 'A00206', 'AL BAYAN', 31047, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320371, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 7, '03', 8403.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(320372, '62', '6202', 'A08557', 'AL YAQZA', 31088, '06', 'DIRECT', 2013, 7, '03', 8983.60, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(320373, '62', '6202', 'A08794', 'ARABIAN WOMAN', 31088, '06', 'DIRECT', 2013, 7, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(320374, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 7, '03', 12708.90, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(320375, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 7, '03', 8786.40, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(320376, '62', '6203', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 7, '03', 2563.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(320377, '62', '6203', 'R06449', 'ROTANA FM', 31088, '06', 'DIRECT', 2013, 7, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320378, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320379, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 31039, '02', 'DIRECT', 2013, 7, '03', 9860.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320380, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 31047, '02', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320381, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 7, '03', 4135.80, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(320382, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 7, '03', 4332.90, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(320383, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 7, '03', 4453.40, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(320384, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 7, '03', 2637.60, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(320385, '62', '6204', 'A33157', 'AL RAI', 31054, '02', 'DIRECT', 2013, 7, '03', 33031.80, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(320386, '62', '6204', 'A38849', 'AL RESALA TV', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320387, '62', '6204', 'L07412', 'LIBYA', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320388, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 7, '03', 20542.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320389, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 7, '03', 6590.00, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(320390, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 34199, '29', 'DIRECT', 2013, 7, '03', 8217.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320391, '62', '6204', 'T03714', 'TV5', 31103, '01', 'DIRECT', 2013, 7, '03', 246.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320392, '62', '6206', 'A08907', 'AL RASHED REC.', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320393, '62', '6207', '620786', 'AL QALAM MEDIA', 31047, '02', 'DIRECT', 2013, 7, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320394, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 7, '03', 3987.80, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(320395, '62', '6210', 'A09271', 'AL DANA MAG.', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320396, '62', '6210', 'A09238', 'AL JAMILA', 31088, '06', 'DIRECT', 2013, 7, '03', 6348.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(320397, '62', '6210', 'A24873', 'AL SADA', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320398, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 7, '03', 1730.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(320399, '62', '6211', '621118', 'MY HD TV', 31070, '02', 'DIRECT', 2013, 7, '03', 41412.80, 3.36, 16, 0.00, 0.00, 0.00, 0.00),
	(320400, '62', '6211', 'P04502', 'PEHLA', 31039, '02', 'DIRECT', 2013, 7, '03', 4930.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320401, '62', '6212', '621201', 'ES\'HAILSAT', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320402, '62', '6212', '621201', 'ES\'HAILSAT', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320403, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 7, '03', 1446.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(320404, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 7, '03', 16535.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(320405, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320406, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 7, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320407, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 7, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320408, '62', '6218', '621881', 'AZAYEM', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320409, '62', '6218', '621870', 'FINEST DESSERTS', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320410, '62', '6220', '622008', 'QATAR BAHRAIN C.', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320411, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 7, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(320412, '62', '6221', 'M84968', 'MAWAED', 31047, '02', 'DIRECT', 2013, 7, '03', 21868.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(320413, '62', '6221', 'Q01338', 'QATAR HAPPENING', 35022, '14', 'DIRECT', 2013, 7, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320414, '62', '6221', 'S19111', 'SAUDI AUTO', 31047, '02', 'DIRECT', 2013, 7, '03', 19370.00, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(320415, '62', '6223', 'A96825', 'AL RAYYAN', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320416, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 7, '03', 3253.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(320417, '62', '6225', '622534', 'MBC 1', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320418, '62', '6225', '622523', 'MBC DRAMA', 31088, '06', 'DIRECT', 2013, 7, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320419, '62', '6225', '622542', 'MBC TV', 31088, '06', 'DIRECT', 2013, 7, '03', 24651.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320420, '62', '6225', '622544', 'QATAR TODAY', 31021, '02', 'DIRECT', 2013, 7, '03', 21632.20, 4.24, 6, 0.00, 0.00, 0.00, 0.00),
	(320421, '62', '6225', '622544', 'QATAR TODAY', 31047, '02', 'DIRECT', 2013, 7, '03', 3697.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(320422, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320423, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 7, '03', 31832.40, 4.68, 8, 0.00, 0.00, 0.00, 0.00),
	(320424, '62', '6228', '622848', '48HRS IN QATAR', 34165, '01', 'DIRECT', 2013, 7, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320425, '62', '6228', '622844', 'AL ARABI AL ELMI', 31047, '02', 'DIRECT', 2013, 7, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320426, '62', '6228', '622818', 'AL ARABIYA', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320427, '62', '6228', '622845', 'AL RAHMA', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320428, '62', '6228', '622845', 'ENTERTAINER QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320429, '62', '6228', '622806', 'FATAFEAT', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320430, '62', '6228', '622838', 'GULF & INT\'L DIS', 31047, '02', 'DIRECT', 2013, 7, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320431, '62', '6228', '622838', 'HAWL AL ALAM', 31047, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320432, '62', '6228', '622839', 'LUQMA TAYIBA', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320433, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 7, '03', 3461.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(320434, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(320435, '62', '6228', '622808', 'ROBB REPORT', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320436, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 7, '03', 1298.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(320437, '62', '6233', '623358', 'AARON TAYLOR-JOHN', 31103, '01', 'DIRECT', 2013, 7, '03', 82.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(320438, '62', '6233', '623356', 'AFTERSHOCK', 31103, '01', 'DIRECT', 2013, 7, '03', 262.80, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(320439, '62', '6233', '623356', 'BEFORE MIDNIGHT', 31103, '01', 'DIRECT', 2013, 7, '03', 197.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(320440, '62', '6233', '623353', 'DESPICABLE ME2', 31103, '01', 'DIRECT', 2013, 7, '03', 969.10, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(320441, '62', '6233', '623327', 'EL PRESIDENTE', 31103, '01', 'DIRECT', 2013, 7, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(320442, '62', '6233', '623357', 'GROWN UPS 2', 31103, '01', 'DIRECT', 2013, 7, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320443, '62', '6233', '623355', 'HAUNTED MOTEL', 31103, '01', 'DIRECT', 2013, 7, '03', 295.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(320444, '62', '6233', '623357', 'INTERSECTIONS', 31103, '01', 'DIRECT', 2013, 7, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(320445, '62', '6233', '623355', 'MAN OF TAI CHI', 31103, '01', 'DIRECT', 2013, 7, '03', 1360.30, 1.52, 15, 0.00, 0.00, 0.00, 0.00),
	(320446, '62', '6233', '623358', 'MIDNIGHTS CHILDREN', 31103, '01', 'DIRECT', 2013, 7, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(320447, '62', '6233', '623355', 'MY LADY BOSS', 31103, '01', 'DIRECT', 2013, 7, '03', 328.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(320448, '62', '6233', '623356', 'ODD THOMAS', 31103, '01', 'DIRECT', 2013, 7, '03', 947.10, 1.05, 11, 0.00, 0.00, 0.00, 0.00),
	(320449, '62', '6233', '623354', 'PACIFIC RIM', 31103, '01', 'DIRECT', 2013, 7, '03', 1275.80, 1.42, 15, 0.00, 0.00, 0.00, 0.00),
	(320450, '62', '6233', '623326', 'PARENTAL GUID.', 31103, '01', 'DIRECT', 2013, 7, '03', 224.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(320451, '62', '6233', '623356', 'PERCY JACKSON', 31103, '01', 'DIRECT', 2013, 7, '03', 574.70, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(320452, '62', '6233', '623356', 'RED 2', 31103, '01', 'DIRECT', 2013, 7, '03', 393.90, 0.43, 7, 0.00, 0.00, 0.00, 0.00),
	(320453, '62', '6233', '623325', 'SILVER LININGS PLAYB', 31103, '01', 'DIRECT', 2013, 7, '03', 136.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(320454, '62', '6233', '623354', 'THE BLING RING', 31039, '02', 'DIRECT', 2013, 7, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320455, '62', '6233', '623354', 'THE BLING RING', 31103, '01', 'DIRECT', 2013, 7, '03', 471.00, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(320456, '62', '6233', '623354', 'THE HEAT', 31103, '01', 'DIRECT', 2013, 7, '03', 246.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(320457, '62', '6233', '623355', 'THE LONE RANGER', 31103, '01', 'DIRECT', 2013, 7, '03', 1147.40, 1.30, 11, 0.00, 0.00, 0.00, 0.00),
	(320458, '62', '6233', '623355', 'THE PURGE', 31103, '01', 'DIRECT', 2013, 7, '03', 963.60, 1.09, 11, 0.00, 0.00, 0.00, 0.00),
	(320459, '62', '6233', '623355', 'THE WOLVERINE', 31103, '01', 'DIRECT', 2013, 7, '03', 881.30, 0.97, 11, 0.00, 0.00, 0.00, 0.00),
	(320460, '62', '6233', '623356', 'TUHOG', 31103, '01', 'DIRECT', 2013, 7, '03', 361.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(320461, '62', '6233', '623356', 'TURBO', 31103, '01', 'DIRECT', 2013, 7, '03', 1286.40, 1.42, 15, 0.00, 0.00, 0.00, 0.00),
	(320462, '62', '6233', '623354', 'WHITE HOUSE DOWN', 31103, '01', 'DIRECT', 2013, 7, '03', 295.80, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(320463, '62', '6234', '623404', 'QATAR BEAUTY DIRECT.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320464, '62', '6234', '623404', 'SHAMI DISHES', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320465, '63', '6302', 'P42749', 'PARAGON SHIPPING', 31021, '02', 'DIRECT', 2013, 7, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320466, '63', '6302', 'P42749', 'PARAGON SHIPPING', 31047, '02', 'DIRECT', 2013, 7, '03', 969.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320467, '63', '6303', '630346', 'CASTLE LIMOUSINE', 31070, '02', 'DIRECT', 2013, 7, '03', 11092.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320468, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 7, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320469, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 7, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320470, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 7, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320471, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 7, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320472, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 7, '03', 673.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320473, '64', '6401', 'C05398', 'CRYSTAL STUDIO', 34256, '01', 'DIRECT', 2013, 7, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320474, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31021, '02', 'DIRECT', 2013, 7, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(320475, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31047, '02', 'DIRECT', 2013, 7, '03', 27098.40, 12.00, 18, 0.00, 0.00, 0.00, 0.00),
	(320476, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31054, '02', 'DIRECT', 2013, 7, '03', 27101.20, 12.00, 17, 0.00, 0.00, 0.00, 0.00),
	(320477, '64', '6401', '640185', 'GREY IMAGE', 34694, '14', 'DIRECT', 2013, 7, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320478, '64', '6401', '640199', 'STUDIO AL GHALYA', 31047, '02', 'DIRECT', 2013, 7, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320479, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 7, '03', 10977.80, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(320480, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 7, '03', 11306.00, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(320481, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 7, '03', 13730.30, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(320482, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 7, '03', 10846.00, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(320483, '64', '6402', 'Q01986', 'QATALUM', 36012, '01', 'DIRECT', 2013, 7, '03', 90798.40, 39.93, 121, 0.00, 0.00, 0.00, 0.00),
	(320484, '65', '6501', '650125', 'SURE SEAL', 31103, '01', 'DIRECT', 2013, 7, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(320485, '65', '6503', '650323', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320486, '65', '6503', '650324', 'AQFAL TR&SERV.', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320487, '65', '6503', '650324', 'AQFAL TR&SERV.', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320488, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 7, '03', 29374.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(320489, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 7, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(320490, '65', '6510', '651006', 'CABINA', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320491, '65', '6510', '651005', 'N.K PORTACABIN', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320492, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320493, '65', '6511', '651109', 'PORTA', 31088, '06', 'DIRECT', 2013, 7, '03', 8052.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(320494, '66', '6601', 'D02294', 'DURAVIT', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320495, '66', '6603', 'A15310', 'AQUA - CHILL', 31013, '02', 'DIRECT', 2013, 7, '03', 33072.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(320496, '66', '6603', 'A15310', 'AQUA - CHILL', 31021, '02', 'DIRECT', 2013, 7, '03', 104395.20, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(320497, '66', '6603', 'A15310', 'AQUA - CHILL', 31047, '02', 'DIRECT', 2013, 7, '03', 38413.20, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(320498, '66', '6603', '660318', 'COOL SHOWER', 32086, '19', 'DIRECT', 2013, 7, '03', 1051.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(320499, '66', '6603', 'Q01133', 'QATAR COOL', 31047, '02', 'DIRECT', 2013, 7, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320500, '66', '6603', '660322', 'SAFARI', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320501, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 7, '03', 29810.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(320502, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 7, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(320503, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 7, '03', 14855.50, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(320504, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 7, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(320505, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 7, '03', 503.70, 0.69, 23, 0.00, 0.00, 0.00, 0.00),
	(320506, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 7, '03', 9761.40, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(320507, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 7, '03', 10057.50, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(320508, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 7, '03', 9909.00, 2.16, 9, 0.00, 0.00, 0.00, 0.00),
	(320509, '67', '6704', 'Q00310', 'QAPCO', 31062, '01', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320510, '67', '6704', 'Q00310', 'QAPCO', 34900, '18', 'DIRECT', 2013, 7, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320511, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31013, '02', 'DIRECT', 2013, 7, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320512, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 7, '03', 9309.60, 1.96, 5, 0.00, 0.00, 0.00, 0.00),
	(320513, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 7, '03', 5587.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(320514, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 7, '03', 10536.50, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(320515, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 7, '03', 8093.70, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(320516, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 7, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(320517, '67', '6705', 'B04980', 'BIN GHURAIR TRD.', 31039, '02', 'DIRECT', 2013, 7, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320518, '67', '6705', 'F03930', 'FCI', 31013, '02', 'DIRECT', 2013, 7, '03', 101939.50, 20.64, 13, 0.00, 0.00, 0.00, 0.00),
	(320519, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 7, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320520, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 7, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(320521, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 7, '03', 460.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(320522, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 7, '03', 40137.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(320523, '67', '6708', '670817', 'MIDDLE EAST GLASS', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320524, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 7, '03', 6809.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320525, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 7, '03', 8312.70, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(320526, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 7, '03', 4793.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320527, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31054, '02', 'DIRECT', 2013, 7, '03', 3264.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320528, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 7, '03', 11744.90, 1.66, 32, 0.00, 0.00, 0.00, 0.00),
	(320529, '67', '6709', 'P42828', 'PETRONASH', 31039, '02', 'DIRECT', 2013, 7, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320530, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 7, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(320531, '68', '6801', '680136', 'PROFILE', 31047, '02', 'DIRECT', 2013, 7, '03', 3560.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(320532, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 7, '03', 10945.00, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(320533, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 7, '03', 7028.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(320534, '68', '6801', '680135', 'RAYYAN', 32086, '19', 'DIRECT', 2013, 7, '03', 690.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(320535, '68', '6801', 'S11011', 'SABIC', 31088, '06', 'DIRECT', 2013, 7, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320536, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31054, '02', 'DIRECT', 2013, 7, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320537, '68', '6802', '680215', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 7, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320538, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 7, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(320539, '70', '7004', 'P43789', 'PHOENIX INT\'L', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320540, '70', '7004', '700422', 'TSC QATAR', 31047, '02', 'DIRECT', 2013, 7, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320541, '73', '7303', 'Q00548', 'QAFCO', 31013, '02', 'DIRECT', 2013, 7, '03', 616.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320542, '73', '7303', 'Q00548', 'QAFCO', 31021, '02', 'DIRECT', 2013, 7, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320543, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 7, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320544, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 7, '03', 649.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320545, '73', '7303', 'Q00548', 'QAFCO', 31054, '02', 'DIRECT', 2013, 7, '03', 632.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320546, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 7, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320547, '73', '7311', '731133', 'WATERLESS GREEN', 31021, '02', 'DIRECT', 2013, 7, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320548, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 7, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(320550, '74', '7407', 'T03335', 'THE VETERINARY', 31039, '02', 'DIRECT', 2013, 7, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(320551, '75', '7502', 'B06107', 'BENETTI', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320552, '76', '7605', '760591', '2GO', 31103, '01', 'DIRECT', 2013, 7, '03', 369.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320553, '76', '7605', 'A89578', 'ABC CARGO', 31095, '01', 'DIRECT', 2013, 7, '03', 1314.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(320554, '76', '7605', '760589', 'AMBASSADOR CARGO', 31120, '01', 'DIRECT', 2013, 7, '03', 2478.10, 1.27, 10, 0.00, 0.00, 0.00, 0.00),
	(320555, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 7, '03', 5772.20, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(320556, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31138, '01', 'DIRECT', 2013, 7, '03', 1576.80, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(320557, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 7, '03', 364.20, 0.60, 11, 0.00, 0.00, 0.00, 0.00),
	(320558, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 7, '03', 10402.40, 3.03, 33, 0.00, 0.00, 0.00, 0.00),
	(320559, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 7, '03', 3735.50, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(320560, '76', '7605', '760592', 'GOOD CARE CARGO', 31138, '01', 'DIRECT', 2013, 7, '03', 985.50, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(320561, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 7, '03', 13979.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(320562, '76', '7605', 'L01972', 'LBC CMB.FRT.SRV', 31103, '01', 'DIRECT', 2013, 7, '03', 312.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320563, '76', '7605', '760595', 'PIGEON INT\'L', 31095, '01', 'DIRECT', 2013, 7, '03', 17605.50, 5.52, 31, 0.00, 0.00, 0.00, 0.00),
	(320564, '76', '7605', '760595', 'PIGEON INT\'L', 31120, '01', 'DIRECT', 2013, 7, '03', 6376.60, 3.36, 31, 0.00, 0.00, 0.00, 0.00),
	(320565, '76', '7605', '760595', 'PIGEON INT\'L', 31138, '01', 'DIRECT', 2013, 7, '03', 3122.20, 1.69, 9, 0.00, 0.00, 0.00, 0.00),
	(320566, '76', '7605', 'R05724', 'RAJAB CARGO', 31095, '01', 'DIRECT', 2013, 7, '03', 4806.30, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(320567, '76', '7605', 'R05724', 'RAJAB CARGO', 31120, '01', 'DIRECT', 2013, 7, '03', 5693.10, 2.94, 21, 0.00, 0.00, 0.00, 0.00),
	(320568, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 7, '03', 6621.60, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(320569, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 7, '03', 821.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(320570, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 7, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320571, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 7, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320572, '78', '7813', '781396', 'QATAR TENNIS FED', 31021, '02', 'DIRECT', 2013, 7, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320573, '78', '7813', '781396', 'QATAR TENNIS FED', 31047, '02', 'DIRECT', 2013, 7, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320574, '78', '7813', '781396', 'QATAR TENNIS FED', 31054, '02', 'DIRECT', 2013, 7, '03', 20378.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320575, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 34744, '37', 'DIRECT', 2013, 7, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320576, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 7, '03', 3056.40, 3.60, 9, 0.00, 0.00, 0.00, 0.00),
	(320577, '81', '8103', 'D10923', 'DOHA EXHIBIT.CNT', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320578, '81', '8103', 'D10923', 'DOHA EXHIBIT.CNT', 31047, '02', 'DIRECT', 2013, 7, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320579, '81', '8104', 'H03190', 'HALA RAMADAN', 31021, '02', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320580, '81', '8104', 'H03190', 'HALA RAMADAN', 31047, '02', 'DIRECT', 2013, 7, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320581, '81', '8106', 'I10634', 'INFDEX', 31054, '02', 'DIRECT', 2013, 7, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320582, '81', '8106', 'I10634', 'INFDEX', 31070, '02', 'DIRECT', 2013, 7, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320583, '81', '8109', '810953', 'DOHA TRADE FAIR', 31013, '02', 'DIRECT', 2013, 7, '03', 7083.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320584, '81', '8109', '810953', 'DOHA TRADE FAIR', 31021, '02', 'DIRECT', 2013, 7, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320585, '81', '8109', '810953', 'DOHA TRADE FAIR', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320586, '81', '8109', '810953', 'DOHA TRADE FAIR', 38018, '01', 'DIRECT', 2013, 7, '03', 24034.70, 6.75, 30, 0.00, 0.00, 0.00, 0.00),
	(320587, '81', '8110', '811054', 'GLOBAL CL.ENERGY', 31062, '01', 'DIRECT', 2013, 7, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320588, '81', '8111', '811113', 'ASPIRE4SPORT', 31021, '02', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320589, '81', '8111', '811113', 'ASPIRE4SPORT', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320590, '81', '8111', '811113', 'ASPIRE4SPORT', 31047, '02', 'DIRECT', 2013, 7, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320591, '81', '8111', '811113', 'ASPIRE4SPORT', 31062, '01', 'DIRECT', 2013, 7, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320592, '81', '8111', '811118', 'KATARA', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320593, '81', '8111', '811118', 'KATARA', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320594, '81', '8113', '811329', 'CLASSY EXHIBITION', 31021, '02', 'DIRECT', 2013, 7, '03', 43084.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320595, '81', '8113', '811329', 'CLASSY EXHIBITION', 31047, '02', 'DIRECT', 2013, 7, '03', 15064.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320596, '81', '8113', '811329', 'CLASSY EXHIBITION', 31054, '02', 'DIRECT', 2013, 7, '03', 19583.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320597, '83', '8301', 'P00342', 'PUPA', 34140, '03', 'DIRECT', 2013, 7, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320598, '83', '8302', '830200', 'COVER DERM', 32086, '19', 'DIRECT', 2013, 7, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320599, '85', '8502', '850215', 'MIN.LABOUR', 31088, '06', 'DIRECT', 2013, 7, '03', 12051.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320600, '85', '8502', '850221', 'SAUDI ARABIAN MON.AG', 31088, '06', 'DIRECT', 2013, 7, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320601, '85', '8503', '850302', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 7, '03', 2465.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(320602, '85', '8503', '850302', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 7, '03', 23198.90, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(320603, '85', '8503', '850302', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 7, '03', 26833.70, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(320604, '85', '8503', '850302', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 7, '03', 22451.50, 4.78, 6, 0.00, 0.00, 0.00, 0.00),
	(320605, '85', '8503', '850303', 'CONSUMER PROTECTION', 31013, '02', 'DIRECT', 2013, 7, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320606, '85', '8503', '850303', 'CONSUMER PROTECTION', 31039, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320607, '85', '8503', '850303', 'CONSUMER PROTECTION', 31054, '02', 'DIRECT', 2013, 7, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320608, '85', '8503', '850303', 'CONSUMER PROTECTION', 31062, '01', 'DIRECT', 2013, 7, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320609, '85', '8503', '850303', 'GEN.AUTH.F.MIN.A', 31021, '02', 'DIRECT', 2013, 7, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(320610, '85', '8503', '850303', 'GEN.AUTH.F.MIN.A', 31047, '02', 'DIRECT', 2013, 7, '03', 4157.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(320611, '85', '8503', '850303', 'GEN.AUTH.F.MIN.A', 31054, '02', 'DIRECT', 2013, 7, '03', 4045.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(320612, '85', '8503', '850302', 'GEN.SEC.DV.P.', 31021, '02', 'DIRECT', 2013, 7, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320613, '85', '8503', '850302', 'INTERNAL SECUR.F', 31039, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320614, '85', '8503', '850302', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 7, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320615, '85', '8503', '850302', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 7, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320616, '85', '8503', '850302', 'INTERNAL SECUR.F', 31062, '01', 'DIRECT', 2013, 7, '03', 2136.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(320617, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31013, '02', 'DIRECT', 2013, 7, '03', 94877.90, 19.93, 19, 0.00, 0.00, 0.00, 0.00),
	(320618, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31021, '02', 'DIRECT', 2013, 7, '03', 102669.90, 20.49, 20, 0.00, 0.00, 0.00, 0.00),
	(320619, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31047, '02', 'DIRECT', 2013, 7, '03', 101022.00, 19.93, 19, 0.00, 0.00, 0.00, 0.00),
	(320620, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31054, '02', 'DIRECT', 2013, 7, '03', 91199.70, 18.49, 19, 0.00, 0.00, 0.00, 0.00),
	(320621, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31021, '02', 'DIRECT', 2013, 7, '03', 2675.90, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(320622, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31021, '02', 'DIRECT', 2013, 7, '03', 7784.00, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(320623, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31039, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320624, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31047, '02', 'DIRECT', 2013, 7, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320625, '85', '8503', '850301', 'MIN.DEFENCE', 31013, '02', 'DIRECT', 2013, 7, '03', 4724.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320626, '85', '8503', '850301', 'MIN.DEFENCE', 31021, '02', 'DIRECT', 2013, 7, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320627, '85', '8503', '850301', 'MIN.DEFENCE', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320628, '85', '8503', '850301', 'MIN.DEFENCE', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320629, '85', '8503', '850301', 'MIN.DEFENCE', 31054, '02', 'DIRECT', 2013, 7, '03', 4889.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320630, '85', '8503', '850301', 'MIN.DEFENCE', 31062, '01', 'DIRECT', 2013, 7, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320631, '85', '8503', '850301', 'MIN.DEFENCE', 31070, '02', 'DIRECT', 2013, 7, '03', 3766.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320632, '85', '8503', '850303', 'MIN.ECON&TRD.', 31047, '02', 'DIRECT', 2013, 7, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(320633, '85', '8503', '850300', 'MIN.ENDOWM.&R.A.', 37019, '01', 'DIRECT', 2013, 7, '03', 17255.70, 55.50, 74, 0.00, 0.00, 0.00, 0.00),
	(320634, '85', '8503', '850300', 'MIN.ENDOWM.&R.A.', 38018, '01', 'DIRECT', 2013, 7, '03', 42591.40, 35.00, 100, 0.00, 0.00, 0.00, 0.00),
	(320635, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31047, '02', 'DIRECT', 2013, 7, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(320636, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31054, '02', 'DIRECT', 2013, 7, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320637, '85', '8503', '850300', 'MIN.INTERIOR', 31013, '02', 'DIRECT', 2013, 7, '03', 8879.40, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(320638, '85', '8503', '850300', 'MIN.INTERIOR', 31021, '02', 'DIRECT', 2013, 7, '03', 12623.50, 3.46, 8, 0.00, 0.00, 0.00, 0.00),
	(320639, '85', '8503', '850300', 'MIN.INTERIOR', 31039, '02', 'DIRECT', 2013, 7, '03', 5028.70, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(320640, '85', '8503', '850300', 'MIN.INTERIOR', 31047, '02', 'DIRECT', 2013, 7, '03', 8791.70, 2.19, 7, 0.00, 0.00, 0.00, 0.00),
	(320641, '85', '8503', '850300', 'MIN.INTERIOR', 31054, '02', 'DIRECT', 2013, 7, '03', 8600.40, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(320642, '85', '8503', '850300', 'MIN.INTERIOR', 31062, '01', 'DIRECT', 2013, 7, '03', 4910.80, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(320643, '85', '8503', '850300', 'MIN.INTERIOR', 31070, '02', 'DIRECT', 2013, 7, '03', 4362.90, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(320644, '85', '8503', '850300', 'MIN.INTERIOR', 31095, '01', 'DIRECT', 2013, 7, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320645, '85', '8503', '850300', 'MIN.INTERIOR', 31120, '01', 'DIRECT', 2013, 7, '03', 684.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320646, '85', '8503', '850303', 'MIN.JUSTICE', 31021, '02', 'DIRECT', 2013, 7, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320647, '85', '8503', '850303', 'MIN.JUSTICE', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320648, '85', '8503', '850303', 'MIN.JUSTICE', 31054, '02', 'DIRECT', 2013, 7, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320649, '85', '8503', '850302', 'MIN.LAB.&SOC.AFF.', 31021, '02', 'DIRECT', 2013, 7, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320650, '85', '8503', '850302', 'MIN.LAB.&SOC.AFF.', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320651, '85', '8503', '850302', 'MIN.LAB.&SOC.AFF.', 31054, '02', 'DIRECT', 2013, 7, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320652, '85', '8503', '850300', 'MIN.LABOR', 31013, '02', 'DIRECT', 2013, 7, '03', 7362.30, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(320653, '85', '8503', '850300', 'MIN.LABOR', 31021, '02', 'DIRECT', 2013, 7, '03', 6628.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320654, '85', '8503', '850300', 'MIN.LABOR', 31047, '02', 'DIRECT', 2013, 7, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320655, '85', '8503', '850300', 'MIN.LABOR', 31054, '02', 'DIRECT', 2013, 7, '03', 4355.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(320658, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37019, '01', 'DIRECT', 2013, 7, '03', 4752.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(320659, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37028, '01', 'DIRECT', 2013, 7, '03', 3360.70, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(320660, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37036, '01', 'DIRECT', 2013, 7, '03', 3842.80, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(320661, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 38018, '01', 'DIRECT', 2013, 7, '03', 33308.80, 15.00, 90, 0.00, 0.00, 0.00, 0.00),
	(320662, '85', '8503', '850302', 'QATAR TOURISM A.', 31013, '02', 'DIRECT', 2013, 7, '03', 18898.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320663, '85', '8503', '850302', 'QATAR TOURISM A.', 31021, '02', 'DIRECT', 2013, 7, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320664, '85', '8503', '850302', 'QATAR TOURISM A.', 31039, '02', 'DIRECT', 2013, 7, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320665, '85', '8503', '850302', 'QATAR TOURISM A.', 31047, '02', 'DIRECT', 2013, 7, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320666, '85', '8503', '850302', 'QATAR TOURISM A.', 31054, '02', 'DIRECT', 2013, 7, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320667, '85', '8503', '850302', 'QATAR TOURISM A.', 31062, '01', 'DIRECT', 2013, 7, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320668, '85', '8503', '850302', 'QATAR TOURISM A.', 31070, '02', 'DIRECT', 2013, 7, '03', 14790.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320669, '85', '8503', '850302', 'QATAR TOURISM A.', 38018, '01', 'DIRECT', 2013, 7, '03', 103876.30, 41.25, 140, 0.00, 0.00, 0.00, 0.00),
	(320670, '85', '8503', '850301', 'SUPREME C.HEALTH', 31013, '02', 'DIRECT', 2013, 7, '03', 44883.40, 9.50, 9, 0.00, 0.00, 0.00, 0.00),
	(320671, '85', '8503', '850301', 'SUPREME C.HEALTH', 31021, '02', 'DIRECT', 2013, 7, '03', 57167.50, 11.50, 11, 0.00, 0.00, 0.00, 0.00),
	(320672, '85', '8503', '850301', 'SUPREME C.HEALTH', 31047, '02', 'DIRECT', 2013, 7, '03', 47797.90, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(320673, '85', '8503', '850301', 'SUPREME C.HEALTH', 31054, '02', 'DIRECT', 2013, 7, '03', 41555.90, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(320674, '85', '8503', '850301', 'SUPREME C.HEALTH', 38018, '01', 'DIRECT', 2013, 7, '03', 25861.60, 20.00, 100, 0.00, 0.00, 0.00, 0.00),
	(320675, '85', '8503', '850301', 'SUPREME C.JUD', 31047, '02', 'DIRECT', 2013, 7, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(320676, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31013, '02', 'DIRECT', 2013, 7, '03', 14174.10, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320677, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31021, '02', 'DIRECT', 2013, 7, '03', 24129.90, 5.68, 11, 0.00, 0.00, 0.00, 0.00),
	(320678, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31039, '02', 'DIRECT', 2013, 7, '03', 3911.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(320679, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31047, '02', 'DIRECT', 2013, 7, '03', 23645.10, 5.70, 11, 0.00, 0.00, 0.00, 0.00),
	(320680, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31054, '02', 'DIRECT', 2013, 7, '03', 20008.30, 5.20, 11, 0.00, 0.00, 0.00, 0.00),
	(320681, '85', '8503', '850300', 'SUPREME EDU.CNCL', 37019, '01', 'DIRECT', 2013, 7, '03', 4270.10, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(320682, '85', '8503', '850300', 'SUPREME EDU.CNCL', 37036, '01', 'DIRECT', 2013, 7, '03', 3845.50, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(320683, '85', '8503', '850300', 'SUPREME EDU.CNCL', 38018, '01', 'DIRECT', 2013, 7, '03', 35059.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(320684, '85', '8503', '850300', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 7, '03', 21111.00, 4.84, 19, 0.00, 0.00, 0.00, 0.00),
	(320685, '85', '8503', '850300', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 7, '03', 13782.10, 3.02, 11, 0.00, 0.00, 0.00, 0.00),
	(320686, '85', '8503', '850300', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 7, '03', 20673.70, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(320687, '85', '8503', '850300', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 7, '03', 18795.00, 4.28, 17, 0.00, 0.00, 0.00, 0.00),
	(320688, '85', '8503', '850303', 'VEOLIA ENVIRON.', 31047, '02', 'DIRECT', 2013, 7, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320689, '85', '8508', '850801', 'SULTAN QABOOS AW', 31047, '02', 'DIRECT', 2013, 7, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320690, '85', '8508', '850801', 'SULTAN QABOOS AW', 31088, '06', 'DIRECT', 2013, 7, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320691, '01', '0101', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 7, '04', 8588.97, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320692, '01', '0112', '011247', 'AL FARES FOOD', 41038, '02', 'DIRECT', 2013, 7, '04', 20053.46, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(320693, '01', '0112', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 7, '04', 2864.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320694, '02', '0201', 'A30874', 'AL FARES', 41079, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(320695, '02', '0205', 'Q00001', 'Q.B.B.', 44339, '29', 'DIRECT', 2013, 7, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320696, '02', '0228', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 7, '04', 4762.23, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(320697, '03', '0301', '030122', 'MAZA', 41038, '02', 'DIRECT', 2013, 7, '04', 2864.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320698, '03', '0304', '030418', 'TWO COWS', 42044, '19', 'DIRECT', 2013, 7, '04', 3348.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320699, '05', '0501', 'A14942', 'AL FARES', 41079, '02', 'DIRECT', 2013, 7, '04', 2232.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(320700, '05', '0501', '050165', 'AL JANNAH', 41079, '02', 'DIRECT', 2013, 7, '04', 55.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320701, '05', '0501', 'A38005', 'AL KHANJAR', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320702, '05', '0501', 'M00161', 'MAZA', 41012, '02', 'DIRECT', 2013, 7, '04', 2357.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(320703, '05', '0501', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 7, '04', 6659.68, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(320704, '07', '0704', 'P00075', 'PATCHI', 41079, '02', 'DIRECT', 2013, 7, '04', 3627.48, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(320705, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320706, '10', '1005', '100501', 'AL GHALIA FARMS', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320707, '13', '1301', 'P00108', 'PEPSI', 46011, '01', 'OMD', 2013, 7, '04', 11958.75, 9.24, 9, 0.00, 0.00, 0.00, 0.00),
	(320708, '13', '1302', 'P00108', 'PEPSI', 46011, '01', 'OMD', 2013, 7, '04', 13021.74, 13.06, 13, 0.00, 0.00, 0.00, 0.00),
	(320709, '16', '1609', 'L08176', 'LANGE', 41095, '02', 'DIRECT', 2013, 7, '04', 1116.15, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320710, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(320711, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 7, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(320712, '20', '2002', '200203', 'TRI DERMA MD', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320713, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 7, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320714, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(320715, '22', '2202', 'L00636', 'LIFE SIGN IN-HOM', 41038, '02', 'DIRECT', 2013, 7, '04', 4132.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320716, '22', '2202', 'O00066', 'ONE TOUCH', 41038, '02', 'OMD', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320717, '24', '2411', 'A02098', 'AL KHAWAJA SHOP', 42044, '19', 'DIRECT', 2013, 7, '04', 531.48, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(320718, '26', '2601', 'J01868', 'JOSEF SEIBEL', 41012, '02', 'DIRECT', 2013, 7, '04', 3228.86, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320719, '26', '2601', 'M05597', 'MANARA', 41095, '02', 'DIRECT', 2013, 7, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320720, '26', '2601', 'R00910', 'RIEKER', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320721, '26', '2601', 'R00910', 'RIEKER', 41020, '02', 'DIRECT', 2013, 7, '04', 967.33, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320722, '27', '2710', 'D00343', 'DUNHILL', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 1089.57, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(320723, '27', '2710', 'G00074', 'GIVENCHY', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 1506.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(320724, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 7, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320725, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 7, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320726, '28', '2801', '280194', 'SMALTO', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320727, '28', '2802', 'B01274', 'BREGUET', 45104, '18', 'AGA MEDIA', 2013, 7, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320728, '28', '2802', 'C00136', 'CARTIER', 44198, '29', 'AL FAHIM ENTERPRISE', 2013, 7, '04', 6378.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320729, '28', '2802', 'C00277', 'CHOPARD', 44313, '18', 'AGA MEDIA', 2013, 7, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320730, '28', '2802', 'E03690', 'ESPRIT', 41038, '02', 'DIRECT', 2013, 7, '04', 2312.02, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(320731, '28', '2802', 'O00716', 'OMORFIA', 41012, '02', 'DIRECT', 2013, 7, '04', 1506.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(320732, '28', '2802', 'O00711', 'ORIS WATCHES', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320733, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44313, '18', 'INITIATIVE MEDIA', 2013, 7, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320734, '28', '2802', 'P00953', 'PERRELET', 44198, '29', 'DIRECT', 2013, 7, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320735, '28', '2802', 'P00178', 'PIERRE CARDIN', 44198, '29', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320736, '28', '2802', 'R00944', 'RAYMOND WEIL', 44107, '01', 'GMASCO', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320737, '28', '2802', 'R00944', 'RAYMOND WEIL', 44198, '29', 'GMASCO', 2013, 7, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320738, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 7, '04', 34919.52, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320739, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 7, '04', 4097.86, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(320740, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 7, '04', 4060.66, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(320741, '28', '2802', 'R00951', 'ROLEX', 41095, '02', 'MINDSHARE', 2013, 7, '04', 4464.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(320742, '28', '2802', 'S00047', 'SAINT HONORE', 41038, '02', 'MINDSHARE', 2013, 7, '04', 1567.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320743, '28', '2802', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320744, '28', '2802', 'T00907', 'TAG-HEUER', 41038, '02', 'OMD', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320745, '28', '2802', 'T00907', 'TAG-HEUER', 41095, '02', 'OMD', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320746, '28', '2802', 'T00905', 'TUDOR', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320747, '28', '2808', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320748, '28', '2829', 'A02273', 'ALPINA', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320749, '29', '2905', 'Y00003', 'YAMAHA', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320750, '29', '2905', 'Y00003', 'YAMAHA', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320751, '29', '2911', 'Y00003', 'YAMAHA', 41020, '02', 'DIRECT', 2013, 7, '04', 3316.56, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320752, '29', '2920', 'Y00003', 'YAMAHA', 41020, '02', 'DIRECT', 2013, 7, '04', 1530.72, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320753, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320754, '31', '3101', 'B00255', 'BHS', 41038, '02', 'BATES MEDIA', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320755, '31', '3101', 'B00255', 'BHS', 44198, '29', 'BATES MEDIA', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320756, '31', '3101', 'K00557', 'K CORNER', 41020, '02', 'DIRECT', 2013, 7, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320757, '31', '3101', 'K00557', 'K CORNER', 41095, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320758, '31', '3101', 'L00888', 'LATIF SHOES', 41012, '02', 'DIRECT', 2013, 7, '04', 9524.46, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(320759, '31', '3101', 'L00888', 'LATIF SHOES', 41020, '02', 'DIRECT', 2013, 7, '04', 7191.18, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320760, '31', '3101', 'M00374', 'MOTHERCARE', 47035, '08', 'BATES MEDIA', 2013, 7, '04', 1225.08, 3.23, 9, 0.00, 0.00, 0.00, 0.00),
	(320761, '31', '3102', 'A02095', 'A LA MODE', 41038, '02', 'DIRECT', 2013, 7, '04', 6271.68, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(320762, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 7, '04', 24281.52, 1.54, 15, 0.00, 0.00, 0.00, 0.00),
	(320763, '31', '3102', 'A02580', 'AL HAWAJ', 41020, '02', 'DIRECT', 2013, 7, '04', 3826.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320764, '31', '3102', 'A02580', 'AL HAWAJ', 41046, '29', 'DIRECT', 2013, 7, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320765, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 7, '04', 9822.11, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(320766, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 7, '04', 14350.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(320767, '31', '3103', 'B00255', 'BHS', 41079, '02', 'BATES MEDIA', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320768, '31', '3103', 'S05275', 'SEEF MALL', 46011, '01', 'DIRECT', 2013, 7, '04', 1222.45, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(320769, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 7, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(320770, '31', '3104', 'A19401', 'AL OSRA', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320771, '31', '3104', 'A19401', 'AL OSRA', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320772, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320773, '31', '3104', 'A19401', 'AL OSRA', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320774, '31', '3104', 'A20442', 'ASWAQ AL HELLI', 41079, '02', 'DIRECT', 2013, 7, '04', 6726.12, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(320775, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320776, '31', '3104', 'M01663', 'MIDWAY SUPER.', 41111, '02', 'DIRECT', 2013, 7, '04', 56253.96, 5.48, 21, 0.00, 0.00, 0.00, 0.00),
	(320777, '31', '3104', 'M01663', 'MIDWAY SUPER.', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320778, '31', '3104', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320779, '31', '3104', 'W03734', 'WAITROSE', 41079, '02', 'DIRECT', 2013, 7, '04', 580.39, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320780, '31', '3104', 'W03734', 'WAITROSE', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320781, '31', '3105', 'B11922', 'BREAD TALK', 41012, '02', 'DIRECT', 2013, 7, '04', 5516.96, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(320782, '31', '3106', 'A03187', 'AHMED SHARIF', 42044, '19', 'DIRECT', 2013, 7, '04', 1339.38, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(320783, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 7, '04', 2343.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(320784, '31', '3106', 'B01478', 'BUKANAN', 42044, '19', 'DIRECT', 2013, 7, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(320785, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 7, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320786, '31', '3106', 'I00368', 'ID DESIGN', 46011, '01', 'BATES MEDIA', 2013, 7, '04', 531.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(320787, '31', '3106', 'P01074', 'PHOENICIA STORE', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320788, '31', '3106', 'P01074', 'PHOENICIA STORE', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320789, '31', '3107', 'A00361', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 7, '04', 1339.38, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(320790, '31', '3107', 'B00283', 'BIN HENDI', 41038, '02', 'DIRECT', 2013, 7, '04', 5750.82, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(320791, '31', '3107', 'B00283', 'BIN HENDI', 41079, '02', 'DIRECT', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320792, '31', '3107', 'B00283', 'BIN HENDI', 41095, '02', 'DIRECT', 2013, 7, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320793, '31', '3107', 'H00087', 'HOME ELECTRIC', 42051, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320794, '31', '3107', 'U00727', 'UNITED ELECTRON.', 41079, '02', 'DIRECT', 2013, 7, '04', 5803.97, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(320795, '31', '3107', 'Y00120', 'YAQUBY', 41020, '02', 'DIRECT', 2013, 7, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(320796, '31', '3108', 'A10221', 'AL MADINA', 41079, '02', 'DIRECT', 2013, 7, '04', 1116.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(320797, '31', '3109', 'B04194', 'BARAKA', 41020, '02', 'DIRECT', 2013, 7, '04', 7175.22, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(320798, '31', '3109', 'B04194', 'BARAKA', 42044, '19', 'DIRECT', 2013, 7, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320799, '31', '3109', 'V01510', 'VIRGIN MEGASTORE', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320800, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320801, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 44255, '14', 'DIRECT', 2013, 7, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320802, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320803, '31', '3111', 'A23308', 'AL HILAL', 41012, '02', 'DIRECT', 2013, 7, '04', 34217.92, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320804, '31', '3112', 'W01249', 'WOOL HOUSE', 41012, '02', 'DIRECT', 2013, 7, '04', 2843.52, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(320805, '31', '3112', 'W01249', 'WOOL HOUSE', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320806, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(320807, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 46011, '01', 'DIRECT', 2013, 7, '04', 23385.99, 25.00, 23, 0.00, 0.00, 0.00, 0.00),
	(320808, '31', '3113', 'Z00076', 'ZALATIMO', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320809, '31', '3114', 'T00330', 'TOYS R US', 41020, '02', 'GMASCO', 2013, 7, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320810, '31', '3114', 'T00330', 'TOYS R US', 41038, '02', 'GMASCO', 2013, 7, '04', 7254.96, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(320811, '31', '3115', '311583', 'AL MUZAYEN AUTO SRV', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320812, '31', '3115', 'O00844', 'OTSC AUTO PARTS', 41020, '02', 'DIRECT', 2013, 7, '04', 13776.48, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(320813, '31', '3115', 'T00328', 'TOYOTA', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320814, '31', '3117', 'C06416', 'CERAMICA DELMON', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320815, '31', '3117', 'M05565', 'MAC AL GURG', 44065, '23', 'DIRECT', 2013, 7, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320816, '31', '3117', 'S04972', 'SAUDI CERAMICS', 44065, '23', 'SNAP', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320817, '31', '3117', 'S00223', 'SAYYAR', 42044, '19', 'DIRECT', 2013, 7, '04', 2009.07, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(320818, '31', '3117', 'T06369', 'TECHNAL M.E.', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320819, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 7, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(320820, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 7, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320821, '31', '3121', 'E02795', 'EHSAN OPTIC', 42044, '19', 'DIRECT', 2013, 7, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320822, '31', '3121', 'O00849', 'OPTICA', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320823, '31', '3121', 'O00849', 'OPTICA', 41038, '02', 'DIRECT', 2013, 7, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320824, '31', '3121', 'O00849', 'OPTICA', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320825, '31', '3121', 'O00849', 'OPTICA', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320826, '31', '3121', 'O00849', 'OPTICA', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320827, '31', '3121', 'O00849', 'OPTICA', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320828, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 7, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(320829, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 7, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320830, '31', '3124', 'A17890', 'AKHUNDAWAZI', 41020, '02', 'DIRECT', 2013, 7, '04', 3348.42, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(320831, '31', '3124', 'A17890', 'AKHUNDAWAZI', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320832, '31', '3124', 'C04989', 'CAMAIEU', 44412, '37', 'DIRECT', 2013, 7, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320833, '31', '3124', 'H00137', 'HARLEY-DAVIDSON', 44164, '16', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320834, '31', '3124', 'K02581', 'KORNER', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320835, '31', '3124', 'M04926', 'MONSOON', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320836, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 7, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(320837, '31', '3125', 'B09981', 'BAH.PRIDE.TRD.C.', 41046, '29', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320838, '31', '3125', 'R07185', 'RED TAG', 41079, '02', 'DIRECT', 2013, 7, '04', 4330.39, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320839, '31', '3125', 'S12869', 'SANA', 41012, '02', 'DIRECT', 2013, 7, '04', 5248.56, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(320840, '31', '3126', 'A29640', 'AL A\'ALI MALL', 47035, '08', 'DIRECT', 2013, 7, '04', 2152.54, 7.95, 15, 0.00, 0.00, 0.00, 0.00),
	(320841, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320842, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320843, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320844, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320845, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320846, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320847, '31', '3126', 'A15512', 'AL AALI COMPLEX', 47035, '08', 'DIRECT', 2013, 7, '04', 106.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320848, '31', '3126', 'B05629', 'BAHRAIN MALL', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320849, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41012, '02', 'OMD', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320850, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 7, '04', 11193.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320851, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41038, '02', 'OMD', 2013, 7, '04', 10311.09, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(320852, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41079, '02', 'OMD', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320853, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 42051, '02', 'OMD', 2013, 7, '04', 5453.19, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320854, '31', '3126', 'I01479', 'ISA TOWN MALL', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320855, '31', '3126', 'I01479', 'ISA TOWN MALL', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320856, '31', '3126', 'I01479', 'ISA TOWN MALL', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320857, '31', '3126', 'I01479', 'ISA TOWN MALL', 41095, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320858, '31', '3126', 'S05275', 'SEEF MALL', 41012, '02', 'DIRECT', 2013, 7, '04', 17882.29, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(320859, '31', '3126', 'S05275', 'SEEF MALL', 41020, '02', 'DIRECT', 2013, 7, '04', 14924.48, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(320860, '31', '3126', 'S05275', 'SEEF MALL', 41038, '02', 'DIRECT', 2013, 7, '04', 16489.76, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(320861, '31', '3126', 'S05275', 'SEEF MALL', 41095, '02', 'DIRECT', 2013, 7, '04', 6372.67, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(320862, '31', '3126', 'S05275', 'SEEF MALL', 46011, '01', 'DIRECT', 2013, 7, '04', 14509.95, 2.89, 48, 0.00, 0.00, 0.00, 0.00),
	(320863, '31', '3126', 'Y00112', 'YATEEM CENTRE', 41038, '02', 'DIRECT', 2013, 7, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320864, '31', '3126', 'Y00112', 'YATEEM CENTRE', 41079, '02', 'DIRECT', 2013, 7, '04', 1934.66, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(320865, '31', '3126', 'Y00112', 'YATEEM CENTRE', 42044, '19', 'DIRECT', 2013, 7, '04', 1993.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320866, '31', '3136', 'A18329', 'ASHRAFS', 41020, '02', 'DIRECT', 2013, 7, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320867, '31', '3136', 'A18329', 'ASHRAFS', 41079, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320868, '31', '3137', 'A00125', 'AJMAL\'S', 41012, '02', 'MAGNA GLOBAL', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320869, '31', '3137', 'K02618', 'KHAZANA', 41020, '02', 'DIRECT', 2013, 7, '04', 1913.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320870, '31', '3139', '313920', 'AL RIFAI', 41038, '02', 'DIRECT', 2013, 7, '04', 3348.44, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(320871, '31', '3139', 'P00075', 'PATCHI', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 2277.47, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(320872, '31', '3139', 'P05363', 'PISTACHE', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320873, '31', '3140', 'B11183', 'BMW', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320874, '31', '3140', 'M06936', 'MR.PRICE', 42044, '19', 'MINDSHARE', 2013, 7, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(320875, '31', '3140', 'P40030', 'PUMPKIN PATCH', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320876, '31', '3140', 'P40030', 'PUMPKIN PATCH', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320877, '31', '3141', 'M80042', 'MOBITECH', 42051, '02', 'DIRECT', 2013, 7, '04', 829.14, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(320878, '31', '3143', 'A28709', 'ABDUL RAHIM KMAL', 41046, '29', 'DIRECT', 2013, 7, '04', 306.14, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(320879, '31', '3143', 'A28709', 'ABDUL RAHIM KMAL', 42044, '19', 'DIRECT', 2013, 7, '04', 2343.90, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(320880, '31', '3143', 'B06070', 'BED CENTER', 44156, '01', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320881, '31', '3143', 'B11190', 'BO CONCEPT', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320882, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 7, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320883, '31', '3143', 'K02618', 'KHAZANA', 41020, '02', 'DIRECT', 2013, 7, '04', 3826.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(320884, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 41095, '02', 'DIRECT', 2013, 7, '04', 797.25, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(320885, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 42044, '19', 'DIRECT', 2013, 7, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320886, '31', '3143', 'T02572', 'THE ONE', 41020, '02', 'MEDIACOM', 2013, 7, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320887, '31', '3143', 'T02572', 'THE ONE', 41038, '02', 'MEDIACOM', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320888, '31', '3146', '314605', 'AL DARWISH', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(320889, '31', '3146', 'C12344', 'CAZARO BLINDS', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(320890, '31', '3146', 'C12867', 'CORINTHIAN BLNDS', 42044, '19', 'DIRECT', 2013, 7, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320891, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 7, '04', 2176.48, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(320892, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 7, '04', 1243.71, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(320893, '31', '3147', 'A33134', 'AL RAFIDAIN', 42044, '19', 'DIRECT', 2013, 7, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(320894, '31', '3151', '315199', 'ELIANA PEARLS', 41079, '02', 'DIRECT', 2013, 7, '04', 2232.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(320895, '31', '3151', '315198', 'HERMAN & ALPH', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320896, '31', '3151', 'J05565', 'JOYALUKKAS', 41020, '02', 'DIRECT', 2013, 7, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320897, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320898, '31', '3151', 'P01044', 'PARIS GALLERY', 41111, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '04', 1275.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(320899, '31', '3151', '315185', 'SAHAR JEWELLERY', 46011, '01', 'DIRECT', 2013, 7, '04', 58464.95, 60.01, 57, 0.00, 0.00, 0.00, 0.00),
	(320900, '31', '3151', '315185', 'SAHAR JEWELLERY', 47035, '08', 'DIRECT', 2013, 7, '04', 1488.18, 4.60, 11, 0.00, 0.00, 0.00, 0.00),
	(320901, '31', '3152', 'A00125', 'AJMAL\'S', 41012, '02', 'MAGNA GLOBAL', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320902, '31', '3152', 'A00125', 'AJMAL\'S', 41038, '02', 'MAGNA GLOBAL', 2013, 7, '04', 9248.08, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(320903, '31', '3152', 'J01623', 'JUNAID', 41012, '02', 'DIRECT', 2013, 7, '04', 6168.04, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(320904, '31', '3152', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 7, '04', 1146.97, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320905, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 7, '04', 3832.11, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(320906, '31', '3152', 'J01623', 'JUNAID', 41046, '29', 'DIRECT', 2013, 7, '04', 663.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320907, '31', '3152', 'J01623', 'JUNAID', 41079, '02', 'DIRECT', 2013, 7, '04', 1257.52, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320908, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 7, '04', 898.23, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(320909, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 7, '04', 5469.13, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(320910, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 7, '04', 1116.15, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(320911, '31', '3153', 'B10037', 'BAHRAIN GAS', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320912, '31', '3153', 'B10037', 'BAHRAIN GAS', 41079, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320913, '31', '3153', 'B10037', 'BAHRAIN GAS', 42044, '19', 'DIRECT', 2013, 7, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(320914, '31', '3153', 'E06109', 'E MAX', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320915, '31', '3153', 'S21288', 'SHARAF', 47019, '08', 'DIRECT', 2013, 7, '04', 584.64, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(320916, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 7, '04', 1023.12, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(320917, '31', '3153', 'T07312', 'TECHNO BLUE', 41038, '02', 'DIRECT', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320918, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320919, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320920, '31', '3154', 'C07986', 'CENTRE POINT', 41095, '02', 'MEDIAEDGE', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320921, '31', '3154', 'G06200', 'GANT', 41020, '02', 'DIRECT', 2013, 7, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(320922, '31', '3154', 'H00069', 'HERMES', 41038, '02', 'DIRECT', 2013, 7, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(320923, '31', '3154', 'I05986', 'INFINITY SHOES', 42044, '19', 'DIRECT', 2013, 7, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(320924, '31', '3154', 'M82661', 'MATHER HUT', 42044, '19', 'DIRECT', 2013, 7, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(320925, '31', '3154', 'M80714', 'MAX', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320926, '31', '3154', 'M80714', 'MAX', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320927, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 7, '04', 983.27, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(320928, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320929, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320930, '31', '3154', 'R06980', 'RED TAG', 41095, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320931, '31', '3154', 'R06980', 'RED TAG', 42051, '02', 'DIRECT', 2013, 7, '04', 4145.68, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(320932, '31', '3154', 'R06980', 'RED TAG', 47035, '08', 'DIRECT', 2013, 7, '04', 100.98, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(320933, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 41038, '02', 'MPG', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320934, '31', '3154', 'S20930', 'SHOES & BAGS', 42044, '19', 'DIRECT', 2013, 7, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(320935, '31', '3154', 'T08462', 'TONI & GUY', 44412, '37', 'DIRECT', 2013, 7, '04', 31890.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320936, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320937, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 7, '04', 1833.64, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(320938, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320939, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 7, '04', 9088.64, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(320940, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 7, '04', 9614.81, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320941, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 7, '04', 9832.75, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(320942, '31', '3156', 'K06062', 'KOOHEJI HOME', 46011, '01', 'DIRECT', 2013, 7, '04', 97689.70, 89.56, 122, 0.00, 0.00, 0.00, 0.00),
	(320943, '31', '3156', 'N00839', 'NATUZZI', 44198, '29', 'DIRECT', 2013, 7, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320944, '31', '3156', 'R00418', 'ROCHE BOBOIS', 41012, '02', 'DIRECT', 2013, 7, '04', 16014.08, 1.28, 6, 0.00, 0.00, 0.00, 0.00),
	(320945, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320946, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320947, '31', '3156', 'T10254', 'TARIQ AL KOOHEJI', 41038, '02', 'DIRECT', 2013, 7, '04', 1593.43, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(320948, '31', '3156', 'T10254', 'TARIQ AL KOOHEJI', 46011, '01', 'DIRECT', 2013, 7, '04', 7706.75, 3.10, 17, 0.00, 0.00, 0.00, 0.00),
	(320949, '31', '3156', 'T10369', 'THE CLOSETS', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320950, '31', '3156', 'W03169', 'WARDE', 41012, '02', 'DIRECT', 2013, 7, '04', 32129.16, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(320951, '31', '3156', 'W03169', 'WARDE', 41038, '02', 'DIRECT', 2013, 7, '04', 5899.65, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(320952, '31', '3158', 'A94830', 'ASHRAF BGDC', 47035, '08', 'DIRECT', 2013, 7, '04', 106.30, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(320953, '31', '3159', '315936', 'AL FAROOQ', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320954, '31', '3159', '315936', 'AL FAROOQ', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320955, '31', '3159', '315936', 'AL FAROOQ', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320956, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 7, '04', 4034.08, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(320957, '31', '3159', 'V03192', 'VENTANA', 42044, '19', 'DIRECT', 2013, 7, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(320958, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 7, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(320959, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(320960, '31', '3161', 'A97647', 'AWAL GULF', 41095, '02', 'DIRECT', 2013, 7, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(320961, '31', '3161', 'I11709', 'INTERCOL', 41012, '02', 'DIRECT', 2013, 7, '04', 1658.28, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(320962, '31', '3161', 'I11709', 'INTERCOL', 41020, '02', 'DIRECT', 2013, 7, '04', 4735.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320963, '31', '3161', '316198', 'TAQI MOH.ALBAHAR', 41079, '02', 'DIRECT', 2013, 7, '04', 10762.86, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(320964, '31', '3164', '316421', 'AL HARAMIN R.MIX', 41079, '02', 'DIRECT', 2013, 7, '04', 14844.78, 1.21, 13, 0.00, 0.00, 0.00, 0.00),
	(320965, '31', '3164', '316421', 'AL HARAMIN R.MIX', 42044, '19', 'DIRECT', 2013, 7, '04', 2009.07, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(320966, '31', '3164', '316423', 'AL KOBAISI GROUP', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320967, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 7, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320968, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 7, '04', 21780.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320969, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(320970, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320971, '31', '3164', '316449', 'MAIMANI RED BRICK', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320972, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 7, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320973, '31', '3164', '316455', 'RAK CERAMIC', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320974, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320975, '31', '3164', '316464', 'VISAKA IND.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320976, '31', '3164', '316451', 'YAMAMA BRICKS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320977, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 7, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(320978, '31', '3165', 'G00600', 'GAP', 47035, '08', 'DIRECT', 2013, 7, '04', 146.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(320979, '31', '3166', '316653', 'ENMA MALL', 41012, '02', 'DIRECT', 2013, 7, '04', 18655.62, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(320980, '31', '3166', '316653', 'ENMA MALL', 41020, '02', 'DIRECT', 2013, 7, '04', 9327.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(320981, '31', '3166', 'M86806', 'MODA MALL', 46011, '01', 'DIRECT', 2013, 7, '04', 84136.36, 72.41, 116, 0.00, 0.00, 0.00, 0.00),
	(320982, '31', '3166', 'R07518', 'RAMEZ SHOPPING', 46011, '01', 'DIRECT', 2013, 7, '04', 96414.10, 94.41, 69, 0.00, 0.00, 0.00, 0.00),
	(320983, '31', '3166', '316638', 'RAMLI MALL', 44339, '29', 'DIRECT', 2013, 7, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320984, '31', '3166', 'T10410', 'THE PLAZA', 41038, '02', 'DIRECT', 2013, 7, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(320985, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 7, '04', 1865.55, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(320986, '31', '3167', '316766', 'AJM KOOHEJI GRP.', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(320987, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320988, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 7, '04', 10890.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320989, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 7, '04', 16790.08, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(320990, '31', '3171', 'L00929', 'LULU', 41038, '02', 'DIRECT', 2013, 7, '04', 9301.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(320991, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 7, '04', 30760.75, 7.86, 16, 0.00, 0.00, 0.00, 0.00),
	(320992, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 7, '04', 18602.44, 6.80, 12, 0.00, 0.00, 0.00, 0.00),
	(320993, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320994, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320995, '31', '3171', 'L00929', 'LULU', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320996, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320997, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 7, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320998, '31', '3171', '317107', 'MACRO MART', 42051, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(320999, '31', '3171', '317107', 'MACRO MART', 44339, '29', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321000, '31', '3171', 'W03734', 'WAITROSE', 41038, '02', 'DIRECT', 2013, 7, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(321001, '31', '3173', '317345', 'CARPISA', 42051, '02', 'DIRECT', 2013, 7, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321002, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 7, '04', 292.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321003, '31', '3173', '317335', 'K SHETRA', 44339, '29', 'DIRECT', 2013, 7, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321004, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 7, '04', 11905.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(321005, '38', '3801', 'T01241', 'TROUSSEAU', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321006, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321007, '39', '3904', 'K00753', 'KITCHEN WORLD', 42044, '19', 'DIRECT', 2013, 7, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(321008, '40', '4001', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321009, '40', '4001', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321010, '40', '4001', 'S00356', 'SHARP', 44107, '01', 'ICOM', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321011, '40', '4002', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 5394.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(321012, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 7, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321013, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 7, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321014, '40', '4003', 'G00040', 'GENERAL', 42044, '19', 'DIRECT', 2013, 7, '04', 2870.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321015, '40', '4003', 'M00301', 'MITSUBISHI', 41079, '02', 'AGA MEDIA', 2013, 7, '04', 2790.37, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(321016, '40', '4003', 'M00301', 'MITSUBISHI', 41079, '02', 'ASATSU C_O TANDEM', 2013, 7, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(321017, '40', '4003', 'N00126', 'NIHON', 41079, '02', 'DIRECT', 2013, 7, '04', 3765.67, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(321018, '40', '4003', 'N00126', 'NIHON', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(321019, '40', '4003', 'P00089', 'PEARL', 41079, '02', 'DIRECT', 2013, 7, '04', 2901.98, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(321020, '40', '4003', 'P00089', 'PEARL', 42044, '19', 'DIRECT', 2013, 7, '04', 12500.88, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(321021, '40', '4003', 'T00312', 'TOSHIBA', 41020, '02', 'TANDEM', 2013, 7, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321022, '40', '4003', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 7, '04', 9543.06, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321023, '40', '4011', 'A25198', 'AL FATEH GAS', 42044, '19', 'DIRECT', 2013, 7, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(321024, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 7, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(321025, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 7, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321026, '40', '4011', 'T00232', 'THOMSON', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(321027, '42', '4218', 'N00889', 'NESPRESSO', 44172, '03', 'MEDIAEDGE', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321028, '44', '4401', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 14924.52, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321029, '44', '4401', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 5394.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(321030, '44', '4401', 'S00137', 'SANSUI', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(321031, '44', '4414', 'S12040', 'SEVERIN', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321032, '44', '4415', 'M00301', 'MITSUBISHI', 41079, '02', 'ASATSU C_O TANDEM', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321033, '44', '4416', 'S00112', 'SAMSUNG', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 292.32, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(321034, '47', '4701', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 7, '04', 8982.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(321035, '47', '4701', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321036, '47', '4701', 'A00765', 'AUDI', 41038, '02', 'MEDIA INSIGHT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321037, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 7, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321038, '47', '4701', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 7, '04', 13486.76, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(321039, '47', '4701', 'B00017', 'B.M.W.', 41111, '02', 'ZENITH MEDIA', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321040, '47', '4701', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 7, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321041, '47', '4701', 'C00245', 'CHEVROLET', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321042, '47', '4701', 'C00291', 'CHRYSLER', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321043, '47', '4701', 'C00291', 'CHRYSLER', 44354, '14', 'MEDIAEDGE', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321044, '47', '4701', 'C00312', 'CITROEN', 41020, '02', 'OMD', 2013, 7, '04', 1637.02, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(321045, '47', '4701', 'C00312', 'CITROEN', 41038, '02', 'OMD', 2013, 7, '04', 3162.42, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(321046, '47', '4701', 'C00312', 'CITROEN', 44164, '16', 'OMD', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321047, '47', '4701', 'C00312', 'CITROEN', 44313, '18', 'OMD', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321048, '47', '4701', 'C00312', 'CITROEN', 44354, '14', 'OMD', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321049, '47', '4701', 'C00312', 'CITROEN', 45112, '14', 'OMD', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321050, '47', '4701', '470142', 'CMC', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321051, '47', '4701', 'D00259', 'DODGE', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321052, '47', '4701', 'F00096', 'FIAT', 41020, '02', 'DIRECT', 2013, 7, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321053, '47', '4701', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321054, '47', '4701', 'F00160', 'FORD', 41095, '02', 'MEDIAEDGE', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321055, '47', '4701', 'F00160', 'FORD', 44354, '14', 'MEDIAEDGE', 2013, 7, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321056, '47', '4701', 'H00104', 'HYUNDAI', 41012, '02', 'MPG', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321057, '47', '4701', 'H00104', 'HYUNDAI', 41020, '02', 'MPG', 2013, 7, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321058, '47', '4701', 'H00104', 'HYUNDAI', 41079, '02', 'MPG', 2013, 7, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321059, '47', '4701', 'H00104', 'HYUNDAI', 42044, '19', 'MPG', 2013, 7, '04', 797.25, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321060, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321061, '47', '4701', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321062, '47', '4701', 'H00104', 'HYUNDAI', 44313, '18', 'MPG', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321063, '47', '4701', 'H00104', 'HYUNDAI', 45153, '14', 'MPG', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321064, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 7, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321065, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321066, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41095, '02', 'MEDIAEDGE', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321067, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44107, '01', 'MEDIAEDGE', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321068, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 45104, '18', 'MEDIAEDGE', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321069, '47', '4701', 'K00077', 'KIA', 44107, '01', 'MPG', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321070, '47', '4701', 'K00077', 'KIA', 44313, '18', 'MPG', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321071, '47', '4701', 'L00128', 'LEXUS', 41012, '02', 'ICOM', 2013, 7, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321072, '47', '4701', 'L00128', 'LEXUS', 41020, '02', 'ICOM', 2013, 7, '04', 8387.06, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(321073, '47', '4701', 'L00128', 'LEXUS', 41038, '02', 'ICOM', 2013, 7, '04', 13194.47, 3.17, 3, 0.00, 0.00, 0.00, 0.00),
	(321074, '47', '4701', 'L00128', 'LEXUS', 41111, '02', 'ICOM', 2013, 7, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321075, '47', '4701', 'L00128', 'LEXUS', 44164, '16', 'ICOM', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321076, '47', '4701', 'L00128', 'LEXUS', 44198, '29', 'ICOM', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321077, '47', '4701', 'L00128', 'LEXUS', 44313, '18', 'ICOM', 2013, 7, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321078, '47', '4701', 'L00128', 'LEXUS', 47035, '08', 'ICOM', 2013, 7, '04', 2484.72, 9.52, 17, 0.00, 0.00, 0.00, 0.00),
	(321079, '47', '4701', 'M00127', 'MASERATI', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321080, '47', '4701', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321081, '47', '4701', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321082, '47', '4701', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321083, '47', '4701', 'M00194', 'MERCEDES', 41079, '02', 'OMD', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321084, '47', '4701', 'M00194', 'MERCEDES', 41095, '02', 'OMD', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321085, '47', '4701', 'M00194', 'MERCEDES', 42051, '02', 'OMD', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321086, '47', '4701', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321087, '47', '4701', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321088, '47', '4701', 'M82165', 'MINI', 41012, '02', 'ZENITH MEDIA', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321089, '47', '4701', 'M82165', 'MINI', 41111, '02', 'ZENITH MEDIA', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321090, '47', '4701', 'M82165', 'MINI', 44198, '29', 'ZENITH MEDIA', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321091, '47', '4701', 'M00301', 'MITSUBISHI', 44107, '01', 'ASATSU C_O TANDEM', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321092, '47', '4701', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 7, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321093, '47', '4701', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 7, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321094, '47', '4701', 'N00140', 'NISSAN', 41046, '29', 'MINDSHARE', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321095, '47', '4701', 'N00140', 'NISSAN', 41079, '02', 'MINDSHARE', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321096, '47', '4701', 'N00140', 'NISSAN', 42044, '19', 'MINDSHARE', 2013, 7, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321097, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 7, '04', 7653.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(321098, '47', '4701', 'N00140', 'NISSAN', 44107, '01', 'MINDSHARE', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321099, '47', '4701', 'N00140', 'NISSAN', 44255, '14', 'MINDSHARE', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321100, '47', '4701', 'N00140', 'NISSAN', 44339, '29', 'MINDSHARE', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321101, '47', '4701', 'N00140', 'NISSAN', 44354, '14', 'MINDSHARE', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321102, '47', '4701', 'N00140', 'NISSAN', 45112, '14', 'MINDSHARE', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321103, '47', '4701', 'N00140', 'NISSAN', 47035, '08', 'MINDSHARE', 2013, 7, '04', 584.64, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(321104, '47', '4701', 'P00141', 'PEUGEOT', 41038, '02', 'OMD', 2013, 7, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(321105, '47', '4701', 'P00141', 'PEUGEOT', 44107, '01', 'OMD', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321106, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321107, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321108, '47', '4701', 'P04351', 'PORSCHE', 46011, '01', 'OMD', 2013, 7, '04', 2551.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(321109, '47', '4701', 'R00280', 'RENAULT', 41012, '02', 'OPTIMEDIA', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321110, '47', '4701', 'R00280', 'RENAULT', 41020, '02', 'OPTIMEDIA', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321111, '47', '4701', 'R00280', 'RENAULT', 41038, '02', 'OPTIMEDIA', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321112, '47', '4701', 'R00280', 'RENAULT', 41046, '29', 'OPTIMEDIA', 2013, 7, '04', 8371.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321113, '47', '4701', 'R00280', 'RENAULT', 41079, '02', 'OPTIMEDIA', 2013, 7, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321114, '47', '4701', 'R00280', 'RENAULT', 41095, '02', 'OPTIMEDIA', 2013, 7, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321115, '47', '4701', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 7, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321116, '47', '4701', 'R00280', 'RENAULT', 44107, '01', 'OPTIMEDIA', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321117, '47', '4701', 'R00443', 'ROLLS ROYCE', 45104, '18', 'DIRECT', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321118, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 7, '04', 8748.48, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(321119, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 7, '04', 705.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321120, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 7, '04', 1084.26, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(321121, '47', '4701', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321122, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 7, '04', 21658.58, 2.80, 13, 0.00, 0.00, 0.00, 0.00),
	(321123, '47', '4701', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 7, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321124, '47', '4701', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 7, '04', 7387.84, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(321125, '47', '4701', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 7, '04', 9083.32, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(321126, '47', '4701', 'T00328', 'TOYOTA', 41111, '02', 'ICOM', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321127, '47', '4701', 'V00154', 'VOLVO', 44313, '18', 'MINDSHARE', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321128, '47', '4702', 'I00129', 'ISUZU', 42044, '19', 'UM7', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321129, '47', '4702', 'M00301', 'MITSUBISHI', 42044, '19', 'ASATSU C_O TANDEM', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321130, '47', '4705', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321131, '47', '4705', 'A00765', 'AUDI', 41038, '02', 'MEDIA INSIGHT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321132, '47', '4705', 'D00259', 'DODGE', 41046, '29', 'MEDIAEDGE', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321133, '47', '4705', 'F00160', 'FORD', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321134, '47', '4705', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321135, '47', '4705', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321136, '47', '4705', 'F00160', 'FORD', 44164, '16', 'MEDIAEDGE', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321137, '47', '4705', 'F00160', 'FORD', 44172, '03', 'MEDIAEDGE', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321138, '47', '4705', 'G00080', 'GMC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 7015.79, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(321139, '47', '4705', 'G00080', 'GMC', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 9008.92, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(321140, '47', '4705', 'I00523', 'INFINITI', 44198, '29', 'MINDSHARE', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321141, '47', '4705', 'J00043', 'JEEP', 41046, '29', 'MEDIAEDGE', 2013, 7, '04', 2258.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321142, '47', '4705', 'J00043', 'JEEP', 41095, '02', 'MEDIAEDGE', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321143, '47', '4705', 'J00043', 'JEEP', 44107, '01', 'MEDIAEDGE', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321144, '47', '4705', 'J00043', 'JEEP', 44164, '16', 'MEDIAEDGE', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321145, '47', '4705', 'L00061', 'LAND ROVER', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 11304.99, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(321146, '47', '4705', 'L00061', 'LAND ROVER', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 22647.18, 3.53, 7, 0.00, 0.00, 0.00, 0.00),
	(321147, '47', '4705', 'L00153', 'LINCOLN', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321148, '47', '4705', 'L00153', 'LINCOLN', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321149, '47', '4705', 'L00153', 'LINCOLN', 44313, '18', 'MEDIAEDGE', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321150, '47', '4705', 'M00301', 'MITSUBISHI', 44313, '18', 'ASATSU C_O TANDEM', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321151, '47', '4705', 'N00140', 'NISSAN', 44164, '16', 'MINDSHARE', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321152, '47', '4705', 'P04351', 'PORSCHE', 44172, '03', 'OMD', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321153, '47', '4705', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 7, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321154, '47', '4705', 'R00109', 'RANGE ROVER', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321155, '47', '4705', 'S00637', 'SSANG YONG', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321156, '47', '4705', 'S00705', 'SUBARU', 44172, '03', 'MEDIAEDGE', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321157, '47', '4708', 'G02842', 'GENIE', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321158, '47', '4708', 'L00137', 'LIEBHERR', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321159, '47', '4708', 'S23440', 'SENNEBOGEN', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321160, '47', '4713', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321161, '47', '4713', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321162, '47', '4713', 'A00765', 'AUDI', 41038, '02', 'MEDIA INSIGHT', 2013, 7, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321163, '47', '4713', 'A00765', 'AUDI', 41095, '02', 'MEDIA INSIGHT', 2013, 7, '04', 12538.05, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(321164, '47', '4713', 'A00765', 'AUDI', 44198, '29', 'MEDIA INSIGHT', 2013, 7, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321165, '47', '4713', 'A00765', 'AUDI', 44354, '14', 'MEDIA INSIGHT', 2013, 7, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321166, '47', '4713', 'A00765', 'AUDI', 47035, '08', 'MEDIA INSIGHT', 2013, 7, '04', 1023.12, 3.39, 7, 0.00, 0.00, 0.00, 0.00),
	(321167, '47', '4713', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321168, '47', '4713', 'C00022', 'CADILLAC', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 1100.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321169, '47', '4713', 'C00022', 'CADILLAC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 6771.30, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(321170, '47', '4713', 'C00022', 'CADILLAC', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 2280.13, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(321171, '47', '4713', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3720.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(321172, '47', '4713', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 10510.40, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(321173, '47', '4713', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 9598.89, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(321174, '47', '4713', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 5095.75, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(321175, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321176, '47', '4713', 'C00312', 'CITROEN', 41020, '02', 'OMD', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321177, '47', '4713', 'D00259', 'DODGE', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321178, '47', '4713', 'D00259', 'DODGE', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 10922.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(321179, '47', '4713', 'D00259', 'DODGE', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321180, '47', '4713', 'D00259', 'DODGE', 41046, '29', 'MEDIAEDGE', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321181, '47', '4713', 'D00259', 'DODGE', 41079, '02', 'MEDIAEDGE', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321182, '47', '4713', 'D00259', 'DODGE', 42051, '02', 'MEDIAEDGE', 2013, 7, '04', 3444.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321183, '47', '4713', 'D00259', 'DODGE', 44354, '14', 'MEDIAEDGE', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321184, '47', '4713', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 7, '04', 3013.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(321185, '47', '4713', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 7, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321186, '47', '4713', 'G03139', 'GEELY', 41020, '02', 'DIRECT', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321187, '47', '4713', 'G03139', 'GEELY', 41038, '02', 'DIRECT', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321188, '47', '4713', 'G03139', 'GEELY', 41046, '29', 'DIRECT', 2013, 7, '04', 3826.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321189, '47', '4713', 'G03139', 'GEELY', 41079, '02', 'DIRECT', 2013, 7, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(321190, '47', '4713', 'G03139', 'GEELY', 41095, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321191, '47', '4713', 'G03139', 'GEELY', 42044, '19', 'DIRECT', 2013, 7, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321192, '47', '4713', 'G03139', 'GEELY', 42051, '02', 'DIRECT', 2013, 7, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321193, '47', '4713', 'H00088', 'HONDA', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321194, '47', '4713', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 10510.40, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(321195, '47', '4713', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 8599.66, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(321196, '47', '4713', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 4863.22, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(321197, '47', '4713', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 9543.06, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321198, '47', '4713', 'H00104', 'HYUNDAI', 41038, '02', 'MPG', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321199, '47', '4713', 'H00104', 'HYUNDAI', 41095, '02', 'MPG', 2013, 7, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321200, '47', '4713', 'H00104', 'HYUNDAI', 42044, '19', 'MPG', 2013, 7, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(321201, '47', '4713', 'H00104', 'HYUNDAI', 44164, '16', 'MPG', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321202, '47', '4713', 'H00104', 'HYUNDAI', 47035, '08', 'MPG', 2013, 7, '04', 3202.24, 12.19, 23, 0.00, 0.00, 0.00, 0.00),
	(321203, '47', '4713', 'I00523', 'INFINITI', 41020, '02', 'MINDSHARE', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321204, '47', '4713', 'I00523', 'INFINITI', 41038, '02', 'MINDSHARE', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321205, '47', '4713', 'I00523', 'INFINITI', 41079, '02', 'MINDSHARE', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321206, '47', '4713', 'I00523', 'INFINITI', 41095, '02', 'MINDSHARE', 2013, 7, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321207, '47', '4713', 'K00077', 'KIA', 41012, '02', 'MPG', 2013, 7, '04', 1825.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(321208, '47', '4713', 'K00077', 'KIA', 42044, '19', 'MPG', 2013, 7, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321209, '47', '4713', 'K00077', 'KIA', 44354, '14', 'MPG', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321210, '47', '4713', 'M00162', 'MAZDA', 41020, '02', 'ICOM', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321211, '47', '4713', 'M00162', 'MAZDA', 41038, '02', 'ICOM', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321212, '47', '4713', 'M00162', 'MAZDA', 41046, '29', 'ICOM', 2013, 7, '04', 3268.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321213, '47', '4713', 'M00162', 'MAZDA', 41079, '02', 'ICOM', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321214, '47', '4713', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 7, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321215, '47', '4713', '471319', 'MINI', 42051, '02', 'DIRECT', 2013, 7, '04', 7653.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(321216, '47', '4713', 'M00301', 'MITSUBISHI', 41020, '02', 'ASATSU C_O TANDEM', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321217, '47', '4713', 'M00301', 'MITSUBISHI', 41038, '02', 'ASATSU C_O TANDEM', 2013, 7, '04', 7441.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(321218, '47', '4713', 'M00301', 'MITSUBISHI', 44164, '16', 'ASATSU C_O TANDEM', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321219, '47', '4713', 'M00301', 'MITSUBISHI', 44198, '29', 'ASATSU C_O TANDEM', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321220, '47', '4713', 'N00140', 'NISSAN', 41012, '02', 'MINDSHARE', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321221, '47', '4713', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321222, '47', '4713', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 7, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321223, '47', '4713', 'N00140', 'NISSAN', 41111, '02', 'MINDSHARE', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321224, '47', '4713', 'N00140', 'NISSAN', 46011, '01', 'MINDSHARE', 2013, 7, '04', 79751.54, 62.93, 110, 0.00, 0.00, 0.00, 0.00),
	(321225, '47', '4713', 'N00140', 'NISSAN', 47035, '08', 'MINDSHARE', 2013, 7, '04', 1315.44, 3.88, 9, 0.00, 0.00, 0.00, 0.00),
	(321226, '47', '4713', 'P00141', 'PEUGEOT', 41020, '02', 'OMD', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321227, '47', '4713', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321228, '47', '4713', 'P04351', 'PORSCHE', 46011, '01', 'OMD', 2013, 7, '04', 14828.85, 6.95, 21, 0.00, 0.00, 0.00, 0.00),
	(321229, '47', '4713', 'R00280', 'RENAULT', 41020, '02', 'OPTIMEDIA', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321230, '47', '4713', 'S00705', 'SUBARU', 41046, '29', 'MEDIAEDGE', 2013, 7, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321231, '47', '4713', 'S00705', 'SUBARU', 41079, '02', 'MEDIAEDGE', 2013, 7, '04', 1813.74, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(321232, '47', '4713', 'S00705', 'SUBARU', 41095, '02', 'MEDIAEDGE', 2013, 7, '04', 7653.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(321233, '47', '4713', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 7, '04', 1676.88, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(321234, '47', '4713', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321235, '47', '4713', 'S00802', 'SUZUKI', 41038, '02', 'LINKS COMMUNICATION', 2013, 7, '04', 4132.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321236, '47', '4713', 'V00151', 'VOLKSWAGEN', 41012, '02', 'MEDIACOM', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321237, '47', '4713', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 7, '04', 31188.42, 8.34, 9, 0.00, 0.00, 0.00, 0.00),
	(321238, '47', '4713', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 7, '04', 26840.72, 6.96, 8, 0.00, 0.00, 0.00, 0.00),
	(321239, '47', '4713', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 7, '04', 3454.74, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(321240, '47', '4713', 'V00151', 'VOLKSWAGEN', 41095, '02', 'MEDIACOM', 2013, 7, '04', 6909.48, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(321241, '47', '4713', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 7, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(321242, '47', '4713', 'V00154', 'VOLVO', 41020, '02', 'MINDSHARE', 2013, 7, '04', 2790.36, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(321243, '47', '4713', 'V00154', 'VOLVO', 41038, '02', 'MINDSHARE', 2013, 7, '04', 2987.03, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(321244, '47', '4714', 'A10588', 'AL MOAYYED', 41012, '02', 'DIRECT', 2013, 7, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321245, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 7, '04', 15626.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321246, '47', '4714', 'A10588', 'AL MOAYYED', 41111, '02', 'DIRECT', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321247, '47', '4714', 'B00206', 'BEHBEHANI', 41012, '02', 'DIRECT', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321248, '47', '4714', 'B00206', 'BEHBEHANI', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321249, '47', '4714', 'B00206', 'BEHBEHANI', 41079, '02', 'DIRECT', 2013, 7, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321250, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321251, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321252, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 7, '04', 36120.65, 3.02, 19, 0.00, 0.00, 0.00, 0.00),
	(321253, '47', '4714', 'M78087', 'MOTOR CITY', 41012, '02', 'DIRECT', 2013, 7, '04', 21759.56, 2.12, 14, 0.00, 0.00, 0.00, 0.00),
	(321254, '47', '4714', 'M78087', 'MOTOR CITY', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321255, '47', '4714', 'M78087', 'MOTOR CITY', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321256, '47', '4714', 'M78087', 'MOTOR CITY', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321257, '47', '4714', 'M78087', 'MOTOR CITY', 41111, '02', 'DIRECT', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321258, '47', '4714', 'M78087', 'MOTOR CITY', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321259, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41012, '02', 'DIRECT', 2013, 7, '04', 15227.45, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(321260, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41079, '02', 'DIRECT', 2013, 7, '04', 8163.82, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(321261, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321262, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321263, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 42044, '19', 'DIRECT', 2013, 7, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321264, '47', '4714', 'Z00521', 'ZAYANI', 42051, '02', 'MINDSHARE', 2013, 7, '04', 2551.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(321265, '47', '4714', 'Z00521', 'ZAYANI', 44255, '14', 'MINDSHARE', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321266, '47', '4718', 'A00242', 'AL FUTTAIM', 46011, '01', 'GMASCO', 2013, 7, '04', 1594.50, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(321267, '47', '4718', 'A27802', 'AL KOBAISI MOTOR', 42044, '19', 'DIRECT', 2013, 7, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321268, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 7, '04', 22323.00, 2.75, 25, 0.00, 0.00, 0.00, 0.00),
	(321269, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 7, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321270, '47', '4718', 'E05127', 'EXOTIC CARS', 46011, '01', 'DIRECT', 2013, 7, '04', 180656.85, 161.27, 108, 0.00, 0.00, 0.00, 0.00),
	(321271, '47', '4718', '471899', 'MONDIAL CAR CNTR', 41038, '02', 'DIRECT', 2013, 7, '04', 1621.07, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(321272, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321273, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 7, '04', 80819.84, 7.06, 16, 0.00, 0.00, 0.00, 0.00),
	(321274, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 7, '04', 15551.69, 5.52, 9, 0.00, 0.00, 0.00, 0.00),
	(321275, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41095, '02', 'DIRECT', 2013, 7, '04', 29764.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(321276, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 7, '04', 17077.05, 8.80, 8, 0.00, 0.00, 0.00, 0.00),
	(321277, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44164, '16', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321278, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321279, '47', '4718', 'M80126', 'MONTREAL CAR C.', 46011, '01', 'DIRECT', 2013, 7, '04', 247878.31, 234.22, 167, 0.00, 0.00, 0.00, 0.00),
	(321280, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 7, '04', 4799.44, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(321281, '47', '4718', 'N03445', 'NAT\'L MOTOR CO.', 42051, '02', 'DIRECT', 2013, 7, '04', 414.57, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(321282, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 7, '04', 1116.14, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(321283, '47', '4728', 'F36404', 'FIRST MOTORS', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321284, '47', '4733', '473303', 'GHASSAN CAR CENTER', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321285, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321286, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(321287, '48', '4801', 'B01891', 'BRIDGESTONE', 42044, '19', 'AGA MEDIA', 2013, 7, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321288, '48', '4801', 'H00115', 'HANKOOK', 41038, '02', 'OPTIMEDIA', 2013, 7, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321289, '48', '4801', 'H00115', 'HANKOOK', 42044, '19', 'OPTIMEDIA', 2013, 7, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321290, '48', '4801', 'M00222', 'MICHELIN', 41012, '02', 'MEDIAEDGE', 2013, 7, '04', 8437.55, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(321291, '48', '4801', 'M00222', 'MICHELIN', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321292, '48', '4801', 'M00222', 'MICHELIN', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321293, '48', '4801', 'M00222', 'MICHELIN', 41079, '02', 'MEDIAEDGE', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321294, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 7, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(321295, '48', '4806', 'K00077', 'KIA', 41079, '02', 'MPG', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321296, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 7, '04', 7185.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321297, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 7, '04', 6755.35, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(321298, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 7, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321299, '49', '4903', 'B03584', 'BAPCO', 46011, '01', 'DIRECT', 2013, 7, '04', 100612.95, 132.10, 70, 0.00, 0.00, 0.00, 0.00),
	(321300, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 7, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(321301, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 7, '04', 765.36, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(321302, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 7, '04', 510.24, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321303, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 7, '04', 637.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(321304, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 7, '04', 21297.17, 0.87, 25, 0.00, 0.00, 0.00, 0.00),
	(321305, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 4932.32, 0.19, 11, 0.00, 0.00, 0.00, 0.00),
	(321306, '51', '5119', 'I00627', 'INTIMUS', 41020, '02', 'DIRECT', 2013, 7, '04', 637.80, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(321307, '51', '5122', 'V02060', 'VICTORINOX', 44172, '03', 'DIRECT', 2013, 7, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321308, '51', '5134', 'S00112', 'SAMSUNG', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321309, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 33580.17, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(321310, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 18881.52, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321311, '51', '5134', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 22997.98, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(321312, '51', '5138', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 7, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(321313, '51', '5138', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 7, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(321314, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 7, '04', 41369.34, 86.83, 524, 0.00, 0.00, 0.00, 0.00),
	(321315, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321316, '52', '5201', 'Q00379', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321317, '52', '5201', 'R02296', 'RABIAH & NASSAR', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321318, '52', '5202', 'E01071', 'ERNST & YOUNG', 41020, '02', 'DIRECT', 2013, 7, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321319, '52', '5203', 'A05351', 'AL FAJR SCHOOL', 44198, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321320, '52', '5203', 'A12541', 'AL HEKMA INT\'L', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321321, '52', '5203', 'B03203', 'BAHRAIN TRAIN.I.', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321322, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321323, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41020, '02', 'MEDIA INSIGHT', 2013, 7, '04', 1023.13, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321324, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41079, '02', 'MEDIA INSIGHT', 2013, 7, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321325, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41079, '02', 'DIRECT', 2013, 7, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321326, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 7, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(321327, '52', '5207', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321328, '52', '5207', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 7, '04', 5740.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(321329, '52', '5207', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321330, '52', '5207', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 7, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321331, '52', '5207', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321332, '52', '5207', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321333, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321334, '52', '5209', 'D04892', 'DETAILS', 44172, '03', 'DIRECT', 2013, 7, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321335, '52', '5209', 'S25876', 'STALLION', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321336, '52', '5209', 'W03577', 'WHITE LINE W.C.', 42044, '19', 'DIRECT', 2013, 7, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(321337, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 7, '04', 2976.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(321338, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321339, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 7, '04', 850.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(321340, '52', '5213', 'O04110', 'OMAN MEDICAL COL', 41079, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321341, '52', '5216', 'A15594', 'AL ESLAH ASSOC.', 41038, '02', 'DIRECT', 2013, 7, '04', 3162.42, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(321342, '52', '5216', 'A15594', 'AL ESLAH ASSOC.', 41095, '02', 'DIRECT', 2013, 7, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(321343, '52', '5217', 'E02766', 'ESTERAD', 41079, '02', 'DIRECT', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321344, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 7, '04', 3268.69, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(321345, '52', '5218', 'P03782', 'PACE E LUCE', 44198, '29', 'DIRECT', 2013, 7, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321346, '52', '5218', 'P03782', 'PACE E LUCE', 44412, '37', 'DIRECT', 2013, 7, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321347, '52', '5219', 'A18912', 'AL HAMAR TRADING', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321348, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 7, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321349, '52', '5220', 'D05849', 'DREAM POOL', 42044, '19', 'DIRECT', 2013, 7, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(321350, '52', '5220', 'Y00752', 'YOUSSEF MAR.CONT', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321351, '52', '5221', 'G04533', 'GULFINDIANS.COM', 45195, '18', 'DIRECT', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321352, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 7, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321353, '52', '5221', 'T04358', 'TRADEARABIA.COM', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321354, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321355, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321356, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41079, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321357, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321358, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 41038, '02', 'DIRECT', 2013, 7, '04', 1206.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(321359, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 42051, '02', 'DIRECT', 2013, 7, '04', 1381.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(321360, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44248, '10', 'DIRECT', 2013, 7, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321361, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45153, '14', 'DIRECT', 2013, 7, '04', 956.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(321362, '52', '5222', 'B09508', 'BIBF', 44198, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321363, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 7, '04', 4964.20, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(321364, '52', '5224', '522432', 'LAW CONNEXIONS', 41020, '02', 'DIRECT', 2013, 7, '04', 417.22, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321365, '52', '5225', 'A26561', 'ASRY', 41038, '02', 'DIRECT', 2013, 7, '04', 5952.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(321366, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321367, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321368, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41079, '02', 'DIRECT', 2013, 7, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321369, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321370, '52', '5229', 'H03940', 'HAWAR INT\'L', 41012, '02', 'DIRECT', 2013, 7, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321371, '52', '5229', 'H03940', 'HAWAR INT\'L', 41038, '02', 'DIRECT', 2013, 7, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321372, '52', '5229', 'H03940', 'HAWAR INT\'L', 41079, '02', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321373, '52', '5229', 'H03940', 'HAWAR INT\'L', 41095, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321374, '52', '5229', 'H03940', 'HAWAR INT\'L', 41111, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321375, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321376, '52', '5233', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 7, '04', 690.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(321377, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 7, '04', 10321.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321378, '52', '5234', 'T06866', 'TAMKEEN', 41020, '02', 'OMD', 2013, 7, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321379, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 7, '04', 9753.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(321380, '52', '5234', 'T06866', 'TAMKEEN', 41046, '29', 'OMD', 2013, 7, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321381, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 7, '04', 7254.97, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321382, '52', '5234', 'T06866', 'TAMKEEN', 41095, '02', 'OMD', 2013, 7, '04', 3826.79, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321383, '52', '5234', 'T06866', 'TAMKEEN', 41111, '02', 'OMD', 2013, 7, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321384, '52', '5234', 'T06866', 'TAMKEEN', 42044, '19', 'OMD', 2013, 7, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(321385, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 7, '04', 11607.96, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(321386, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 41095, '02', 'DIRECT', 2013, 7, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321387, '52', '5242', 'A97852', 'AL FANAR CONSTR.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321388, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321389, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45195, '18', 'DIRECT', 2013, 7, '04', 2126.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321390, '52', '5244', 'B15090', 'BAHRAIN.BH', 41020, '02', 'DIRECT', 2013, 7, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321391, '52', '5244', 'B15090', 'BAHRAIN.BH', 46011, '01', 'DIRECT', 2013, 7, '04', 5315.00, 4.06, 4, 0.00, 0.00, 0.00, 0.00),
	(321392, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 7, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321393, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321394, '52', '5246', 'B15072', 'BAH.POLYTECHNIC', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321395, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41012, '02', 'DIRECT', 2013, 7, '04', 8283.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321396, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321397, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321398, '52', '5246', 'C11614', 'CIMA', 41020, '02', 'DIRECT', 2013, 7, '04', 7079.57, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(321399, '52', '5246', 'G08025', 'GTI', 41079, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(321400, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 7, '04', 1036.41, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321401, '52', '5247', 'A34454', 'ALAA FOR INDUST.', 44065, '23', 'DIRECT', 2013, 7, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321402, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 7, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(321403, '52', '5247', 'D10418', 'DREAM MAKERS', 41020, '02', 'DIRECT', 2013, 7, '04', 63.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321404, '52', '5247', 'R07467', 'RAFAH CLEANING', 42044, '19', 'DIRECT', 2013, 7, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(321405, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 7, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(321406, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 7, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(321407, '52', '5250', 'G05769', 'GROUP PLUS', 46011, '01', 'DIRECT', 2013, 7, '04', 35509.43, 34.46, 39, 0.00, 0.00, 0.00, 0.00),
	(321408, '52', '5250', 'G05769', 'GROUP PLUS', 46029, '01', 'DIRECT', 2013, 7, '04', 247944.52, 192.86, 214, 0.00, 0.00, 0.00, 0.00),
	(321409, '52', '5250', 'P44305', 'PROMEDIA', 41020, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321410, '52', '5251', '525148', 'FELDA CUT &STYLE', 44248, '10', 'DIRECT', 2013, 7, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321411, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 7, '04', 5979.37, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(321412, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 7, '04', 3853.37, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321413, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 7, '04', 3922.47, 1.64, 2, 0.00, 0.00, 0.00, 0.00),
	(321414, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 7, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321415, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 7, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(321416, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321417, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 7, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(321418, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 7, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(321419, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321420, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 7, '04', 26452.75, 6.96, 5, 0.00, 0.00, 0.00, 0.00),
	(321421, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 44032, '21', 'DIRECT', 2013, 7, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321422, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321423, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321424, '52', '5258', '525849', 'AHLIA UNIVERSITY', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321425, '52', '5258', '525804', 'ARAB OPEN UNIV.', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321426, '52', '5258', '525824', 'ASIA PACIFIC U.T', 41079, '02', 'DIRECT', 2013, 7, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321427, '52', '5258', '525800', 'MISR U.FOR S.&T.', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321428, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 46011, '01', 'DIRECT', 2013, 7, '04', 8110.68, 5.11, 10, 0.00, 0.00, 0.00, 0.00),
	(321429, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321430, '52', '5259', 'R09365', 'RCSI', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321431, '52', '5259', '525912', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 7, '04', 1342.03, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(321432, '52', '5260', '526071', 'EDUCATION LINKS', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321433, '52', '5260', '526071', 'EDUCATION LINKS', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321434, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321435, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 7, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(321436, '52', '5261', '526192', 'HIGH STYLE', 42044, '19', 'DIRECT', 2013, 7, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(321437, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41012, '02', 'DIRECT', 2013, 7, '04', 2690.71, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(321438, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41079, '02', 'DIRECT', 2013, 7, '04', 2568.46, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(321439, '52', '5263', '526357', 'CASE CONS.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321440, '52', '5263', '526352', 'GEOMETRICA', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321441, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321442, '52', '5264', '526410', 'KANOO BODY SRV.CNTR', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321443, '52', '5264', '526410', 'KANOO BODY SRV.CNTR', 41020, '02', 'DIRECT', 2013, 7, '04', 1674.22, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(321444, '52', '5264', '526410', 'KANOO BODY SRV.CNTR', 41038, '02', 'DIRECT', 2013, 7, '04', 3162.42, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(321445, '52', '5264', '526402', 'TOYOTA PLAZA', 46011, '01', 'DIRECT', 2013, 7, '04', 38666.60, 33.75, 23, 0.00, 0.00, 0.00, 0.00),
	(321446, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 7, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(321447, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 7, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321448, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 7, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321449, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 7, '04', 1036.41, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321451, '52', '5267', '526738', 'TALABAT.COM', 47035, '08', 'DIRECT', 2013, 7, '04', 2484.72, 8.49, 17, 0.00, 0.00, 0.00, 0.00),
	(321452, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321453, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 7, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(321454, '52', '5268', '526870', 'BIDSPOTTER', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321455, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321456, '52', '5269', '526945', 'RUSH SALON', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321457, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321458, '52', '5271', '527193', 'MISTER MACHINE', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321459, '52', '5271', '527193', 'QUANGONG MACHINERY C', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321460, '52', '5274', '527405', 'GENPRISE CO.', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321461, '53', '5303', 'A00686', 'ARAMEX', 44248, '10', 'MEDIAEDGE', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321462, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321463, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 7, '04', 21315.79, 3.78, 4, 0.00, 0.00, 0.00, 0.00),
	(321464, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 7, '04', 15240.75, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(321465, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 7, '04', 15487.91, 4.45, 6, 0.00, 0.00, 0.00, 0.00),
	(321466, '53', '5305', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 7, '04', 7095.52, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(321467, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 7, '04', 10404.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(321468, '53', '5305', 'B02153', 'BATELCO', 44107, '01', 'UM7', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321469, '53', '5305', 'B02153', 'BATELCO', 44198, '29', 'UM7', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321470, '53', '5305', 'B02153', 'BATELCO', 44248, '10', 'UM7', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321471, '53', '5305', 'B02153', 'BATELCO', 44362, '01', 'UM7', 2013, 7, '04', 13287.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321472, '53', '5305', 'B02153', 'BATELCO', 47035, '08', 'UM7', 2013, 7, '04', 1381.90, 6.60, 13, 0.00, 0.00, 0.00, 0.00),
	(321473, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 41020, '02', 'DIRECT', 2013, 7, '04', 3539.77, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(321474, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 42044, '19', 'DIRECT', 2013, 7, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321475, '53', '5305', 'M84493', 'MENA TELECOM', 41038, '02', 'DIRECT', 2013, 7, '04', 2418.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(321476, '53', '5305', 'M84493', 'MENA TELECOM', 41046, '29', 'DIRECT', 2013, 7, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321477, '53', '5305', 'M84493', 'MENA TELECOM', 47035, '08', 'DIRECT', 2013, 7, '04', 425.20, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(321478, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 7, '04', 22530.24, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(321479, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 7, '04', 2211.04, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(321480, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 7, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321481, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 7, '04', 62775.46, 7.80, 29, 0.00, 0.00, 0.00, 0.00),
	(321482, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 7, '04', 29259.06, 4.26, 12, 0.00, 0.00, 0.00, 0.00),
	(321483, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 7, '04', 12955.29, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321484, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 7, '04', 25838.81, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(321485, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 7, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321486, '53', '5305', 'V00132', 'VIVA', 41111, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321487, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 7, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321488, '53', '5305', 'V00132', 'VIVA', 44198, '29', 'DIRECT', 2013, 7, '04', 11958.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321489, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 7, '04', 13287.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321490, '53', '5305', 'V00132', 'VIVA', 45153, '14', 'DIRECT', 2013, 7, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321491, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 7, '04', 18482.88, 8.61, 36, 0.00, 0.00, 0.00, 0.00),
	(321492, '53', '5305', 'V00132', 'VIVA', 47035, '08', 'DIRECT', 2013, 7, '04', 3175.66, 12.55, 22, 0.00, 0.00, 0.00, 0.00),
	(321493, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 46011, '01', 'MINDSHARE', 2013, 7, '04', 108372.85, 96.14, 94, 0.00, 0.00, 0.00, 0.00),
	(321494, '53', '5308', 'O40959', 'ONE CALL', 42044, '19', 'DIRECT', 2013, 7, '04', 1171.95, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(321495, '54', '5401', 'A00525', 'ALLIED BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 595.28, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(321496, '54', '5401', 'A00652', 'ARAB BANK', 41111, '02', 'MINDSHARE', 2013, 7, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(321497, '54', '5401', 'A00654', 'ARAB BANKING C.', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321498, '54', '5401', 'A00654', 'ARAB BANKING C.', 41038, '02', 'DIRECT', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321499, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41046, '29', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321500, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321501, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321502, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321503, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 46011, '01', 'DIRECT', 2013, 7, '04', 96706.36, 78.76, 101, 0.00, 0.00, 0.00, 0.00),
	(321504, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 47019, '08', 'DIRECT', 2013, 7, '04', 3603.46, 8.96, 29, 0.00, 0.00, 0.00, 0.00),
	(321505, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 7, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321506, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41046, '29', 'DIRECT', 2013, 7, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321507, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41095, '02', 'DIRECT', 2013, 7, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321508, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41111, '02', 'DIRECT', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321509, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 7, '04', 12766.63, 2.73, 3, 0.00, 0.00, 0.00, 0.00),
	(321510, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321511, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 7, '04', 1275.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(321512, '54', '5401', 'C00307', 'CITIBANK', 45104, '18', 'MEDIAEDGE', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321513, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321514, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41046, '29', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321515, '54', '5401', 'G01285', 'GULF COMMERCIAL', 46011, '01', 'DIRECT', 2013, 7, '04', 14350.50, 12.43, 12, 0.00, 0.00, 0.00, 0.00),
	(321516, '54', '5401', 'H00004', 'HABIB BANK LTD.', 41046, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321517, '54', '5401', 'H00100', 'HOUSING BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321518, '54', '5401', 'H00100', 'HOUSING BANK', 41079, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321519, '54', '5401', 'I00756', 'INVESTCORP BANK', 41012, '02', 'DIRECT', 2013, 7, '04', 8264.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321520, '54', '5401', 'I00756', 'INVESTCORP BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 8036.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321521, '54', '5401', 'I00756', 'INVESTCORP BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 8238.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321522, '54', '5401', 'I00752', 'ISLAMIC BANK', 46011, '01', 'DIRECT', 2013, 7, '04', 15944.96, 10.54, 8, 0.00, 0.00, 0.00, 0.00),
	(321523, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 7, '04', 27874.47, 1.25, 18, 0.00, 0.00, 0.00, 0.00),
	(321524, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 7, '04', 27871.85, 3.40, 23, 0.00, 0.00, 0.00, 0.00),
	(321525, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 7, '04', 27438.68, 1.30, 21, 0.00, 0.00, 0.00, 0.00),
	(321526, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 7, '04', 13700.88, 3.69, 22, 0.00, 0.00, 0.00, 0.00),
	(321527, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 7, '04', 8791.23, 2.06, 17, 0.00, 0.00, 0.00, 0.00),
	(321528, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 7, '04', 9083.33, 1.29, 20, 0.00, 0.00, 0.00, 0.00),
	(321529, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 7, '04', 11924.19, 1.34, 22, 0.00, 0.00, 0.00, 0.00),
	(321530, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 45195, '18', 'OMD', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321531, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 46011, '01', 'OMD', 2013, 7, '04', 10736.30, 4.76, 37, 0.00, 0.00, 0.00, 0.00),
	(321532, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 7, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321533, '54', '5401', 'N00002', 'N.B.K.', 41038, '02', 'TIMES PUBLICITY INTL', 2013, 7, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(321534, '54', '5401', 'N00002', 'N.B.K.', 41079, '02', 'TIMES PUBLICITY INTL', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321535, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321536, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321537, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321538, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41111, '02', 'DIRECT', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321539, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41046, '29', 'DIRECT', 2013, 7, '04', 255.12, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(321540, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 7, '04', 2997.51, 7.08, 30, 0.00, 0.00, 0.00, 0.00),
	(321541, '54', '5403', 'U00420', 'UAE EXCHANGE', 41046, '29', 'DIRECT', 2013, 7, '04', 178.58, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(321542, '54', '5403', 'U00420', 'UAE EXCHANGE', 44339, '29', 'DIRECT', 2013, 7, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321543, '54', '5405', '540554', 'BAHRAIN CREDIT', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321544, '54', '5405', '540556', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(321545, '54', '5405', '540556', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 7, '04', 6145.46, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(321546, '54', '5405', '540556', 'BMI BANK', 46011, '01', 'DIRECT', 2013, 7, '04', 5049.25, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(321547, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321548, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 7, '04', 38.26, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321549, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321550, '54', '5405', 'C05910', 'CREDI MAX', 46011, '01', 'DIRECT', 2013, 7, '04', 40061.70, 25.64, 46, 0.00, 0.00, 0.00, 0.00),
	(321551, '54', '5406', 'A05888', 'AVIS DISC.CARD', 41020, '02', 'DIRECT', 2013, 7, '04', 1020.48, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(321552, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321553, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 7, '04', 3874.63, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(321554, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 7, '04', 11986.27, 2.75, 20, 0.00, 0.00, 0.00, 0.00),
	(321555, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 4241.37, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(321556, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 12091.60, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(321557, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 7, '04', 1785.84, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(321558, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 7, '04', 12814.44, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(321559, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 7, '04', 5713.62, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321560, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 7, '04', 2323.17, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(321561, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 7, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321562, '54', '5413', '541346', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321563, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 7068.94, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(321564, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 7, '04', 11201.34, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(321565, '54', '5413', '541346', 'BMI BANK', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321566, '54', '5413', '541346', 'BMI BANK', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321567, '54', '5413', '541346', 'BMI BANK', 46011, '01', 'DIRECT', 2013, 7, '04', 182748.16, 145.40, 198, 0.00, 0.00, 0.00, 0.00),
	(321568, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321569, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321570, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321571, '54', '5413', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321572, '54', '5415', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321573, '54', '5415', '541546', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 6633.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321574, '54', '5415', 'H01836', 'HSBC', 41020, '02', 'MINDSHARE', 2013, 7, '04', 9136.48, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(321575, '54', '5415', 'H01836', 'HSBC', 41038, '02', 'MINDSHARE', 2013, 7, '04', 11719.56, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(321576, '54', '5415', 'H01836', 'HSBC', 41095, '02', 'MINDSHARE', 2013, 7, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321577, '54', '5415', 'H01836', 'HSBC', 47035, '08', 'MINDSHARE', 2013, 7, '04', 2338.56, 12.20, 16, 0.00, 0.00, 0.00, 0.00),
	(321578, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321579, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 7, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321580, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321581, '54', '5421', '542118', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(321582, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 7, '04', 13430.99, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(321583, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 7, '04', 13765.82, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(321584, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321585, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 7, '04', 8163.82, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(321586, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 7, '04', 9633.41, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(321587, '54', '5428', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 7, '04', 2810.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321588, '54', '5428', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321589, '54', '5428', 'A20035', 'AHLI UNITED BANK', 41079, '02', 'DIRECT', 2013, 7, '04', 2539.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321590, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(321591, '54', '5429', 'E04956', 'ESTERAD INVST.CO', 41046, '29', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321592, '54', '5430', 'A14217', 'ABC ISLAMIC', 41012, '02', 'DIRECT', 2013, 7, '04', 4132.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321593, '54', '5430', 'A14217', 'ABC ISLAMIC', 41020, '02', 'DIRECT', 2013, 7, '04', 5182.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321594, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 7, '04', 9827.42, 2.94, 2, 0.00, 0.00, 0.00, 0.00),
	(321595, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 5182.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321596, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 6696.89, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321597, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321598, '54', '5430', 'A33486', 'AL SALAM BANK', 41012, '02', 'BRAND CONNECTION', 2013, 7, '04', 19569.82, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(321599, '54', '5430', 'A33486', 'AL SALAM BANK', 41020, '02', 'BRAND CONNECTION', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321600, '54', '5430', 'A33486', 'AL SALAM BANK', 41046, '29', 'BRAND CONNECTION', 2013, 7, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321601, '54', '5430', 'A33486', 'AL SALAM BANK', 41079, '02', 'BRAND CONNECTION', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321602, '54', '5430', 'A33486', 'AL SALAM BANK', 41095, '02', 'BRAND CONNECTION', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321603, '54', '5430', 'A33486', 'AL SALAM BANK', 41111, '02', 'BRAND CONNECTION', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321604, '54', '5430', 'A33486', 'AL SALAM BANK', 47019, '08', 'BRAND CONNECTION', 2013, 7, '04', 45906.90, 109.53, 386, 0.00, 0.00, 0.00, 0.00),
	(321605, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 7, '04', 66044.64, 191.28, 676, 0.00, 0.00, 0.00, 0.00),
	(321606, '54', '5430', 'C07940', 'CENT.B.BAHRAIN', 41046, '29', 'DIRECT', 2013, 7, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321607, '54', '5430', 'H03017', 'HOUSING BANK T.F', 41095, '02', 'DIRECT', 2013, 7, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321608, '54', '5430', 'H01836', 'HSBC', 41012, '02', 'MINDSHARE', 2013, 7, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321609, '54', '5430', 'H01836', 'HSBC', 41079, '02', 'MINDSHARE', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321610, '54', '5430', 'H01836', 'HSBC', 44172, '03', 'MINDSHARE', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321611, '54', '5430', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321612, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 7, '04', 15448.04, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(321613, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 7, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321614, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 7, '04', 11560.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321615, '54', '5430', 'I05879', 'ITHMAAR BANK', 41079, '02', 'UM7', 2013, 7, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321616, '54', '5430', 'I05879', 'ITHMAAR BANK', 41095, '02', 'UM7', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321617, '54', '5430', 'I05879', 'ITHMAAR BANK', 46011, '01', 'UM7', 2013, 7, '04', 531.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(321618, '54', '5430', 'S22128', 'SEKO', 41038, '02', 'DIRECT', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321619, '54', '5430', 'S22128', 'SEKO', 41046, '29', 'DIRECT', 2013, 7, '04', 3189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321620, '54', '5431', '543108', 'BFC', 42051, '02', 'DIRECT', 2013, 7, '04', 2763.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(321621, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 7, '04', 5162.95, 1.32, 17, 0.00, 0.00, 0.00, 0.00),
	(321622, '54', '5433', '543309', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321623, '54', '5438', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321624, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 7, '04', 15766.93, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321625, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 7, '04', 5323.49, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(321626, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321627, '54', '5442', 'B15410', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 7, '04', 3441.46, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(321628, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 7, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321629, '54', '5442', 'B15410', 'BMI BANK', 41111, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321630, '54', '5442', 'B15410', 'BMI BANK', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321631, '54', '5442', 'B15410', 'BMI BANK', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321632, '54', '5442', 'B15410', 'BMI BANK', 46011, '01', 'DIRECT', 2013, 7, '04', 3986.25, 4.06, 2, 0.00, 0.00, 0.00, 0.00),
	(321633, '54', '5444', 'M88790', 'MUMTALAKAT', 41046, '29', 'DIRECT', 2013, 7, '04', 3773.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321634, '54', '5444', 'M88790', 'MUMTALAKAT', 41095, '02', 'DIRECT', 2013, 7, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321635, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321636, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 44313, '18', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321637, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321638, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321639, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41111, '02', 'DIRECT', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321640, '55', '5501', 'M05486', 'MIN.OF LABOUR', 41079, '02', 'OMD', 2013, 7, '04', 2418.32, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(321641, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321642, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 41079, '02', 'DIRECT', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321643, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 41111, '02', 'DIRECT', 2013, 7, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321644, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321645, '55', '5506', 'C06662', 'CONARES GROUP', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321646, '55', '5506', 'D03326', 'DELTA GROUP CO.', 44065, '23', 'DIRECT', 2013, 7, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321647, '55', '5508', 'A26561', 'ASRY', 41012, '02', 'DIRECT', 2013, 7, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321648, '55', '5508', 'A26561', 'ASRY', 41046, '29', 'DIRECT', 2013, 7, '04', 2758.48, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(321649, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41012, '02', 'DIRECT', 2013, 7, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321650, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41095, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321651, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 7, '04', 5740.19, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(321652, '55', '5508', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 7, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321653, '55', '5508', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 7, '04', 5332.26, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(321654, '55', '5508', 'M07657', 'MIN.OF WORK', 41046, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321655, '55', '5508', 'U00741', 'UNIV. OF BAHRAIN', 41012, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321656, '55', '5508', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 7, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321657, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321658, '55', '5509', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321659, '55', '5509', 'A15594', 'AL ESLAH ASSOC.', 46011, '01', 'DIRECT', 2013, 7, '04', 10962.16, 10.10, 7, 0.00, 0.00, 0.00, 0.00),
	(321660, '55', '5509', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 7, '04', 6138.82, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(321661, '55', '5509', 'A26561', 'ASRY', 41046, '29', 'DIRECT', 2013, 7, '04', 2296.08, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(321662, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41038, '02', 'DIRECT', 2013, 7, '04', 2976.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321663, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41111, '02', 'DIRECT', 2013, 7, '04', 2976.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321664, '55', '5509', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321665, '55', '5509', 'B05625', 'BAHRAIN CIN.CO.', 41012, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321666, '55', '5509', 'B00067', 'BAHRAIN ISLAMIC', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321667, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41012, '02', 'DIRECT', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321668, '55', '5509', 'B06407', 'BAHRAIN JOUR.ASS', 41111, '02', 'DIRECT', 2013, 7, '04', 13486.76, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(321669, '55', '5509', 'B03203', 'BAHRAIN TRAIN.I.', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321670, '55', '5509', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 7, '04', 1647.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321671, '55', '5509', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 7, '04', 1647.65, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321672, '55', '5509', 'B02153', 'BATELCO', 41095, '02', 'UM7', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321673, '55', '5509', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 7, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321674, '55', '5509', 'G01489', 'GULF HOTEL', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321675, '55', '5509', 'G01489', 'GULF HOTEL', 41095, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321676, '55', '5509', 'K01770', 'KING FAHAD CSWAY', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321677, '55', '5509', 'U00633', 'UNITED NATIONS', 42044, '19', 'DIRECT', 2013, 7, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321678, '55', '5510', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 7, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321679, '55', '5510', 'B05559', 'BAHRAIN CHAMBER', 41111, '02', 'DIRECT', 2013, 7, '04', 7653.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321680, '55', '5510', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321681, '55', '5510', 'N03419', 'NASS GROUP', 41038, '02', 'DIRECT', 2013, 7, '04', 5527.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321682, '55', '5510', 'N03419', 'NASS GROUP', 41095, '02', 'DIRECT', 2013, 7, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321683, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 7, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(321684, '55', '5513', 'A15594', 'AL ESLAH ASSOC.', 42101, '02', 'DIRECT', 2013, 7, '04', 1074.95, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321685, '55', '5513', 'A32812', 'AL NOOR CHARIT.W', 41012, '02', 'DIRECT', 2013, 7, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321686, '55', '5513', 'M07806', 'MUSLIM EDUC.SOC.', 46011, '01', 'DIRECT', 2013, 7, '04', 5315.00, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(321687, '55', '5514', 'A32812', 'AL NOOR CHARIT.W', 41038, '02', 'DIRECT', 2013, 7, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321688, '55', '5514', 'T06840', 'TABUK &SH.ISSA C', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321689, '55', '5519', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321690, '55', '5519', 'J02414', 'JASHANMAL & CO.', 41020, '02', 'INCA TANVIR', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321691, '55', '5521', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321692, '55', '5521', 'A26561', 'ASRY', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321693, '55', '5521', 'H02098', 'HASSAN & HABIB', 41012, '02', 'DIRECT', 2013, 7, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321694, '55', '5522', 'R08079', 'ROYAL CHARITY O.', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321695, '55', '5522', 'R08079', 'ROYAL CHARITY O.', 41038, '02', 'DIRECT', 2013, 7, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321696, '55', '5522', 'R08079', 'ROYAL CHARITY O.', 41046, '29', 'DIRECT', 2013, 7, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321697, '55', '5522', 'R08079', 'ROYAL CHARITY O.', 41095, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321698, '55', '5522', 'T06866', 'TAMKEEN', 47019, '08', 'DIRECT', 2013, 7, '04', 146.16, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(321699, '55', '5522', 'T06866', 'TAMKEEN', 47035, '08', 'DIRECT', 2013, 7, '04', 1039.06, 2.86, 8, 0.00, 0.00, 0.00, 0.00),
	(321700, '55', '5527', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 7, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321701, '55', '5528', 'C10060', 'CINECO', 41079, '02', 'DIRECT', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321702, '55', '5530', 'A05276', 'ARABIAN GULF U.', 41079, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321703, '55', '5530', 'A95508', 'AWAL WOMAN SOC.', 41012, '02', 'DIRECT', 2013, 7, '04', 7374.56, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(321704, '55', '5532', 'A41515', 'AL HADDAD MOTOR', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321705, '55', '5537', 'M87947', 'MASA PEST CONTRL', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321706, '55', '5538', '553897', 'APPLIED SCI.UNIV', 41095, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321707, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 7, '04', 27861.21, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(321708, '55', '5538', '553800', 'CONDOLENCES', 41079, '02', 'DIRECT', 2013, 7, '04', 8615.59, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(321709, '55', '5538', '553800', 'CONDOLENCES', 41111, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321710, '55', '5541', '554108', 'ROYAL UNIV.FOR W', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321711, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 41095, '02', 'DIRECT', 2013, 7, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321712, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 46011, '01', 'DIRECT', 2013, 7, '04', 37935.71, 44.82, 36, 0.00, 0.00, 0.00, 0.00),
	(321713, '55', '5543', '554300', 'MIN.LABOUR BAH.', 46011, '01', 'DIRECT', 2013, 7, '04', 13287.50, 41.07, 9, 0.00, 0.00, 0.00, 0.00),
	(321714, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 46011, '01', 'DIRECT', 2013, 7, '04', 1993.12, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(321715, '55', '5543', '554324', 'MUHARRAQ MUN.BAH', 46011, '01', 'DIRECT', 2013, 7, '04', 83445.50, 168.46, 44, 0.00, 0.00, 0.00, 0.00),
	(321716, '55', '5543', '554308', 'SUPREM.C.I.A.BAH', 46011, '01', 'DIRECT', 2013, 7, '04', 15014.77, 26.53, 24, 0.00, 0.00, 0.00, 0.00),
	(321717, '55', '5543', '554321', 'SUPREME C.Y&S.BH', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321718, '55', '5544', '554485', 'BAH.CHARITY SOC.', 41012, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321719, '55', '5544', '554419', 'DELOITTE &TOUCHE', 41012, '02', 'DIRECT', 2013, 7, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321720, '55', '5547', '554717', 'ALI RASHID CO.', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321721, '55', '5547', 'R09282', 'RASHID ABDUL RA.', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321722, '55', '5554', '555427', 'AL OSAIS INT\'L HOLD.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321723, '55', '5560', '556027', 'CBI', 41012, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321724, '55', '5560', '556028', 'NUZUL HOLDING', 41012, '02', 'DIRECT', 2013, 7, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321725, '55', '5560', '556028', 'SARENS NASS M.E.', 41012, '02', 'DIRECT', 2013, 7, '04', 4132.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321726, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 41020, '02', 'DIRECT', 2013, 7, '04', 5325.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321727, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321728, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45195, '18', 'DIRECT', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321729, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321730, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 41079, '02', 'DIRECT', 2013, 7, '04', 2515.05, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321731, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 41095, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321732, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 41111, '02', 'DIRECT', 2013, 7, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321733, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 46011, '01', 'DIRECT', 2013, 7, '04', 8769.73, 10.91, 10, 0.00, 0.00, 0.00, 0.00),
	(321734, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 47035, '08', 'DIRECT', 2013, 7, '04', 2909.89, 12.98, 11, 0.00, 0.00, 0.00, 0.00),
	(321735, '56', '5608', '560817', 'SOS CHILD.VILL.JORD.', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321736, '56', '5612', '561200', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 7, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321737, '56', '5612', '561200', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 7, '04', 6481.64, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(321738, '56', '5612', '561200', 'BAHRAIN.BH', 41020, '02', 'DIRECT', 2013, 7, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321739, '56', '5612', '561200', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 7, '04', 3693.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(321740, '56', '5612', '561200', 'BAHRAIN.BH', 41046, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321741, '56', '5612', '561200', 'BAHRAIN.BH', 41079, '02', 'DIRECT', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321742, '56', '5612', '561200', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 7, '04', 3040.18, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(321743, '56', '5612', '561200', 'BAHRAIN.BH', 47019, '08', 'DIRECT', 2013, 7, '04', 584.64, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(321744, '56', '5612', '561201', 'CIVIL SRV.BUREAU', 41012, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321745, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41012, '02', 'DIRECT', 2013, 7, '04', 8809.58, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(321746, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321747, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321748, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41079, '02', 'DIRECT', 2013, 7, '04', 4496.48, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(321749, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41095, '02', 'DIRECT', 2013, 7, '04', 4359.61, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(321750, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41111, '02', 'DIRECT', 2013, 7, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321751, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 46011, '01', 'DIRECT', 2013, 7, '04', 12091.62, 11.28, 9, 0.00, 0.00, 0.00, 0.00),
	(321752, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 47035, '08', 'DIRECT', 2013, 7, '04', 1860.15, 3.22, 20, 0.00, 0.00, 0.00, 0.00),
	(321754, '56', '5612', '561200', 'MUHARRAQ MUN', 41012, '02', 'DIRECT', 2013, 7, '04', 8147.88, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(321755, '56', '5612', '561200', 'MUHARRAQ MUN', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321756, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 46011, '01', 'DIRECT', 2013, 7, '04', 135532.50, 184.68, 100, 0.00, 0.00, 0.00, 0.00),
	(321757, '56', '5612', '561201', 'NORTHERN MUNC.', 46011, '01', 'DIRECT', 2013, 7, '04', 3986.22, 6.15, 6, 0.00, 0.00, 0.00, 0.00),
	(321758, '57', '5702', 'H01863', 'HEALTH CARE', 41046, '29', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321759, '57', '5706', 'A15380', 'AXA', 44255, '14', 'OMD', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321760, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 7, '04', 1036.42, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321761, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321762, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 7, '04', 6909.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321763, '57', '5711', 'S17784', 'ST.GEORGE', 45104, '18', 'INTERNATIONAL ADV.', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321764, '57', '5712', 'A30031', 'AL AREEN', 41046, '29', 'DIRECT', 2013, 7, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321765, '57', '5717', 'D10873', 'DILMUNIA', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321766, '57', '5717', 'D10873', 'DILMUNIA', 41020, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321767, '57', '5717', 'D10873', 'DILMUNIA', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321768, '57', '5717', 'I11043', 'IRIS', 41020, '02', 'DIRECT', 2013, 7, '04', 3401.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(321769, '57', '5717', 'M85897', 'MANARA DEVELOP.', 41038, '02', 'DIRECT', 2013, 7, '04', 12782.56, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(321770, '57', '5717', 'M85897', 'MANARA DEVELOP.', 41095, '02', 'DIRECT', 2013, 7, '04', 6617.17, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(321771, '57', '5717', 'S23398', 'SEEF PROPERTIES', 41012, '02', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321772, '57', '5717', 'S23398', 'SEEF PROPERTIES', 41038, '02', 'DIRECT', 2013, 7, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321773, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41012, '02', 'DIRECT', 2013, 7, '04', 14191.04, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321774, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 7, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321775, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 7, '04', 48935.18, 11.50, 14, 0.00, 0.00, 0.00, 0.00),
	(321776, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 7, '04', 16030.04, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(321777, '57', '5720', '572082', 'AL FRANCE PROP.', 41038, '02', 'DIRECT', 2013, 7, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(321778, '57', '5720', '572037', 'CROWNE ESTATE', 41012, '02', 'DIRECT', 2013, 7, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321779, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321780, '58', '5803', 'B04170', 'BAH.MARATHON REL', 41020, '02', 'DIRECT', 2013, 7, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321781, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 7, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321782, '58', '5812', 'L07626', 'LOST PARADISE', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321783, '58', '5812', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 7, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321784, '58', '5812', 'L07626', 'LOST PARADISE', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321785, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321786, '58', '5812', 'W04114', 'WAHOO', 47035, '08', 'DIRECT', 2013, 7, '04', 2923.20, 10.04, 20, 0.00, 0.00, 0.00, 0.00),
	(321787, '58', '5813', 'B05512', 'BAHRAIN FESTIVAL', 47035, '08', 'DIRECT', 2013, 7, '04', 146.16, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(321788, '58', '5813', '581395', 'BAHRAIN SHOPPING FE.', 41020, '02', 'DIRECT', 2013, 7, '04', 2803.13, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(321789, '58', '5813', '581395', 'BAHRAIN SHOPPING FE.', 41046, '29', 'DIRECT', 2013, 7, '04', 7972.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321790, '58', '5813', '581395', 'BAHRAIN SHOPPING FE.', 42044, '19', 'DIRECT', 2013, 7, '04', 1041.74, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(321791, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 7, '04', 57401.95, 115.64, 47, 0.00, 0.00, 0.00, 0.00),
	(321792, '58', '5815', '581584', 'BAHRAIN SUMMER', 47035, '08', 'DIRECT', 2013, 7, '04', 438.48, 1.54, 3, 0.00, 0.00, 0.00, 0.00),
	(321793, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 44412, '37', 'DIRECT', 2013, 7, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321794, '58', '5820', '582015', 'MARIMAAYAM', 41046, '29', 'DIRECT', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321795, '59', '5901', 'A06693', 'AL KHALEEJ HOTEL', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321796, '59', '5901', 'C02838', 'CORAL BAY', 47035, '08', 'DIRECT', 2013, 7, '04', 3773.64, 13.67, 19, 0.00, 0.00, 0.00, 0.00),
	(321797, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 7, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(321798, '59', '5901', 'G01480', 'GOLDEN TULIP', 44362, '01', 'DIRECT', 2013, 7, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321799, '59', '5901', 'G01489', 'GULF HOTEL', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321800, '59', '5901', 'G01489', 'GULF HOTEL', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321801, '59', '5901', 'G01489', 'GULF HOTEL', 44362, '01', 'DIRECT', 2013, 7, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321802, '59', '5901', 'G01489', 'GULF HOTEL', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321803, '59', '5901', 'G01489', 'GULF HOTEL', 47035, '08', 'DIRECT', 2013, 7, '04', 3800.16, 12.93, 26, 0.00, 0.00, 0.00, 0.00),
	(321804, '59', '5901', 'I00054', 'INTR CONTINENTAL', 41012, '02', 'UM7', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321805, '59', '5901', 'I00054', 'INTR CONTINENTAL', 44198, '29', 'UM7', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321806, '59', '5901', 'I00054', 'INTR CONTINENTAL', 44354, '14', 'UM7', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321807, '59', '5901', 'I00054', 'INTR CONTINENTAL', 44362, '01', 'UM7', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321808, '59', '5901', 'I00054', 'INTR CONTINENTAL', 45112, '14', 'UM7', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321809, '59', '5901', 'M80193', 'MOVENPICK', 44032, '21', 'AGA MEDIA', 2013, 7, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321810, '59', '5901', 'R00091', 'RAMADA', 44032, '21', 'DIRECT', 2013, 7, '04', 26.57, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(321811, '59', '5901', 'R00246', 'REGENCY HOTEL', 41012, '02', 'DIRECT', 2013, 7, '04', 17082.41, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(321812, '59', '5901', 'S14671', 'SOFITEL', 41012, '02', 'UM7', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321813, '59', '5901', 'S14671', 'SOFITEL', 41020, '02', 'UM7', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321814, '59', '5901', 'S14671', 'SOFITEL', 44107, '01', 'UM7', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321815, '59', '5901', 'S14671', 'SOFITEL', 44198, '29', 'UM7', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321816, '59', '5901', 'S14671', 'SOFITEL', 44255, '14', 'UM7', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321817, '59', '5901', 'S14671', 'SOFITEL', 44362, '01', 'UM7', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321818, '59', '5901', 'S14671', 'SOFITEL', 45112, '14', 'UM7', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321819, '59', '5902', 'H01358', 'HARD ROCK', 44362, '01', 'DIRECT', 2013, 7, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321820, '59', '5902', 'R00281', 'RENDEZVOUS', 41020, '02', 'DIRECT', 2013, 7, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(321821, '59', '5903', '590383', 'BUSHIDO', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321822, '59', '5903', 'D02737', 'DILMUN CLUB', 41020, '02', 'DIRECT', 2013, 7, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(321823, '59', '5904', 'A07080', 'AL SAFIR RST+HTL', 45112, '14', 'DIRECT', 2013, 7, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321824, '59', '5905', 'A07309', 'AL ARISHA', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321825, '59', '5905', 'A07309', 'AL ARISHA', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321826, '59', '5905', 'L01744', 'LANTERNS', 41020, '02', 'DIRECT', 2013, 7, '04', 595.28, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(321827, '59', '5905', 'L01744', 'LANTERNS', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321828, '59', '5905', 'S04138', 'SUBWAY', 46011, '01', 'MAGNA GLOBAL', 2013, 7, '04', 3720.50, 1.05, 14, 0.00, 0.00, 0.00, 0.00),
	(321829, '59', '5907', 'C04309', 'CROWNE PLAZA', 41038, '02', 'MEDIAEDGE', 2013, 7, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(321830, '59', '5907', 'E02812', 'ELITE', 44362, '01', 'DIRECT', 2013, 7, '04', 26575.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321831, '59', '5907', 'E02812', 'ELITE', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321832, '59', '5907', 'K03968', 'KEMPINSKI', 44107, '01', 'OMD', 2013, 7, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321833, '59', '5907', 'M03189', 'MERCURE HOTEL', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321834, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321835, '59', '5908', 'A13852', 'AVANTI', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321836, '59', '5909', 'B00478', 'BURGER KING', 41012, '02', 'OPTIMEDIA', 2013, 7, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(321837, '59', '5909', 'B00478', 'BURGER KING', 41020, '02', 'OPTIMEDIA', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321838, '59', '5909', 'B00478', 'BURGER KING', 41079, '02', 'OPTIMEDIA', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321839, '59', '5909', 'C02852', 'CHILIS', 41079, '02', 'MINDSHARE', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321840, '59', '5909', '590978', 'EZ BURGER', 46011, '01', 'DIRECT', 2013, 7, '04', 13021.75, 13.22, 11, 0.00, 0.00, 0.00, 0.00),
	(321841, '59', '5909', 'K07743', 'KOSEBASI', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321842, '59', '5909', 'K07743', 'KOSEBASI', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321843, '59', '5909', 'K07743', 'KOSEBASI', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321844, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 7, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(321845, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321846, '59', '5909', 'S04138', 'SUBWAY', 46011, '01', 'MAGNA GLOBAL', 2013, 7, '04', 45708.98, 40.15, 64, 0.00, 0.00, 0.00, 0.00),
	(321847, '59', '5910', 'C04861', 'COSTA', 44156, '01', 'DIRECT', 2013, 7, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321848, '59', '5910', 'C04861', 'COSTA', 44255, '14', 'DIRECT', 2013, 7, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321849, '59', '5910', 'C07074', 'COSTA COFFEE', 44164, '16', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321850, '59', '5910', 'C07074', 'COSTA COFFEE', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321851, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321852, '59', '5910', '591077', 'ESQUIRES COFF.H.', 42051, '02', 'DIRECT', 2013, 7, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(321853, '59', '5910', 'H02077', 'HARD ROCK CAFE', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321854, '59', '5910', '591070', 'LE CHOCOLAT', 44248, '10', 'DIRECT', 2013, 7, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321855, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321856, '59', '5910', '591070', 'LE CHOCOLAT', 46011, '01', 'DIRECT', 2013, 7, '04', 7440.97, 11.52, 11, 0.00, 0.00, 0.00, 0.00),
	(321857, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321858, '59', '5910', 'M83681', 'MOTOROX CAFE', 44164, '16', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321859, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 7, '04', 3853.37, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(321860, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 7, '04', 6351.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321861, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321862, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 7, '04', 1913.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(321863, '59', '5912', 'R03790', 'RIC\'S', 44248, '10', 'DIRECT', 2013, 7, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321864, '59', '5914', 'B13506', 'BUSAITEEN CLUB', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321865, '59', '5914', '591487', 'MIRCHI', 44339, '29', 'DIRECT', 2013, 7, '04', 510.24, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321866, '59', '5915', 'C07608', 'CAMELOT', 46011, '01', 'DIRECT', 2013, 7, '04', 50093.80, 56.13, 33, 0.00, 0.00, 0.00, 0.00),
	(321867, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 7, '04', 9112.56, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(321868, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321869, '59', '5915', 'K03954', 'KARAMI', 41079, '02', 'DIRECT', 2013, 7, '04', 1339.38, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(321870, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 7, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321871, '59', '5916', 'M82946', 'MAKI', 45195, '18', 'DIRECT', 2013, 7, '04', 2126.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321872, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 7, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321873, '59', '5916', 'W02985', 'WAFI GOURMET', 41012, '02', 'DIRECT', 2013, 7, '04', 16574.80, 0.55, 11, 0.00, 0.00, 0.00, 0.00),
	(321874, '59', '5917', 'G08071', 'GULF HOTELS GRP.', 44198, '29', 'DIRECT', 2013, 7, '04', 5979.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321875, '59', '5917', 'H05218', 'HANI HOUSE', 41079, '02', 'DIRECT', 2013, 7, '04', 502.26, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(321876, '59', '5917', '591785', 'MERCURE GRAND', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321877, '59', '5917', 'P40610', 'PARS HOTEL', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321878, '59', '5917', 'R08712', 'RADISSON BLU', 44362, '01', 'DIRECT', 2013, 7, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321879, '59', '5917', 'R08712', 'RADISSON BLU', 45112, '14', 'DIRECT', 2013, 7, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321880, '59', '5918', 'L06799', 'LA MARINE', 41079, '02', 'DIRECT', 2013, 7, '04', 241.83, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(321881, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321882, '59', '5918', 'V02914', 'VAPIANO', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321883, '59', '5920', 'H07810', 'HANI', 41079, '02', 'DIRECT', 2013, 7, '04', 4018.14, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(321884, '59', '5921', '592107', 'NOOR TENT', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321885, '59', '5921', '592107', 'NOOR TENT', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321886, '59', '5921', '592107', 'NOOR TENT', 45195, '18', 'DIRECT', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321887, '59', '5922', '592215', 'BUSHIDO JAP.GUIS', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321888, '59', '5922', '592221', 'DOME', 41111, '02', 'DIRECT', 2013, 7, '04', 3444.12, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(321889, '59', '5922', '592268', 'MACARONI GRILL', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321890, '59', '5924', '592424', 'INTERCONT\'L REG.', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321891, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 41020, '02', 'DIRECT', 2013, 7, '04', 7462.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321892, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321893, '59', '5924', '592458', 'THE DOMAIN', 42051, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321894, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 7, '04', 5357.52, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(321895, '59', '5924', '592415', 'THE K HOTEL', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321896, '59', '5924', '592415', 'THE K HOTEL', 44172, '03', 'DIRECT', 2013, 7, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321897, '59', '5924', '592415', 'THE K HOTEL', 44362, '01', 'DIRECT', 2013, 7, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321898, '59', '5924', '592415', 'THE K HOTEL', 47035, '08', 'DIRECT', 2013, 7, '04', 4039.38, 20.18, 34, 0.00, 0.00, 0.00, 0.00),
	(321899, '59', '5926', '592644', 'ABD EL WAHAB', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321900, '59', '5926', '592619', 'BAHARAT', 41020, '02', 'DIRECT', 2013, 7, '04', 6601.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(321901, '59', '5926', '592619', 'BAHARAT', 42051, '02', 'DIRECT', 2013, 7, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321902, '59', '5926', '592619', 'BAHARAT', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321903, '59', '5926', '592627', 'LEEWAN ALKHOR', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321904, '59', '5926', '592627', 'LEEWAN ALKHOR', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321905, '59', '5926', '592627', 'LEEWAN ALKHOR', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321906, '59', '5926', '592627', 'LEEWAN ALKHOR', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321907, '59', '5926', '592627', 'LEEWAN ALKHOR', 44362, '01', 'DIRECT', 2013, 7, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321908, '59', '5926', '592627', 'LEEWAN ALKHOR', 45112, '14', 'DIRECT', 2013, 7, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321909, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321910, '59', '5928', '592834', 'THE PLAZA FOOD HALL', 41012, '02', 'DIRECT', 2013, 7, '04', 4137.72, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(321911, '59', '5928', '592834', 'THE PLAZA FOOD HALL', 41095, '02', 'DIRECT', 2013, 7, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(321912, '60', '6001', 'A30012', 'AIR ARABIA', 42044, '19', 'RED ADVERTISING', 2013, 7, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321913, '60', '6001', 'B13793', 'BAHRAIN AIRLINES', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321914, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321915, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 6059.09, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321916, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(321917, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 1817.64, 4.55, 18, 0.00, 0.00, 0.00, 0.00),
	(321918, '60', '6001', 'E04982', 'ETIHAD', 41012, '02', 'MEDIACOM', 2013, 7, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321919, '60', '6001', 'E04982', 'ETIHAD', 41020, '02', 'MEDIACOM', 2013, 7, '04', 2325.31, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(321920, '60', '6001', 'E04982', 'ETIHAD', 41079, '02', 'MEDIACOM', 2013, 7, '04', 1160.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(321921, '60', '6001', 'E04982', 'ETIHAD', 41095, '02', 'MEDIACOM', 2013, 7, '04', 4145.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(321922, '60', '6001', 'I01056', 'IRAQI AIRWAYS', 41079, '02', 'DIRECT', 2013, 7, '04', 2343.90, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(321923, '60', '6001', 'J00968', 'JET AIRWAYS', 44339, '29', 'DIRECT', 2013, 7, '04', 1275.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(321924, '60', '6001', 'M86614', 'MIHIN AIR', 44339, '29', 'DIRECT', 2013, 7, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321925, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 5477.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(321926, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 3507.90, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(321927, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 7589.82, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(321928, '60', '6001', 'T02105', 'TURKISH AIR.', 41012, '02', 'MPG', 2013, 7, '04', 8554.48, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(321929, '60', '6001', 'T02105', 'TURKISH AIR.', 41038, '02', 'MPG', 2013, 7, '04', 6224.91, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(321930, '60', '6001', 'T02105', 'TURKISH AIR.', 41095, '02', 'MPG', 2013, 7, '04', 3614.20, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(321931, '60', '6001', 'T02105', 'TURKISH AIR.', 45021, '24', 'MPG', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321932, '60', '6002', 'A07571', 'AVIS RENT A CAR', 41020, '02', 'DIRECT', 2013, 7, '04', 1148.04, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(321933, '60', '6002', 'B02665', 'BUDGET', 41020, '02', 'DIRECT', 2013, 7, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321934, '60', '6002', 'B02665', 'BUDGET', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321935, '60', '6002', 'D01929', 'DOLLAR', 44032, '21', 'DIRECT', 2013, 7, '04', 1063.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(321936, '60', '6002', 'S13916', 'SIXTH', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321937, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321938, '60', '6004', 'A07746', 'AL AMAL TRAVEL', 42044, '19', 'DIRECT', 2013, 7, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321939, '60', '6004', 'T02151', 'TAIBAH TOURS', 46011, '01', 'DIRECT', 2013, 7, '04', 7972.50, 5.78, 6, 0.00, 0.00, 0.00, 0.00),
	(321940, '60', '6005', 'A30032', 'AL AREEN D.SPA', 41046, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321941, '60', '6005', 'C02838', 'CORAL BAY', 46011, '01', 'DIRECT', 2013, 7, '04', 161708.81, 217.49, 111, 0.00, 0.00, 0.00, 0.00),
	(321942, '60', '6005', 'N01287', 'NOVOTEL', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321943, '60', '6005', 'S14671', 'SOFITEL', 44248, '10', 'UM7', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321944, '60', '6005', 'S14671', 'SOFITEL', 44354, '14', 'UM7', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321945, '60', '6006', 'A30031', 'AL AREEN', 41038, '02', 'DIRECT', 2013, 7, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321946, '60', '6006', '600663', 'DUTCH BAY RESORTS', 45195, '18', 'DIRECT', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321947, '60', '6006', 'J00989', 'JORDAN RESORT', 44198, '29', 'MEDIAEDGE', 2013, 7, '04', 11958.75, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(321948, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321949, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 7, '04', 8086.76, 0.32, 5, 0.00, 0.00, 0.00, 0.00),
	(321950, '60', '6009', 'A21035', 'AL MAWASEM', 41095, '02', 'DIRECT', 2013, 7, '04', 2062.22, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(321951, '60', '6009', 'A14579', 'ALLIED', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321952, '60', '6011', 'E04982', 'ETIHAD', 41038, '02', 'OMD', 2013, 7, '04', 10789.44, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(321953, '60', '6011', 'E04982', 'ETIHAD', 41095, '02', 'OMD', 2013, 7, '04', 4145.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(321954, '60', '6013', 'A39316', 'AL ARGAM', 46011, '01', 'DIRECT', 2013, 7, '04', 17605.90, 12.80, 10, 0.00, 0.00, 0.00, 0.00),
	(321955, '60', '6013', 'A12923', 'AL NASER T.& T.', 42044, '19', 'DIRECT', 2013, 7, '04', 7031.73, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(321956, '60', '6015', '601582', 'AL AREEN PAL.&S.', 41038, '02', 'DIRECT', 2013, 7, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(321957, '60', '6015', '601582', 'AL AREEN PAL.&S.', 41046, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321958, '60', '6015', '601595', 'AROMA', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321959, '60', '6015', '601596', 'CENTARA', 44032, '21', 'DIRECT', 2013, 7, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(321960, '60', '6015', 'R08712', 'RADISSON BLU', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321961, '60', '6015', '601581', 'RAYHAAN', 44032, '21', 'DIRECT', 2013, 7, '04', 26.57, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(321962, '60', '6015', 'S20660', 'ST.REGIS', 45104, '18', 'DIRECT', 2013, 7, '04', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321963, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 7, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(321964, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 7, '04', 2503.36, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(321965, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 7, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(321966, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 7, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(321967, '60', '6017', '601743', 'TAWHEED MAKKAH', 41095, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321968, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 45104, '18', 'DIRECT', 2013, 7, '04', 13154.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321969, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 7, '04', 7972.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(321970, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 7, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321971, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321972, '61', '6101', 'A26483', 'AMERICAN MISSION', 41020, '02', 'DIRECT', 2013, 7, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(321973, '61', '6101', 'A26483', 'AMERICAN MISSION', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321974, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 7, '04', 4116.45, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(321975, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41038, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321976, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 7, '04', 1813.73, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(321977, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321978, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 46011, '01', 'DIRECT', 2013, 7, '04', 18602.50, 16.05, 15, 0.00, 0.00, 0.00, 0.00),
	(321979, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 47035, '08', 'DIRECT', 2013, 7, '04', 4645.08, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(321980, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41012, '02', 'DIRECT', 2013, 7, '04', 1618.41, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(321981, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41020, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(321982, '61', '6101', 'B03437', 'BAHRAIN INT\'L', 41079, '02', 'DIRECT', 2013, 7, '04', 870.59, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(321983, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321984, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 7, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321985, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 7, '04', 32052.00, 2.74, 28, 0.00, 0.00, 0.00, 0.00),
	(321986, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321987, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 7, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321988, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44198, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321989, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 7, '04', 9210.88, 0.32, 6, 0.00, 0.00, 0.00, 0.00),
	(321990, '61', '6101', 'E03916', 'EYE SUBSPECIAL.C', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321991, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321992, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321993, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321994, '61', '6101', 'S23061', 'SALMANIYA MED.C.', 47019, '08', 'DIRECT', 2013, 7, '04', 146.16, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(321995, '61', '6103', 'E02048', 'ELITE', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321996, '61', '6103', 'E02048', 'ELITE', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(321997, '61', '6103', 'F37661', 'FITNESS FIRST', 42051, '02', 'DIRECT', 2013, 7, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(321998, '61', '6103', 'L04854', 'LIFE FITNESS AC.', 41020, '02', 'DIRECT', 2013, 7, '04', 223.22, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(321999, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 7, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(322000, '61', '6103', 'V02217', 'VLCC', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322001, '61', '6103', 'V02217', 'VLCC', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322002, '61', '6106', 'G05616', 'GERMAN SKIN C.C.', 41020, '02', 'DIRECT', 2013, 7, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(322003, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 7, '04', 9174.72, 3.15, 8, 0.00, 0.00, 0.00, 0.00),
	(322004, '61', '6107', 'D10972', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 7, '04', 2870.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(322005, '61', '6107', 'D10972', 'DR.ALI MATTAR', 41079, '02', 'DIRECT', 2013, 7, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(322006, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 7, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(322007, '61', '6107', 'P42550', 'PERFECT WEIGHT', 41095, '02', 'DIRECT', 2013, 7, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(322008, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 7, '04', 5208.69, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(322009, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 7, '04', 7918.26, 1.87, 5, 0.00, 0.00, 0.00, 0.00),
	(322010, '61', '6108', 'D10408', 'DREAM BODY CENTR', 42051, '02', 'DIRECT', 2013, 7, '04', 932.78, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(322011, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 7, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322012, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44354, '14', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322013, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 7, '04', 6027.21, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(322014, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 7, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322015, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 7, '04', 3893.22, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(322016, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 7, '04', 6671.26, 1.22, 34, 0.00, 0.00, 0.00, 0.00),
	(322017, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 7, '04', 4954.10, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(322018, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44172, '03', 'DIRECT', 2013, 7, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322019, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44339, '29', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322020, '61', '6109', '610931', 'SPECIALTY HOSP.', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322021, '61', '6110', '611022', 'AL ARRAYED CENTR', 46011, '01', 'DIRECT', 2013, 7, '04', 31225.62, 25.66, 23, 0.00, 0.00, 0.00, 0.00),
	(322022, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 7, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(322023, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 7, '04', 1674.21, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(322024, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 44248, '10', 'DIRECT', 2013, 7, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322025, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322026, '61', '6111', '611121', 'AL RAHMA DENT.CL', 42044, '19', 'DIRECT', 2013, 7, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(322027, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322028, '61', '6111', '611113', 'DENTAL CARE', 46011, '01', 'DIRECT', 2013, 7, '04', 27106.45, 29.03, 28, 0.00, 0.00, 0.00, 0.00),
	(322029, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 7, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(322030, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 7, '04', 2487.42, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(322031, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(322032, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 7, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(322033, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 7, '04', 4783.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322034, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 46011, '01', 'DIRECT', 2013, 7, '04', 12756.00, 10.88, 11, 0.00, 0.00, 0.00, 0.00),
	(322035, '61', '6122', '612200', 'IVF CLINIC', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322036, '61', '6128', '612802', 'THERAPY CENTER', 41079, '02', 'DIRECT', 2013, 7, '04', 2232.28, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(322037, '61', '6128', '612802', 'THERAPY CENTER', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(322038, '61', '6131', '613103', 'DR.KHALIFA M.B.INA', 44198, '29', 'DIRECT', 2013, 7, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322039, '62', '6201', 'B02784', 'BAHRAIN YE.PAGES', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322040, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 7, '04', 45980.06, 7.22, 15, 0.00, 0.00, 0.00, 0.00),
	(322041, '62', '6202', 'A08557', 'AL YAQZA', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322042, '62', '6202', 'A08531', 'ARABIAN MAGAZINE', 45195, '18', 'DIRECT', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322043, '62', '6202', 'B02798', 'BASSEM', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322044, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322045, '62', '6202', 'M03388', 'MAJED', 41012, '02', 'DIRECT', 2013, 7, '04', 10962.17, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(322046, '62', '6202', 'M03390', 'MAYADIN AL NOJOM', 41012, '02', 'DIRECT', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322047, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322048, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 7, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322049, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 7, '04', 27983.43, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(322050, '62', '6204', 'B02813', 'BAHRAIN TV', 41012, '02', 'DIRECT', 2013, 7, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322051, '62', '6204', 'B02813', 'BAHRAIN TV', 41020, '02', 'DIRECT', 2013, 7, '04', 12197.89, 3.25, 7, 0.00, 0.00, 0.00, 0.00),
	(322052, '62', '6204', 'B02813', 'BAHRAIN TV', 41095, '02', 'DIRECT', 2013, 7, '04', 7164.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322053, '62', '6204', 'B02813', 'BAHRAIN TV', 41111, '02', 'DIRECT', 2013, 7, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322054, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322055, '62', '6204', 'K07638', 'KHALEEJIA', 44198, '29', 'DIRECT', 2013, 7, '04', 23917.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(322056, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 7, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322057, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322058, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41020, '02', 'DIRECT', 2013, 7, '04', 855.71, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(322059, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41038, '02', 'DIRECT', 2013, 7, '04', 3534.46, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(322060, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41111, '02', 'DIRECT', 2013, 7, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(322061, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322062, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 7, '04', 6027.18, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(322063, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 44297, '11', 'DIRECT', 2013, 7, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322064, '62', '6210', 'L03646', 'LAHA', 41079, '02', 'OMD', 2013, 7, '04', 2589.19, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(322065, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322066, '62', '6210', 'L03415', 'LAYALINA', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322067, '62', '6214', 'A25828', 'ARABIA MOTORS', 45153, '14', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322068, '62', '6214', 'A24555', 'ARABIAN HOMES', 44313, '18', 'DIRECT', 2013, 7, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322069, '62', '6214', 'E04941', 'ESQUIRE', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322070, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 7, '04', 3874.63, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322071, '62', '6214', 'R00495', 'ROTANA', 41012, '02', 'UM7', 2013, 7, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322072, '62', '6214', 'W02326', 'WOMAN THIS MONTH', 47035, '08', 'DIRECT', 2013, 7, '04', 292.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322073, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 7, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322074, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 7, '04', 7486.16, 1.99, 5, 0.00, 0.00, 0.00, 0.00),
	(322075, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 7, '04', 40101.61, 8.18, 14, 0.00, 0.00, 0.00, 0.00),
	(322076, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 7, '04', 12569.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322077, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 7, '04', 36242.93, 7.94, 18, 0.00, 0.00, 0.00, 0.00),
	(322078, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41111, '02', 'DIRECT', 2013, 7, '04', 11560.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322079, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 7, '04', 41286.88, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(322080, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 7, '04', 36471.44, 10.00, 18, 0.00, 0.00, 0.00, 0.00),
	(322081, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 7, '04', 73213.88, 19.00, 34, 0.00, 0.00, 0.00, 0.00),
	(322082, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 7, '04', 37311.24, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(322083, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 7, '04', 19346.56, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(322084, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 7, '04', 54525.92, 13.66, 35, 0.00, 0.00, 0.00, 0.00),
	(322085, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 7, '04', 66995.32, 17.38, 35, 0.00, 0.00, 0.00, 0.00),
	(322086, '62', '6221', 'G06459', 'GRAZIA', 44362, '01', 'DIRECT', 2013, 7, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322087, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 44412, '37', 'DIRECT', 2013, 7, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322088, '62', '6223', '001768', '999', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322089, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 7, '04', 40611.86, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(322090, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 7, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322091, '62', '6225', '622523', 'MBC DRAMA', 41079, '02', 'DIRECT', 2013, 7, '04', 17300.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322092, '62', '6225', '622542', 'MBC TV', 41079, '02', 'DIRECT', 2013, 7, '04', 46134.16, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322093, '62', '6228', '622848', 'ATFAL 999', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322094, '62', '6228', '622862', 'GOURMET', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322095, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 44412, '37', 'DIRECT', 2013, 7, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322096, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 44412, '37', 'DIRECT', 2013, 7, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322098, '62', '6228', '622814', 'TOTALLY SPIES', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322099, '63', '6302', 'A00686', 'ARAMEX', 45112, '14', 'MEDIAEDGE', 2013, 7, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322100, '63', '6302', 'A00686', 'ARAMEX', 45195, '18', 'MEDIAEDGE', 2013, 7, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322101, '63', '6302', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 7, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322102, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322103, '63', '6302', 'A09388', 'AVIS SHIPPING', 41020, '02', 'DIRECT', 2013, 7, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(322104, '64', '6401', 'K07761', 'KSDI', 42051, '02', 'DIRECT', 2013, 7, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322105, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 7, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(322106, '64', '6402', 'A09545', 'AL ANDALUS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322107, '64', '6402', 'A21997', 'AL RASHEED', 41095, '02', 'DIRECT', 2013, 7, '04', 1488.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(322108, '64', '6402', 'A21997', 'AL RASHEED', 42044, '19', 'DIRECT', 2013, 7, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(322109, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41020, '02', 'DIRECT', 2013, 7, '04', 9327.82, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(322110, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41079, '02', 'DIRECT', 2013, 7, '04', 11533.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322111, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322112, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322113, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 7, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322114, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 46011, '01', 'DIRECT', 2013, 7, '04', 21852.59, 17.35, 26, 0.00, 0.00, 0.00, 0.00),
	(322115, '64', '6402', 'R05880', 'REYNAERS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322116, '64', '6402', 'S24163', 'SMART ARCHITEC.S', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322117, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(322118, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322119, '64', '6402', 'T02380', 'TECHNAL', 44255, '14', 'DIRECT', 2013, 7, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322120, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 7, '04', 3571.68, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(322121, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 7, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322122, '65', '6501', '650126', 'HI-END', 41038, '02', 'DIRECT', 2013, 7, '04', 5277.78, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(322123, '65', '6501', '650126', 'HI-END', 44164, '16', 'DIRECT', 2013, 7, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322124, '65', '6501', 'S24866', 'SUNTEK', 42044, '19', 'DIRECT', 2013, 7, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(322125, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322126, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 44297, '11', 'DIRECT', 2013, 7, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322127, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 7, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(322128, '65', '6504', 'D11033', 'DREAM WOODEN FLR', 41020, '02', 'DIRECT', 2013, 7, '04', 297.64, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(322129, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 44297, '11', 'DIRECT', 2013, 7, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322130, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41038, '02', 'DIRECT', 2013, 7, '04', 4448.64, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(322131, '65', '6504', '650450', 'TARIQ AL KOOHEJI', 41095, '02', 'DIRECT', 2013, 7, '04', 637.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(322132, '65', '6508', 'B00231', 'BERGER', 44156, '01', 'DIRECT', 2013, 7, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322133, '65', '6508', 'B00231', 'BERGER', 47019, '08', 'DIRECT', 2013, 7, '04', 1110.82, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(322134, '65', '6508', 'C04552', 'CAPAROL', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322135, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322136, '65', '6508', 'H01637', 'HEMPEL\'S', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322137, '65', '6508', 'Z00387', 'ZAMIL PAINT', 45021, '24', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322138, '65', '6509', 'R05130', 'ROZITE', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(322139, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 7, '04', 1993.10, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(322140, '66', '6601', 'D02294', 'DURAVIT', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322141, '66', '6601', 'D02294', 'DURAVIT', 44297, '11', 'DIRECT', 2013, 7, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322142, '66', '6606', 'G08798', 'GWC', 41020, '02', 'DIRECT', 2013, 7, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(322143, '66', '6606', 'G08798', 'GWC', 41079, '02', 'DIRECT', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322144, '67', '6701', '670124', 'EJOT', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322145, '67', '6701', 'F37901', 'FACCIN', 45021, '24', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322146, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 7, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(322147, '67', '6705', 'A16217', 'ARMETAL', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322148, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 7, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(322149, '67', '6709', '670976', 'AL AJLAN TENSILE S.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322150, '67', '6709', 'A94546', 'ARMACELL M.E.', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322151, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 7, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322152, '68', '6801', '680135', 'GALAXY', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322153, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322154, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322155, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322156, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 7, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(322157, '68', '6801', 'Z00393', 'ZAMIL STEEL', 44065, '23', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322158, '68', '6803', '680313', 'SCHNEIDER', 42044, '19', 'DIRECT', 2013, 7, '04', 1993.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(322159, '68', '6803', 'T04577', 'THYSSENKRUPP', 44198, '29', 'DIRECT', 2013, 7, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322160, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322161, '70', '7003', 'A34717', 'ALPHA FIRE SERV.', 44339, '29', 'DIRECT', 2013, 7, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322162, '74', '7402', '740204', 'PETS HOME', 41020, '02', 'DIRECT', 2013, 7, '04', 1913.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(322163, '74', '7402', '740204', 'PETS HOME', 42044, '19', 'DIRECT', 2013, 7, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322164, '75', '7501', 'G01835', 'GULF STREAM AERO', 45104, '18', 'DIRECT', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322165, '75', '7502', 'O03017', 'OCEANCO', 45104, '18', 'DIRECT', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322166, '79', '7907', 'Q01067', 'QATAR TOURISM', 41038, '02', 'A.M.C', 2013, 7, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322167, '79', '7907', 'Q01067', 'QATAR TOURISM', 41079, '02', 'A.M.C', 2013, 7, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322168, '79', '7907', 'Q01067', 'QATAR TOURISM', 41095, '02', 'A.M.C', 2013, 7, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322169, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 45104, '18', 'VISUAL ADV', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322170, '81', '8101', 'M06090', 'MONACO YACHT SH.', 45104, '18', 'DIRECT', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322171, '81', '8101', 'T01864', 'THE BIG 5', 44065, '23', 'DIRECT', 2013, 7, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322172, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 45104, '18', 'DIRECT', 2013, 7, '04', 9965.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322173, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 44032, '21', 'DIRECT', 2013, 7, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322174, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41012, '02', 'DIRECT', 2013, 7, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322175, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41020, '02', 'DIRECT', 2013, 7, '04', 12862.28, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(322176, '81', '8106', 'G08076', 'GULF INDUSTRIES', 44065, '23', 'DIRECT', 2013, 7, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322177, '81', '8106', 'G08076', 'GULF INDUSTRIES', 45021, '24', 'DIRECT', 2013, 7, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322178, '81', '8109', '810953', 'DOHA TRADE FAIR', 41095, '02', 'DIRECT', 2013, 7, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(322179, '81', '8113', '811329', 'HILALNA KHALEEJI', 46011, '01', 'DIRECT', 2013, 7, '04', 8769.75, 11.19, 5, 0.00, 0.00, 0.00, 0.00),
	(322180, '85', '8504', '850400', 'MIN.CULTURE', 41012, '02', 'DIRECT', 2013, 7, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(322181, '85', '8504', '850400', 'MIN.CULTURE', 41038, '02', 'DIRECT', 2013, 7, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(322182, '85', '8504', '850400', 'MIN.CULTURE', 41095, '02', 'DIRECT', 2013, 7, '04', 2591.04, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(322183, '85', '8504', '850400', 'MIN.EDUCATION', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322184, '85', '8504', '850400', 'MIN.EDUCATION', 41038, '02', 'DIRECT', 2013, 7, '04', 2511.33, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(322185, '85', '8504', '850400', 'MIN.EDUCATION', 41046, '29', 'DIRECT', 2013, 7, '04', 4481.60, 1.42, 6, 0.00, 0.00, 0.00, 0.00),
	(322186, '85', '8504', '850400', 'MIN.EDUCATION', 41079, '02', 'DIRECT', 2013, 7, '04', 5914.23, 1.63, 5, 0.00, 0.00, 0.00, 0.00),
	(322187, '85', '8504', '850400', 'MIN.EDUCATION', 41095, '02', 'DIRECT', 2013, 7, '04', 2331.93, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(322188, '85', '8504', '850400', 'MIN.EDUCATION', 41111, '02', 'DIRECT', 2013, 7, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(322189, '85', '8504', '850401', 'MIN.HEALTH', 41095, '02', 'DIRECT', 2013, 7, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(322190, '85', '8504', '850401', 'MIN.INDUSTRY & COMM', 41012, '02', 'DIRECT', 2013, 7, '04', 5248.56, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(322191, '85', '8504', '850401', 'MIN.INDUSTRY & COMM', 41079, '02', 'DIRECT', 2013, 7, '04', 5580.75, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(322192, '85', '8504', '850401', 'MIN.INTERIOR', 41012, '02', 'DIRECT', 2013, 7, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322193, '85', '8504', '850401', 'MIN.INTERIOR', 46011, '01', 'DIRECT', 2013, 7, '04', 24847.62, 30.48, 17, 0.00, 0.00, 0.00, 0.00),
	(322194, '85', '8504', '850401', 'MIN.INTERIOR', 47019, '08', 'DIRECT', 2013, 7, '04', 1607.75, 6.37, 7, 0.00, 0.00, 0.00, 0.00),
	(322195, '85', '8504', '850400', 'MIN.MUNICIPAL', 41012, '02', 'DIRECT', 2013, 7, '04', 16715.61, 4.26, 14, 0.00, 0.00, 0.00, 0.00),
	(322196, '85', '8504', '850400', 'MIN.MUNICIPAL', 41038, '02', 'DIRECT', 2013, 7, '04', 24834.30, 6.23, 26, 0.00, 0.00, 0.00, 0.00),
	(322197, '85', '8504', '850400', 'MIN.MUNICIPAL', 41095, '02', 'DIRECT', 2013, 7, '04', 25133.11, 6.79, 28, 0.00, 0.00, 0.00, 0.00),
	(322198, '85', '8504', '850400', 'MIN.MUNICIPAL', 41111, '02', 'DIRECT', 2013, 7, '04', 13393.80, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(322199, '85', '8504', '850400', 'MIN.SOCIAL DEVE', 41038, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322200, '85', '8504', '850400', 'MIN.SOCIAL DEVE', 41111, '02', 'DIRECT', 2013, 7, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322201, '85', '8504', '850400', 'MIN.SOCIAL DEVELOPME', 46011, '01', 'DIRECT', 2013, 7, '04', 3986.24, 5.41, 4, 0.00, 0.00, 0.00, 0.00),
	(322202, '85', '8504', '850400', 'MIN.WORKS', 41012, '02', 'DIRECT', 2013, 7, '04', 5799.98, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(322204, '85', '8504', '850400', 'MIN.WORKS', 41046, '29', 'DIRECT', 2013, 7, '04', 3998.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322205, '85', '8504', '850400', 'MIN.WORKS', 41079, '02', 'DIRECT', 2013, 7, '04', 4359.61, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(322207, '85', '8504', '850400', 'MIN.WORKS', 46011, '01', 'DIRECT', 2013, 7, '04', 6909.50, 21.46, 5, 0.00, 0.00, 0.00, 0.00),
	(322208, '01', '0101', 'B00494', 'BARILLA', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322209, '01', '0101', 'P00401', 'PANZANI', 53231, '03', 'DIRECT', 2013, 7, '05', 17388.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322210, '01', '0101', 'P00401', 'PANZANI', 58016, '01', 'DIRECT', 2013, 7, '05', 5434.00, 48.00, 160, 0.00, 0.00, 0.00, 0.00),
	(322211, '01', '0104', 'A00820', 'AL SHIFA HONEY', 53231, '03', 'OMD', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322212, '01', '0104', 'A00820', 'AL SHIFA HONEY', 54974, '12', 'OMD', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322213, '01', '0104', 'C03344', 'CAPILANO', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322214, '01', '0104', '010426', 'COMVITA', 54065, '01', 'DIRECT', 2013, 7, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322215, '01', '0104', 'J05427', 'JABAL AL SHEIKH', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322216, '01', '0105', 'K01656', 'KNORR', 54065, '01', 'MAGNA GLOBAL', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322217, '01', '0105', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 3124.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322218, '01', '0105', 'M00022', 'MAGGI', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(322219, '01', '0109', 'W00099', 'WEETABIX', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322220, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 54065, '01', 'OMD', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322221, '01', '0112', 'A34891', 'AMERICAN CLASSIC', 51060, '02', 'DIRECT', 2013, 7, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(322222, '01', '0112', 'A34891', 'AMERICAN CLASSIC', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322223, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59033, '07', 'MEDIAEDGE', 2013, 7, '05', 6417.40, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(322224, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59036, '07', 'MEDIAEDGE', 2013, 7, '05', 2282.20, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(322225, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59040, '07', 'MEDIAEDGE', 2013, 7, '05', 1426.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322226, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59768, '07', 'MEDIAEDGE', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322227, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59780, '07', 'MEDIAEDGE', 2013, 7, '05', 2757.70, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322228, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59782, '07', 'MEDIAEDGE', 2013, 7, '05', 529.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322229, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59861, '07', 'MEDIAEDGE', 2013, 7, '05', 6181.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322230, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59863, '07', 'MEDIAEDGE', 2013, 7, '05', 4564.50, 72.00, 264, 0.00, 0.00, 0.00, 0.00),
	(322231, '01', '0112', 'B00274', 'BIKAJI', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322232, '01', '0112', '011241', 'DEL MONTE', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322233, '01', '0112', '011246', 'KIMBALL', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322234, '01', '0112', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 9237.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(322235, '01', '0112', 'M00022', 'MAGGI', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 44830.50, 144.00, 12, 0.00, 0.00, 0.00, 0.00),
	(322236, '01', '0112', 'M00022', 'MAGGI', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 146718.00, 4.25, 170, 0.00, 0.00, 0.00, 0.00),
	(322237, '01', '0112', '011246', 'MAYA\'S', 51060, '02', 'DIRECT', 2013, 7, '05', 8232.40, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(322238, '01', '0112', '011246', 'MAYA\'S', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322239, '01', '0112', '011246', 'SHAMA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322240, '01', '0113', 'K01656', 'KNORR', 58222, '01', 'MAGNA GLOBAL', 2013, 7, '05', 32604.00, 144.00, 128, 0.00, 0.00, 0.00, 0.00),
	(322241, '01', '0115', 'A16282', 'AL BAKER', 53132, '03', 'UM7', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322242, '02', '0201', 'C00471', 'COROLI', 53132, '03', 'OMD', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322243, '02', '0204', '020419', 'AL WAZIR', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322244, '02', '0204', '020418', 'LULU', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322245, '02', '0205', 'A00727', 'ASEEL', 51060, '02', 'INCA TANVIR', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322246, '02', '0205', 'A00727', 'ASEEL', 53025, '03', 'INCA TANVIR', 2013, 7, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322247, '02', '0205', 'A00727', 'ASEEL', 53132, '03', 'INCA TANVIR', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322248, '02', '0205', 'Q00001', 'Q.B.B.', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322249, '02', '0205', 'Q00001', 'Q.B.B.', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322250, '02', '0208', 'N03333', 'NOOR', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(322251, '02', '0208', 'N03333', 'NOOR', 53132, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322252, '02', '0211', 'A01297', 'AMERICAN GARDEN', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322253, '02', '0214', '021407', 'LULU', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322254, '02', '0215', '021511', 'NATCO', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322255, '02', '0215', 'T02905', 'TATE & LYLE', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322256, '02', '0216', 'A00952', 'AJI-NO-MOTO', 53132, '03', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322257, '02', '0223', 'K01656', 'KNORR', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322258, '02', '0223', 'K01656', 'KNORR', 57232, '08', 'MAGNA GLOBAL', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322259, '02', '0223', '022311', 'NATCO', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322260, '02', '0224', 'K01656', 'KNORR', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 5139.60, 11.51, 23, 0.00, 0.00, 0.00, 0.00),
	(322261, '02', '0225', 'Y01603', 'YAMAMA', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322262, '02', '0227', 'P00401', 'PANZANI', 58107, '01', 'DIRECT', 2013, 7, '05', 391248.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(322263, '02', '0229', 'M05582', 'MAILLE', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322264, '02', '0231', '023101', 'ASEEL', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322265, '02', '0245', '024502', 'STEVIA', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322266, '02', '0250', '025000', 'NATCO', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322267, '03', '0304', 'A00601', 'ANCHOR', 53231, '03', 'OMD', 2013, 7, '05', 19562.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322268, '03', '0305', 'K00163', 'KUWAIT DANISH', 53025, '03', 'TIMES PUBLICITY INTL', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322269, '03', '0305', 'P00335', 'PUCK', 53025, '03', 'PHD', 2013, 7, '05', 74011.00, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(322270, '03', '0305', 'P00335', 'PUCK', 53132, '03', 'PHD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322271, '03', '0306', 'A00415', 'AL RAWABI', 51060, '02', 'ICOM', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322272, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 7, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322273, '03', '0306', 'K00163', 'KUWAIT DANISH', 54116, '37', 'TIMES PUBLICITY INTL', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322274, '03', '0306', 'M00112', 'MARMUM', 53132, '03', 'DIRECT', 2013, 7, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322275, '03', '0306', 'M00112', 'MARMUM', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322276, '03', '0306', 'M00112', 'MARMUM', 57158, '08', 'DIRECT', 2013, 7, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322277, '03', '0306', 'M00112', 'MARMUM', 57160, '08', 'DIRECT', 2013, 7, '05', 5920.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(322278, '03', '0306', 'Y00023', 'YOPLAIT', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322279, '03', '0306', 'Y00043', 'YOUBLEE', 56168, '01', 'DIRECT', 2013, 7, '05', 188666.60, 27.72, 84, 0.00, 0.00, 0.00, 0.00),
	(322280, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 54974, '12', 'MAGNA GLOBAL', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322281, '03', '0307', 'C11822', 'COLD STONE CREA.', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322282, '03', '0307', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5162.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322283, '03', '0307', '030743', 'LULU', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322284, '03', '0307', 'M00113', 'MARS', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 13123.10, 48.00, 28, 0.00, 0.00, 0.00, 0.00),
	(322285, '03', '0308', 'L00296', 'LURPAK', 51060, '02', 'PHD', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322286, '03', '0308', 'L00296', 'LURPAK', 53025, '03', 'PHD', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322287, '03', '0308', 'L00296', 'LURPAK', 53132, '03', 'PHD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322288, '03', '0308', 'L00296', 'LURPAK', 53207, '01', 'PHD', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322289, '03', '0308', 'L00296', 'LURPAK', 54065, '01', 'PHD', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322290, '03', '0309', 'A00164', 'AL AIN', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(322291, '03', '0309', 'A00415', 'AL RAWABI', 53132, '03', 'ICOM', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322292, '03', '0309', 'A00415', 'AL RAWABI', 53207, '01', 'ICOM', 2013, 7, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322293, '03', '0309', 'A00415', 'AL RAWABI', 59761, '07', 'ICOM', 2013, 7, '05', 1323.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322294, '03', '0309', 'A00415', 'AL RAWABI', 59762, '07', 'ICOM', 2013, 7, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322295, '03', '0309', 'A00415', 'AL RAWABI', 59765, '07', 'ICOM', 2013, 7, '05', 2649.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322296, '03', '0309', 'A00415', 'AL RAWABI', 59769, '07', 'ICOM', 2013, 7, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322297, '03', '0309', 'A00415', 'AL RAWABI', 59771, '07', 'ICOM', 2013, 7, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322298, '03', '0309', 'A00415', 'AL RAWABI', 59772, '07', 'ICOM', 2013, 7, '05', 2086.60, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322299, '03', '0309', 'A00415', 'AL RAWABI', 59780, '07', 'ICOM', 2013, 7, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322300, '03', '0309', 'A00415', 'AL RAWABI', 59861, '07', 'ICOM', 2013, 7, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322301, '03', '0309', 'A00415', 'AL RAWABI', 59862, '07', 'ICOM', 2013, 7, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322302, '03', '0309', 'A00415', 'AL RAWABI', 59871, '07', 'ICOM', 2013, 7, '05', 1499.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322303, '03', '0309', 'A25943', 'AL RAWDAH', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322304, '03', '0309', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 7, '05', 2157.20, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(322305, '03', '0309', 'M00112', 'MARMUM', 53132, '03', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322306, '03', '0309', 'M00249', 'MILCO', 51029, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322307, '03', '0309', 'M00249', 'MILCO', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322308, '03', '0309', 'M00249', 'MILCO', 51045, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322309, '03', '0309', 'M00249', 'MILCO', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322310, '03', '0309', 'M00249', 'MILCO', 51086, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(322311, '03', '0309', 'M00249', 'MILCO', 53132, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322312, '03', '0309', 'M00249', 'MILCO', 53280, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322313, '03', '0309', 'M00249', 'MILCO', 53298, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322314, '03', '0310', 'K00097', 'KIRI', 53025, '03', 'ZENITH MEDIA', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322315, '03', '0310', 'K00097', 'KIRI', 56085, '01', 'ZENITH MEDIA', 2013, 7, '05', 92144.20, 99.70, 100, 0.00, 0.00, 0.00, 0.00),
	(322316, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 7, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322317, '03', '0313', 'T00235', 'THREE COWS', 53025, '03', 'PHD', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322318, '03', '0313', 'T00235', 'THREE COWS', 53132, '03', 'PHD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322319, '03', '0323', '032330', 'OTHERS', 57160, '08', 'DIRECT', 2013, 7, '05', 3382.20, 6.91, 14, 0.00, 0.00, 0.00, 0.00),
	(322320, '03', '0324', '032401', 'FROZEN Y.FACTORY', 53280, '03', 'DIRECT', 2013, 7, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322321, '03', '0324', '032401', 'FROZEN Y.FACTORY', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322322, '03', '0324', '032400', 'PINKBERRY', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322323, '03', '0324', '032400', 'PINKBERRY', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(322324, '03', '0327', '032702', 'RACHEL\'S', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322325, '03', '0331', 'T00235', 'THREE COWS', 53132, '03', 'PHD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322326, '03', '0332', 'P00188', 'PINAR', 54974, '12', 'MINDSHARE', 2013, 7, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322327, '03', '0334', '033400', 'AL RAWABI', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322328, '03', '0334', '033400', 'AL RAWABI', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322329, '05', '0501', '050164', 'MAHARANI/RICEPLUS', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322330, '05', '0501', '050164', 'MAHARANI/RICEPLUS', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322331, '05', '0501', '050164', 'MAHARANI/RICEPLUS', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(322332, '05', '0501', 'T00463', 'TILDA', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322333, '05', '0501', 'T00463', 'TILDA', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322334, '05', '0501', 'T00463', 'TILDA', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322335, '05', '0503', 'A16282', 'AL BAKER', 51060, '02', 'UM7', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322336, '05', '0503', 'A16282', 'AL BAKER', 53066, '03', 'UM7', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322337, '05', '0503', 'A16282', 'AL BAKER', 53132, '03', 'UM7', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322338, '05', '0503', '050308', 'NATCO', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322339, '06', '0604', 'S00740', 'SUNBULAH', 53231, '03', 'OMD', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322340, '06', '0604', 'S05145', 'SWITZ', 56168, '01', 'CARAT', 2013, 7, '05', 679.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(322341, '07', '0701', 'K01659', 'KALFANY', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322342, '07', '0702', 'W00094', 'WRIGLEY\'S', 58016, '01', 'OMD', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322343, '07', '0703', 'G00009', 'GALAXY', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 36595.50, 40.96, 41, 0.00, 0.00, 0.00, 0.00),
	(322344, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 32127.50, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(322345, '07', '0703', '070310', 'NOGIL', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322346, '07', '0705', '070527', 'EXTEND BAR', 53504, '10', 'DIRECT', 2013, 7, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322347, '07', '0705', 'K00261', 'KITKAT', 56150, '06', 'MEDIAEDGE', 2013, 7, '05', 25700.90, 33.28, 32, 0.00, 0.00, 0.00, 0.00),
	(322348, '07', '0705', 'K00261', 'KITKAT', 56234, '06', 'MEDIAEDGE', 2013, 7, '05', 47709.20, 41.08, 39, 0.00, 0.00, 0.00, 0.00),
	(322349, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 27495.80, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(322350, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 45780.80, 21.75, 33, 0.00, 0.00, 0.00, 0.00),
	(322351, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 16302.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(322352, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3912.20, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(322353, '07', '0707', 'F00357', 'FERRERO ROCHER', 53272, '03', 'AL ADEEB ADV.', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322354, '07', '0707', 'F00357', 'FERRERO ROCHER', 53348, '18', 'AL ADEEB ADV.', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322355, '07', '0707', 'F00357', 'FERRERO ROCHER', 53355, '01', 'AL ADEEB ADV.', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322356, '07', '0707', 'G00009', 'GALAXY', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 41567.40, 46.03, 46, 0.00, 0.00, 0.00, 0.00),
	(322357, '07', '0707', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 28528.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(322358, '07', '0708', '070851', 'BARNI', 54585, '03', 'DIRECT', 2013, 7, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322359, '07', '0708', '070852', 'FANTASTIC', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322360, '07', '0708', 'T00245', 'TIFFANY', 53132, '03', 'ACC', 2013, 7, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322361, '07', '0708', 'T00520', 'TUC', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 18747.30, 48.00, 40, 0.00, 0.00, 0.00, 0.00),
	(322362, '07', '0709', 'P00306', 'PRINGLES', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15554.80, 96.00, 14, 0.00, 0.00, 0.00, 0.00),
	(322363, '07', '0711', 'A01273', 'AL RIFAI', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(322364, '07', '0711', 'A01273', 'AL RIFAI', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322365, '07', '0711', '071113', 'BAYARA', 51086, '02', 'DIRECT', 2013, 7, '05', 6455.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(322366, '07', '0711', '071113', 'BAYARA', 53066, '03', 'DIRECT', 2013, 7, '05', 5298.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322367, '07', '0711', '071113', 'BAYARA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322368, '07', '0711', '071113', 'BAYARA', 53207, '01', 'DIRECT', 2013, 7, '05', 7102.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(322369, '07', '0711', '071113', 'BAYARA', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322370, '07', '0711', '071113', 'BAYARA', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322371, '07', '0711', '071113', 'BAYARA', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322372, '07', '0711', '071113', 'BAYARA', 58107, '01', 'DIRECT', 2013, 7, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(322373, '07', '0712', 'G00009', 'GALAXY', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 363262.90, 19.25, 770, 0.00, 0.00, 0.00, 0.00),
	(322374, '08', '0802', '080201', 'OH YEAH', 54495, '14', 'DIRECT', 2013, 7, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322375, '08', '0804', '080406', 'MIXX', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(322376, '08', '0804', '080405', 'STEVIA IN RAW', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322377, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322378, '10', '1001', 'U01905', 'UNIFRUTTI', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1319.50, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(322379, '10', '1003', 'D00145', 'DELMONTE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322380, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 7, '05', 5107.70, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(322381, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 7, '05', 3912.20, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(322382, '10', '1004', 'A41489', 'AL FOAH', 56168, '01', 'DIRECT', 2013, 7, '05', 92423.10, 14.19, 43, 0.00, 0.00, 0.00, 0.00),
	(322383, '10', '1004', '100406', 'DATE CROWN', 56168, '01', 'DIRECT', 2013, 7, '05', 100821.60, 14.09, 42, 0.00, 0.00, 0.00, 0.00),
	(322384, '10', '1004', '100406', 'DATE CROWN', 56200, '01', 'DIRECT', 2013, 7, '05', 120906.10, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(322385, '10', '1007', 'D00145', 'DELMONTE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322386, '10', '1008', '100802', 'GHOLAMI&ABEDI', 55061, '01', 'DIRECT', 2013, 7, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322387, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51037, '02', 'DIRECT', 2013, 7, '05', 18779.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(322388, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51060, '02', 'DIRECT', 2013, 7, '05', 6420.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322389, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51086, '02', 'DIRECT', 2013, 7, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(322390, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322391, '11', '1106', '110605', 'FRESHLY FOODS', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322392, '11', '1106', '110605', 'FRESHLY FOODS', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322393, '11', '1107', '110709', 'AL KHAZNA', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322394, '11', '1107', '110709', 'AL KHAZNA', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322395, '11', '1107', '110709', 'AL KHAZNA', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322396, '11', '1107', 'A00417', 'AL RAWDAH', 51060, '02', 'DIRECT', 2013, 7, '05', 217.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(322397, '11', '1107', '110710', 'AL WATANIA POULTRY', 51029, '02', 'DIRECT', 2013, 7, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(322398, '11', '1107', '110710', 'AL WATANIA POULTRY', 51037, '02', 'DIRECT', 2013, 7, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(322399, '11', '1107', '110710', 'AL WATANIA POULTRY', 51045, '02', 'DIRECT', 2013, 7, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(322400, '11', '1107', '110710', 'AL WATANIA POULTRY', 51060, '02', 'DIRECT', 2013, 7, '05', 8085.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(322401, '11', '1107', '110709', 'AL YOUM', 54065, '01', 'DIRECT', 2013, 7, '05', 6113.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322402, '11', '1108', 'S00022', 'SADIA', 51037, '02', 'UM7', 2013, 7, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322403, '11', '1108', 'S00022', 'SADIA', 53025, '03', 'UM7', 2013, 7, '05', 30484.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322404, '11', '1108', 'S00022', 'SADIA', 53231, '03', 'UM7', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322405, '11', '1114', 'R00685', 'RIO MARE', 54065, '01', 'OPTIMEDIA', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322406, '11', '1114', 'R00685', 'RIO MARE', 59768, '07', 'OPTIMEDIA', 2013, 7, '05', 2037.70, 23.04, 180, 0.00, 0.00, 0.00, 0.00),
	(322407, '11', '1114', 'R00685', 'RIO MARE', 59780, '07', 'OPTIMEDIA', 2013, 7, '05', 1969.80, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(322408, '11', '1114', 'R00685', 'RIO MARE', 59861, '07', 'OPTIMEDIA', 2013, 7, '05', 4415.10, 11.52, 84, 0.00, 0.00, 0.00, 0.00),
	(322409, '11', '1114', 'R00685', 'RIO MARE', 59863, '07', 'OPTIMEDIA', 2013, 7, '05', 2173.60, 23.04, 168, 0.00, 0.00, 0.00, 0.00),
	(322410, '11', '1117', '111704', 'AL RAWDAH', 51037, '02', 'DIRECT', 2013, 7, '05', 6276.20, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(322411, '11', '1117', '111704', 'AL RAWDAH', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322412, '11', '1123', '112304', 'AL AJBAN', 57059, '08', 'DIRECT', 2013, 7, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322413, '11', '1123', '112304', 'AL AJBAN', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322414, '11', '1123', 'A25322', 'AL KHAZNA', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322415, '11', '1123', 'A25322', 'AL KHAZNA', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322416, '11', '1123', 'A25322', 'AL KHAZNA', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322417, '11', '1131', 'A00297', 'AL KABEER', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322418, '11', '1134', 'A00297', 'AL KABEER', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322419, '11', '1134', 'A00417', 'AL RAWDAH', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322420, '11', '1134', 'A00417', 'AL RAWDAH', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(322421, '11', '1137', '113702', 'AL ISLAMI', 51037, '02', 'DIRECT', 2013, 7, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322422, '12', '1202', 'N00094', 'NESCAFE', 56150, '06', 'MEDIAEDGE', 2013, 7, '05', 2342.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(322423, '12', '1202', 'N00094', 'NESCAFE', 56234, '06', 'MEDIAEDGE', 2013, 7, '05', 9998.40, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(322424, '12', '1203', 'I02880', 'ILLY', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322425, '12', '1205', 'E08274', 'EGG WHITES', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322426, '12', '1205', '120506', 'SYNTHA-6', 54495, '14', 'DIRECT', 2013, 7, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322427, '12', '1207', 'D02365', 'DEL MONTE', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(322428, '12', '1208', '120815', 'LACNOR', 51029, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322429, '12', '1208', '120815', 'LACNOR', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322430, '12', '1208', '120815', 'LACNOR', 51045, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322431, '12', '1209', '120926', 'B NATURAL', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322432, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 7, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322433, '12', '1209', 'L00030', 'LACNOR', 53132, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322434, '12', '1209', 'L00030', 'LACNOR', 53280, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322435, '12', '1210', '121031', 'AL AIN', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322436, '12', '1210', 'L00030', 'LACNOR', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322437, '12', '1210', 'L00030', 'LACNOR', 51086, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(322438, '12', '1210', 'L00030', 'LACNOR', 53298, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322439, '12', '1210', 'N00421', 'NAURUS', 58107, '01', 'DIRECT', 2013, 7, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(322440, '12', '1210', 'V00103', 'VIMTO', 58107, '01', 'MINDSHARE', 2013, 7, '05', 451022.00, 32.62, 1305, 0.00, 0.00, 0.00, 0.00),
	(322441, '12', '1211', 'T00564', 'TANG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322442, '12', '1211', 'T00564', 'TANG', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 81803.90, 88.72, 89, 0.00, 0.00, 0.00, 0.00),
	(322443, '12', '1212', 'Q01044', 'QARSHI', 52189, '01', 'DIRECT', 2013, 7, '05', 1043.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(322444, '12', '1215', 'N00096', 'NESQUICK', 59034, '07', 'MEDIAEDGE', 2013, 7, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322445, '12', '1215', 'N00096', 'NESQUICK', 59040, '07', 'MEDIAEDGE', 2013, 7, '05', 4075.40, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(322446, '12', '1215', 'N00096', 'NESQUICK', 59066, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322447, '12', '1215', 'N00096', 'NESQUICK', 59067, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322448, '12', '1215', 'N00096', 'NESQUICK', 59762, '07', 'MEDIAEDGE', 2013, 7, '05', 1524.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(322449, '12', '1215', 'N00096', 'NESQUICK', 59763, '07', 'MEDIAEDGE', 2013, 7, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322450, '12', '1215', 'N00096', 'NESQUICK', 59766, '07', 'MEDIAEDGE', 2013, 7, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322451, '12', '1215', 'N00096', 'NESQUICK', 59772, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322452, '12', '1215', 'N00096', 'NESQUICK', 59774, '07', 'MEDIAEDGE', 2013, 7, '05', 1491.50, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(322453, '12', '1215', 'N00096', 'NESQUICK', 59779, '07', 'MEDIAEDGE', 2013, 7, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322454, '12', '1215', 'N00096', 'NESQUICK', 59781, '07', 'MEDIAEDGE', 2013, 7, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322455, '12', '1215', 'N00096', 'NESQUICK', 59782, '07', 'MEDIAEDGE', 2013, 7, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322456, '12', '1215', 'N00096', 'NESQUICK', 59783, '07', 'MEDIAEDGE', 2013, 7, '05', 543.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322457, '12', '1215', 'N00096', 'NESQUICK', 59788, '07', 'MEDIAEDGE', 2013, 7, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322458, '12', '1215', 'N00096', 'NESQUICK', 59860, '07', 'MEDIAEDGE', 2013, 7, '05', 2241.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322459, '12', '1215', 'N00096', 'NESQUICK', 59865, '07', 'MEDIAEDGE', 2013, 7, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322460, '12', '1215', 'N00096', 'NESQUICK', 59869, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(322461, '12', '1215', 'N00096', 'NESQUICK', 59871, '07', 'MEDIAEDGE', 2013, 7, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322462, '12', '1215', 'N00096', 'NESQUICK', 59936, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322463, '12', '1215', 'N00096', 'NESQUICK', 59939, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322464, '12', '1215', 'N00096', 'NESQUICK', 59940, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322465, '12', '1216', 'A93179', 'ALOKOZAY', 58172, '01', 'BATES MEDIA', 2013, 7, '05', 171171.00, 384.00, 56, 0.00, 0.00, 0.00, 0.00),
	(322466, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 10324.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(322467, '12', '1216', 'L00163', 'LIPTON', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 190.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(322468, '12', '1216', 'L00163', 'LIPTON', 58172, '01', 'MAGNA GLOBAL', 2013, 7, '05', 3749.40, 48.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322469, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322470, '12', '1217', 'L00163', 'LIPTON', 54065, '01', 'MAGNA GLOBAL', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322471, '12', '1217', 'L00163', 'LIPTON', 57232, '08', 'MAGNA GLOBAL', 2013, 7, '05', 2987.80, 7.33, 15, 0.00, 0.00, 0.00, 0.00),
	(322472, '13', '1301', 'M00379', 'MOUNTAIN DEW', 56192, '07', 'OMD', 2013, 7, '05', 37968.70, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(322473, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 7, '05', 14331.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(322474, '13', '1301', 'P00108', 'PEPSI', 56200, '01', 'OMD', 2013, 7, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322475, '13', '1302', 'C00370', 'COCA COLA', 56085, '01', 'UM7', 2013, 7, '05', 71270.90, 80.47, 61, 0.00, 0.00, 0.00, 0.00),
	(322476, '13', '1302', 'C00370', 'COCA COLA', 56200, '01', 'UM7', 2013, 7, '05', 172211.40, 46.72, 35, 0.00, 0.00, 0.00, 0.00),
	(322477, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 7, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322478, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 7, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322479, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322480, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322481, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322482, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322483, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322484, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 7, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322485, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322486, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322487, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 7, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322488, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 7, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322489, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322490, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322491, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 7, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322492, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 7, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322493, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 7, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322494, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322495, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322496, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 7, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322497, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 7, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322498, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322499, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322500, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322501, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 7, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322502, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 7, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322503, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322504, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322505, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322506, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 7, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322507, '13', '1303', 'C00370', 'COCA COLA', 59782, '07', 'UM7', 2013, 7, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322508, '13', '1303', 'C00370', 'COCA COLA', 59783, '07', 'UM7', 2013, 7, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322509, '13', '1303', 'C00370', 'COCA COLA', 59784, '07', 'UM7', 2013, 7, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322510, '13', '1303', 'C00370', 'COCA COLA', 59785, '07', 'UM7', 2013, 7, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322511, '13', '1303', 'C00370', 'COCA COLA', 59786, '07', 'UM7', 2013, 7, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322512, '13', '1303', 'C00370', 'COCA COLA', 59787, '07', 'UM7', 2013, 7, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322513, '13', '1303', 'C00370', 'COCA COLA', 59788, '07', 'UM7', 2013, 7, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322514, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 7, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322515, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 7, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322516, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322517, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322518, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 7, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322519, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 7, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322520, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 7, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322521, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 7, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322522, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 7, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322523, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322524, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322525, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322526, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322527, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322528, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322529, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322530, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322531, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322532, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322533, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 7, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322534, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 7, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322535, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 7, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322536, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 7, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322537, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 7, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322538, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 7, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322539, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 7, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322540, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 7, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322541, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 7, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322542, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 7, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322543, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 7, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322544, '13', '1303', 'P00108', 'PEPSI', 53272, '03', 'OMD', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322545, '13', '1303', 'P00108', 'PEPSI', 53348, '18', 'OMD', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322546, '13', '1303', 'P00108', 'PEPSI', 53355, '01', 'OMD', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322547, '13', '1303', 'P00108', 'PEPSI', 59051, '07', 'OMD', 2013, 7, '05', 86944.00, 192.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(322548, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 7, '05', 3803.80, 32.00, 240, 0.00, 0.00, 0.00, 0.00),
	(322549, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 7, '05', 3043.00, 40.00, 300, 0.00, 0.00, 0.00, 0.00),
	(322550, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 7, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322551, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 7, '05', 3260.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322552, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322553, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322554, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322555, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322556, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 7, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322557, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 7, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322558, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 7, '05', 2119.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322559, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 7, '05', 1874.70, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322560, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 7, '05', 1412.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322561, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 7, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322562, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 7, '05', 2119.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322563, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 7, '05', 1412.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322564, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 7, '05', 1412.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322565, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 7, '05', 1412.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322566, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 7, '05', 3885.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322567, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 7, '05', 1412.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322568, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322569, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322570, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322571, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322572, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 7, '05', 2717.00, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(322573, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322574, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322575, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322576, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322577, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322578, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322579, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322580, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322581, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 7, '05', 2717.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322582, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322583, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322584, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322585, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322586, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322587, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322588, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322589, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322590, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322591, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322592, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322593, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322594, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322595, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322596, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322597, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322598, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322599, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322600, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322601, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322602, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322603, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322604, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322605, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322606, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322607, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322608, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(322609, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 7, '05', 48904.80, 576.00, 4320, 0.00, 0.00, 0.00, 0.00),
	(322610, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 7, '05', 32603.20, 384.00, 2880, 0.00, 0.00, 0.00, 0.00),
	(322611, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 7, '05', 44829.40, 528.00, 3960, 0.00, 0.00, 0.00, 0.00),
	(322612, '13', '1304', 'A28030', 'AQUAFINA', 53272, '03', 'OMD', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322613, '13', '1304', 'A28030', 'AQUAFINA', 53348, '18', 'OMD', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322614, '13', '1304', 'A28030', 'AQUAFINA', 53355, '01', 'OMD', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322615, '13', '1304', 'L00929', 'LULU', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322616, '13', '1304', '130446', 'MONVISO', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322617, '13', '1304', '130446', 'MONVISO', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322618, '13', '1304', '130446', 'MONVISO', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322619, '13', '1304', '130446', 'MONVISO', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322620, '13', '1304', 'O00003', 'OASIS', 51029, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322621, '13', '1304', 'O00003', 'OASIS', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322622, '13', '1304', 'O00003', 'OASIS', 51045, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322623, '13', '1304', 'O00003', 'OASIS', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322624, '13', '1304', 'O00003', 'OASIS', 51086, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(322625, '13', '1304', 'O00003', 'OASIS', 53132, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322626, '13', '1304', 'O00003', 'OASIS', 53280, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322627, '13', '1304', 'O00003', 'OASIS', 53298, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322628, '13', '1304', 'S00133', 'SANNINE WATER', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322629, '13', '1304', 'V03362', 'VOSS', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322630, '13', '1310', 'O00000', 'OTHERS', 58107, '01', 'DIRECT', 2013, 7, '05', 97812.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(322631, '13', '1313', 'H07443', 'HILLSBURG', 56143, '06', 'DIRECT', 2013, 7, '05', 15540.20, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(322632, '13', '1314', '131400', 'WAIWERA', 51037, '02', 'DIRECT', 2013, 7, '05', 23238.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322633, '13', '1314', '131400', 'WAIWERA', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(322634, '13', '1314', '131400', 'WAIWERA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322635, '13', '1314', '131400', 'WAIWERA', 53504, '10', 'DIRECT', 2013, 7, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322636, '16', '1601', '160195', 'APOTHEDERM', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322637, '16', '1601', '160192', 'BIO-OIL', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322638, '16', '1601', '160192', 'BIO-OIL', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322639, '16', '1601', 'D00171', 'DERMALOGICA', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322640, '16', '1601', 'D00300', 'DOVE', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322641, '16', '1601', 'D00573', 'DR.RENAUD', 51094, '02', 'DIRECT', 2013, 7, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(322642, '16', '1601', '160191', 'HAWAIIAN TROPIC', 51110, '02', 'DIRECT', 2013, 7, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322643, '16', '1601', '160193', 'HUMAN +KIND', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322644, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 7, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322645, '16', '1601', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 7, '05', 9509.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322646, '16', '1601', 'P00021', 'PALMER\'S', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322647, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 14670.90, 11.29, 14, 0.00, 0.00, 0.00, 0.00),
	(322648, '16', '1602', 'B00406', 'BOURJOIS', 57158, '08', 'MPG', 2013, 7, '05', 630.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(322649, '16', '1602', '160291', 'VLCC', 57059, '08', 'DIRECT', 2013, 7, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(322650, '16', '1604', 'C03371', 'CHANCE', 58222, '01', 'MPG', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322651, '16', '1604', 'G00074', 'GIVENCHY', 57158, '08', 'OMD', 2013, 7, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322652, '16', '1604', 'G00210', 'GUERLAIN', 53132, '03', 'OMD', 2013, 7, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322653, '16', '1604', 'L04034', 'LIGHT BLUE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322654, '16', '1604', 'L04034', 'LIGHT BLUE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322655, '16', '1604', 'M78126', 'MUBAKHAR', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322656, '16', '1604', 'N02759', 'NOUF', 51037, '02', 'DIRECT', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322657, '16', '1604', 'N02759', 'NOUF', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322658, '16', '1604', 'R04604', 'ROMANTIC', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322659, '16', '1608', 'B00406', 'BOURJOIS', 56192, '07', 'MPG', 2013, 7, '05', 1521.20, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(322660, '16', '1608', '160816', 'KOKO', 55443, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322661, '16', '1608', 'O04090', 'O.P.I', 51037, '02', 'DIRECT', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322662, '16', '1608', 'O04090', 'O.P.I', 51094, '02', 'DIRECT', 2013, 7, '05', 953.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(322663, '16', '1608', 'O04090', 'O.P.I', 53223, '14', 'DIRECT', 2013, 7, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322664, '16', '1609', 'B00406', 'BOURJOIS', 56192, '07', 'MPG', 2013, 7, '05', 3042.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(322665, '16', '1609', 'I10658', 'INGLOT', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322666, '16', '1609', 'L05346', 'LORD & BERRY', 51037, '02', 'DIRECT', 2013, 7, '05', 29887.00, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(322667, '16', '1609', 'L05346', 'LORD & BERRY', 53132, '03', 'DIRECT', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322668, '16', '1609', 'M05168', 'MAKE UP FOREVER', 53827, '01', 'MPG', 2013, 7, '05', 1736.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322669, '16', '1609', 'R02941', 'RIMMEL', 58107, '01', 'MPG', 2013, 7, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(322670, '16', '1609', 'S17207', 'SENSAI', 51094, '02', 'DIRECT', 2013, 7, '05', 19285.00, 5.18, 14, 0.00, 0.00, 0.00, 0.00),
	(322671, '16', '1609', 'V00243', 'VILEDA COSMETICS', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322672, '16', '1611', 'W00073', 'WINGS', 58016, '01', 'DIRECT', 2013, 7, '05', 58415.50, 240.00, 20, 0.00, 0.00, 0.00, 0.00),
	(322673, '16', '1612', 'C00208', 'CHANEL', 56192, '07', 'MPG', 2013, 7, '05', 5805.80, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(322674, '16', '1612', 'F00242', 'FENDI', 53025, '03', 'OMD', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322675, '16', '1612', 'G00074', 'GIVENCHY', 58222, '01', 'OMD', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322676, '16', '1613', 'A00606', 'ANGEL', 54116, '37', 'DIRECT', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322677, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 7, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(322678, '16', '1613', 'O00011', 'OBSESSION', 51227, '02', 'MPG', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322679, '16', '1614', 'P00278', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322680, '16', '1614', '161431', 'SENSAI', 51094, '02', 'DIRECT', 2013, 7, '05', 11020.00, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(322681, '16', '1614', '161431', 'SENSAI', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322682, '16', '1615', '161526', 'ARDELL', 51094, '02', 'DIRECT', 2013, 7, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(322683, '16', '1615', '161526', 'ELEGANCE', 54304, '01', 'DIRECT', 2013, 7, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322684, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 53025, '03', 'UM7', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322685, '16', '1619', 'C00324', 'CLARINS', 54116, '37', 'OMD', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322686, '16', '1619', 'L00011', 'L\'OREAL', 54131, '03', 'UM7', 2013, 7, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322687, '16', '1619', '161930', 'SENSAI', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322688, '16', '1622', '162206', 'BEAUTY FIT', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322689, '16', '1625', '162590', 'ACQUA ESSENZIALE', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322690, '16', '1625', '162592', 'BLU', 51029, '02', 'DIRECT', 2013, 7, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(322691, '16', '1625', '162592', 'BLU', 51037, '02', 'DIRECT', 2013, 7, '05', 8142.80, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(322692, '16', '1625', '162592', 'BLU', 51060, '02', 'DIRECT', 2013, 7, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(322693, '16', '1625', '162592', 'BLU', 51086, '02', 'DIRECT', 2013, 7, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(322694, '16', '1625', '162592', 'BLU', 52159, '01', 'DIRECT', 2013, 7, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322695, '16', '1625', '162592', 'BLU', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322696, '16', '1625', '162592', 'BLU', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322697, '16', '1625', '162591', 'DERISOIRE', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322698, '16', '1625', '162591', 'EDGE', 51094, '02', 'DIRECT', 2013, 7, '05', 5721.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(322699, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322700, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322701, '16', '1625', '162586', 'FAN DI FENDI', 51037, '02', 'DIRECT', 2013, 7, '05', 25349.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(322702, '16', '1625', '162586', 'FAN DI FENDI', 51086, '02', 'DIRECT', 2013, 7, '05', 42787.00, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(322703, '16', '1625', '162586', 'FAN DI FENDI', 51219, '06', 'DIRECT', 2013, 7, '05', 45645.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322704, '16', '1625', '162589', 'L\'EXECUTIF', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322706, '16', '1625', '162588', 'LEATHER OUDH', 51227, '02', 'DIRECT', 2013, 7, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322707, '16', '1625', '162588', 'MOMO DESIGN', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322708, '16', '1625', '162591', 'RARE', 54131, '03', 'DIRECT', 2013, 7, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322709, '16', '1626', 'D07321', 'DEHN OUD SIOFI', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322710, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322711, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322712, '16', '1626', 'G03910', 'GEORGE KANDAHI', 56085, '01', 'DIRECT', 2013, 7, '05', 98024.00, 69.36, 104, 0.00, 0.00, 0.00, 0.00),
	(322713, '16', '1626', 'H00119', 'HARMONY', 58248, '01', 'DIRECT', 2013, 7, '05', 54340.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(322714, '16', '1628', '162804', 'MOROCCANOIL', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322715, '16', '1628', '162804', 'RIVAGE', 55443, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322716, '16', '1629', 'H07875', 'HAYATI', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322717, '16', '1629', 'H05578', 'HIND AL OUD', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322718, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54116, '37', 'DIRECT', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322719, '16', '1629', 'P00088', 'PEARL', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322720, '16', '1637', '163723', 'AMORINO', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322721, '16', '1637', '163723', 'AMORINO', 54461, '03', 'DIRECT', 2013, 7, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322722, '16', '1637', '163725', 'BAISER VOLE', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322723, '16', '1637', '163725', 'BAISER VOLE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322724, '16', '1637', '163725', 'BAISER VOLE', 53819, '01', 'DIRECT', 2013, 7, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322725, '16', '1637', '163725', 'BAISER VOLE', 54537, '01', 'DIRECT', 2013, 7, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322726, '16', '1637', '163723', 'BODY', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322727, '16', '1637', '163743', 'CLASS', 51094, '02', 'DIRECT', 2013, 7, '05', 5721.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(322728, '16', '1637', '163743', 'DOWN TOWN CK', 53827, '01', 'DIRECT', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322729, '16', '1637', '163708', 'EDGE', 51094, '02', 'DIRECT', 2013, 7, '05', 3814.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(322730, '16', '1637', '163721', 'ELIE SAAB', 54116, '37', 'DIRECT', 2013, 7, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322731, '16', '1637', '163728', 'HABIBA', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322732, '16', '1637', '163728', 'HABIBA', 51094, '02', 'DIRECT', 2013, 7, '05', 5721.60, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(322733, '16', '1637', '163728', 'HABIBA', 56085, '01', 'DIRECT', 2013, 7, '05', 19700.30, 21.00, 18, 0.00, 0.00, 0.00, 0.00),
	(322734, '16', '1637', '163720', 'JIMMY CHOO', 53025, '03', 'DIRECT', 2013, 7, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322735, '16', '1637', '163721', 'L\'EAU', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322736, '16', '1637', '163736', 'MADLY KENZO', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322737, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322738, '16', '1637', '163743', 'NEROUNO', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322739, '16', '1637', '163743', 'NEROUNO', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322740, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322741, '16', '1637', '163724', 'PRADA CANDY', 54116, '37', 'MPG', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322742, '16', '1637', '163740', 'ROSSA MARGEAUX', 51037, '02', 'DIRECT', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322743, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322744, '16', '1637', '163742', 'SAFWA', 51227, '02', 'DIRECT', 2013, 7, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322745, '16', '1637', '163726', 'SOSPIRO', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322746, '16', '1637', '163726', 'SOSPIRO', 54684, '37', 'DIRECT', 2013, 7, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322747, '16', '1637', '163738', 'WHITE LEATHER', 51227, '02', 'DIRECT', 2013, 7, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322748, '16', '1640', '164010', 'AMAZING MUKHALL.', 51227, '02', 'DIRECT', 2013, 7, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322749, '16', '1640', '164010', 'ARABIAN TREASURE', 51227, '02', 'DIRECT', 2013, 7, '05', 2659.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322750, '16', '1640', '164011', 'ARMAF', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(322751, '16', '1640', '164011', 'ARMAF', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(322752, '16', '1640', '164011', 'ARMAF', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322753, '16', '1640', '164009', 'BLEND OUD', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322754, '16', '1640', '164009', 'BLEND OUD', 54157, '28', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322755, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322756, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322757, '16', '1640', '164004', 'MANDOOS', 54775, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322758, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322759, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(322760, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 7, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322761, '17', '1701', 'S00402', 'SIGNAL', 58107, '01', 'MAGNA GLOBAL', 2013, 7, '05', 67925.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(322762, '17', '1704', '170446', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 7, '05', 2430.60, 5.75, 16, 0.00, 0.00, 0.00, 0.00),
	(322763, '17', '1705', 'L00140', 'LIFEBUOY', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(322764, '17', '1705', '170507', 'TEEPOL', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322765, '17', '1706', 'A00070', 'ADIDAS', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322766, '17', '1706', 'A00791', 'AXE', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 13272.10, 10.66, 11, 0.00, 0.00, 0.00, 0.00),
	(322767, '17', '1706', 'A00791', 'AXE', 58107, '01', 'MAGNA GLOBAL', 2013, 7, '05', 35321.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(322768, '17', '1706', 'A00791', 'AXE', 58222, '01', 'MAGNA GLOBAL', 2013, 7, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(322769, '17', '1706', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 12280.60, 7.79, 12, 0.00, 0.00, 0.00, 0.00),
	(322770, '17', '1706', 'L00221', 'LUX', 57232, '08', 'MAGNA GLOBAL', 2013, 7, '05', 209.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(322771, '17', '1706', 'N00144', 'NIVEA', 57232, '08', 'OMD', 2013, 7, '05', 534.90, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(322772, '17', '1706', 'N00144', 'NIVEA', 58016, '01', 'OMD', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322773, '17', '1706', 'N00144', 'NIVEA', 58172, '01', 'OMD', 2013, 7, '05', 28120.90, 48.00, 60, 0.00, 0.00, 0.00, 0.00),
	(322774, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 18366.50, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(322775, '17', '1706', 'R04674', 'REXONA', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 233.60, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(322776, '17', '1706', 'R04674', 'REXONA', 58172, '01', 'MAGNA GLOBAL', 2013, 7, '05', 9373.60, 48.00, 20, 0.00, 0.00, 0.00, 0.00),
	(322777, '17', '1707', '170725', 'EMLA', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322778, '17', '1712', 'F00103', 'FINE', 56085, '01', 'MINDSHARE', 2013, 7, '05', 73952.80, 77.92, 78, 0.00, 0.00, 0.00, 0.00),
	(322779, '17', '1712', 'M00901', 'MASAFI', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322780, '17', '1712', 'M00901', 'MASAFI', 53066, '03', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322781, '17', '1714', 'B00387', 'BOOTS', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322782, '17', '1714', 'C07242', 'COOL & COOL', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322783, '17', '1714', 'D00300', 'DOVE', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322784, '17', '1714', 'D00300', 'DOVE', 58222, '01', 'MAGNA GLOBAL', 2013, 7, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(322785, '17', '1714', 'G00069', 'GILLETTE', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5958.30, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(322786, '17', '1714', 'G00069', 'GILLETTE', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2119.20, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(322787, '17', '1714', 'G00069', 'GILLETTE', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1323.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322788, '17', '1714', 'G00069', 'GILLETTE', 59052, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322789, '17', '1714', 'G00069', 'GILLETTE', 59060, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322790, '17', '1714', 'G00069', 'GILLETTE', 59066, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322791, '17', '1714', 'G00069', 'GILLETTE', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1141.10, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(322792, '17', '1714', 'G00069', 'GILLETTE', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322793, '17', '1714', 'G00069', 'GILLETTE', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2559.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322794, '17', '1714', 'G00069', 'GILLETTE', 59782, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 489.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322795, '17', '1714', 'G00069', 'GILLETTE', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5738.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(322796, '17', '1714', 'G00069', 'GILLETTE', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2825.60, 36.00, 168, 0.00, 0.00, 0.00, 0.00),
	(322797, '17', '1714', 'G00410', 'GUINOT', 51094, '02', 'DIRECT', 2013, 7, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(322798, '17', '1714', 'R02678', 'RIVAGE', 54882, '29', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322799, '17', '1714', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322800, '17', '1714', 'T00195', 'THE BODY SHOP', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322801, '17', '1714', 'T00195', 'THE BODY SHOP', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322802, '17', '1714', 'Y00035', 'YVES ST.LAURENT', 58107, '01', 'UM7', 2013, 7, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(322803, '17', '1726', 'L00221', 'LUX', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 1102.90, 2.28, 7, 0.00, 0.00, 0.00, 0.00),
	(322804, '17', '1730', '173007', 'FOOT SPA', 53223, '14', 'DIRECT', 2013, 7, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322805, '17', '1730', '173006', 'KOKO', 55443, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322806, '17', '1739', '173917', 'RICA', 53223, '14', 'DIRECT', 2013, 7, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322807, '17', '1739', 'W03762', 'WELEDA', 54585, '03', 'DIRECT', 2013, 7, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322808, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 28867.40, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(322809, '19', '1901', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322810, '19', '1901', 'O00000', 'OTHERS', 57026, '08', 'DIRECT', 2013, 7, '05', 12165.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(322811, '19', '1902', '190208', 'CLEAR', 58016, '01', 'MAGNA GLOBAL', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322812, '19', '1906', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 22550.50, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(322813, '19', '1906', '190662', 'INDULEKHA GOLD', 51060, '02', 'DIRECT', 2013, 7, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322814, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 7, '05', 33906.50, 15.48, 39, 0.00, 0.00, 0.00, 0.00),
	(322815, '19', '1909', 'H00052', 'HEAD & SHOULDERS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 81510.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(322816, '19', '1909', '190965', 'MACADAMIA', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322817, '19', '1909', '190965', 'MACADAMIA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322818, '19', '1909', 'R00304', 'REVLON', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322819, '19', '1909', 'S00755', 'SUNSILK', 54131, '03', 'MAGNA GLOBAL', 2013, 7, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322820, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 36678.50, 26.92, 31, 0.00, 0.00, 0.00, 0.00),
	(322821, '19', '1909', 'S00755', 'SUNSILK', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 6059.10, 12.71, 31, 0.00, 0.00, 0.00, 0.00),
	(322822, '19', '1909', 'T10008', 'TRESEMME', 56192, '07', 'CARAT', 2013, 7, '05', 27237.10, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(322823, '19', '1910', 'E00390', 'EVITA PERONI', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322824, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(322825, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 51086, '02', 'MOUHAMED ABOU RAHMEH', 2013, 7, '05', 994.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(322826, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 7, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322827, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322828, '19', '1913', 'S17538', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 7, '05', 1005.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(322829, '19', '1913', '191315', 'TUNIO ASTHETICS', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(322830, '19', '1919', '191900', 'DOVE', 56192, '07', 'DIRECT', 2013, 7, '05', 22049.70, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(322831, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 58172, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322832, '20', '2002', '200203', 'TRI DERMA MD', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322833, '20', '2007', '200717', 'FINE BABY', 56085, '01', 'DIRECT', 2013, 7, '05', 3803.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322834, '20', '2007', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322835, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322836, '20', '2010', 'T08321', 'THE FIRST YEARS', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322837, '20', '2010', 'T08321', 'THE FIRST YEARS', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322838, '20', '2010', 'T08321', 'THE FIRST YEARS', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322839, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322840, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322841, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322842, '21', '2101', 'M84852', 'MAALOX PLUS', 58107, '01', 'DIRECT', 2013, 7, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(322843, '21', '2101', 'V00152', 'VOLTAREN', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 50264.50, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(322844, '21', '2105', '210547', 'BPI', 54495, '14', 'DIRECT', 2013, 7, '05', 20214.10, 9.50, 8, 0.00, 0.00, 0.00, 0.00),
	(322845, '21', '2105', 'D10617', 'DYMATIZE', 54495, '14', 'DIRECT', 2013, 7, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322846, '21', '2105', 'G02378', 'GNC', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322847, '21', '2105', '210542', 'MUSCLETECH', 54495, '14', 'DIRECT', 2013, 7, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322848, '21', '2105', '210542', 'N.O.-XPLODE', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322849, '21', '2105', '210546', 'NOW SPORTS', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322850, '21', '2105', 'O39942', 'ON', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322851, '21', '2105', 'P04141', 'PERMEA PLUS', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322852, '21', '2105', '210544', 'SUNWARRIOR', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322853, '21', '2107', '210779', '14 TO LEAN', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322854, '21', '2107', 'A01886', 'ACTRIM', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322856, '21', '2107', '210772', 'BLOX', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322857, '21', '2107', '210774', 'DETONATE', 54495, '14', 'DIRECT', 2013, 7, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(322858, '21', '2107', '210778', 'EPIQ RIPPED', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322859, '21', '2107', '210777', 'FITMISS', 54495, '14', 'DIRECT', 2013, 7, '05', 8585.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322860, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 54495, '14', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322861, '21', '2107', '210770', 'GAT', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322863, '21', '2107', '210773', 'IMAGE SPORT', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322864, '21', '2107', 'J04024', 'JETFUEL', 54495, '14', 'DIRECT', 2013, 7, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322866, '21', '2107', 'L06833', 'LIPO 6', 54495, '14', 'DIRECT', 2013, 7, '05', 4292.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322867, '21', '2107', '210768', 'MHP', 54495, '14', 'DIRECT', 2013, 7, '05', 7064.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(322869, '21', '2107', '210769', 'OXYELITE PRO', 54495, '14', 'DIRECT', 2013, 7, '05', 6357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322870, '21', '2107', '210777', 'RAWFUSION', 54495, '14', 'DIRECT', 2013, 7, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(322871, '21', '2107', '210769', 'ROXYLEAN', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322872, '21', '2107', '210767', 'SIX STAR PRO N.', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322874, '21', '2107', '210777', 'TOP SECRET', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322875, '21', '2107', 'V02399', 'VPX', 54495, '14', 'DIRECT', 2013, 7, '05', 13421.60, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(322876, '21', '2107', 'X00074', 'XENADRINE', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322877, '21', '2108', 'P43242', 'PANACEA', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322878, '21', '2109', 'H06447', 'HYDROXYCUT', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322879, '21', '2115', '211515', 'AUX', 54495, '14', 'DIRECT', 2013, 7, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322880, '21', '2115', 'B13088', 'BOOM BOOM', 56143, '06', 'ARABIAN MEDIA', 2013, 7, '05', 16790.00, 28.32, 28, 0.00, 0.00, 0.00, 0.00),
	(322881, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322882, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322883, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322884, '21', '2115', 'O04459', 'ORONAMIN C', 59058, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322885, '21', '2115', 'O04459', 'ORONAMIN C', 59761, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322886, '21', '2115', 'O04459', 'ORONAMIN C', 59762, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322887, '21', '2115', 'O04459', 'ORONAMIN C', 59765, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322888, '21', '2115', 'O04459', 'ORONAMIN C', 59766, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322889, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322890, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322891, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322892, '21', '2115', 'O04459', 'ORONAMIN C', 59782, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322893, '21', '2115', 'O04459', 'ORONAMIN C', 59783, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1086.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322894, '21', '2115', 'O04459', 'ORONAMIN C', 59784, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322895, '21', '2115', 'O04459', 'ORONAMIN C', 59797, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322896, '21', '2115', 'O04459', 'ORONAMIN C', 59798, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322897, '21', '2115', 'O04459', 'ORONAMIN C', 59799, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322898, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322899, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322900, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322901, '21', '2115', 'O04459', 'ORONAMIN C', 59934, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322902, '21', '2115', 'O04459', 'ORONAMIN C', 59935, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322903, '21', '2115', 'O04459', 'ORONAMIN C', 59942, '07', 'DRIVE COMMUNICATION', 2013, 7, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(322904, '21', '2115', 'R02437', 'RED BULL', 53355, '01', 'ZENITH MEDIA', 2013, 7, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322905, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 7, '05', 5474.60, 3.83, 4, 0.00, 0.00, 0.00, 0.00),
	(322906, '21', '2115', 'R02437', 'RED BULL', 57026, '08', 'ZENITH MEDIA', 2013, 7, '05', 2257.10, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(322907, '21', '2115', 'R02437', 'RED BULL', 57059, '08', 'ZENITH MEDIA', 2013, 7, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322908, '21', '2115', 'R02437', 'RED BULL', 57158, '08', 'ZENITH MEDIA', 2013, 7, '05', 141.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322909, '21', '2115', 'R02437', 'RED BULL', 57232, '08', 'ZENITH MEDIA', 2013, 7, '05', 945.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(322910, '21', '2115', '211515', 'RED ROCKET', 56143, '06', 'DIRECT', 2013, 7, '05', 2390.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322911, '22', '2202', 'B01648', 'BEURER', 51037, '02', 'DIRECT', 2013, 7, '05', 29030.20, 5.95, 22, 0.00, 0.00, 0.00, 0.00),
	(322912, '22', '2202', 'B01648', 'BEURER', 51094, '02', 'DIRECT', 2013, 7, '05', 21932.80, 8.51, 23, 0.00, 0.00, 0.00, 0.00),
	(322913, '22', '2202', 'L02665', 'LIFESCAN', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322914, '22', '2202', 'L02665', 'LIFESCAN', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322915, '22', '2202', 'L02665', 'LIFESCAN', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322916, '22', '2202', 'L02665', 'LIFESCAN', 51086, '02', 'DIRECT', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(322917, '22', '2202', 'L02665', 'LIFESCAN', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322918, '22', '2202', 'O00066', 'ONE TOUCH', 51029, '02', 'OMD', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322919, '22', '2202', 'O00066', 'ONE TOUCH', 51037, '02', 'OMD', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322920, '22', '2202', 'O00066', 'ONE TOUCH', 51045, '02', 'OMD', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322921, '22', '2202', 'O00066', 'ONE TOUCH', 51060, '02', 'OMD', 2013, 7, '05', 12139.50, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(322922, '22', '2203', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 7, '05', 4151.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(322923, '22', '2203', 'B01648', 'BEURER', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322924, '22', '2203', '220325', 'SANITAS', 51060, '02', 'DIRECT', 2013, 7, '05', 8302.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(322925, '23', '2301', 'H07243', 'HEALTH FACTORY', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322926, '23', '2302', '230231', 'OSIM', 51144, '02', 'DIRECT', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322927, '23', '2302', '230232', 'TECHNO SHAPE', 54304, '01', 'DIRECT', 2013, 7, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322928, '23', '2303', 'O03830', 'OSIM', 51219, '06', 'DIRECT', 2013, 7, '05', 19344.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(322929, '24', '2401', 'P00828', 'PETER ENGLAND', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322930, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 7, '05', 19263.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322931, '24', '2405', 'L00645', 'LEVI\'S', 53272, '03', 'DIRECT', 2013, 7, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322932, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322933, '24', '2406', '240611', 'ANTA', 51037, '02', 'DIRECT', 2013, 7, '05', 31951.50, 7.14, 21, 0.00, 0.00, 0.00, 0.00),
	(322934, '24', '2406', '240611', 'ANTA', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(322935, '24', '2406', '240611', 'ANTA', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322936, '24', '2406', 'L00651', 'LE COQ SPORTIF', 51219, '06', 'DIRECT', 2013, 7, '05', 68922.10, 1.56, 48, 0.00, 0.00, 0.00, 0.00),
	(322937, '24', '2406', 'N00103', 'NEW BALANCE', 51037, '02', 'DIRECT', 2013, 7, '05', 4972.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(322938, '24', '2406', 'N00103', 'NEW BALANCE', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322939, '24', '2406', 'R00206', 'REEBOK', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322940, '24', '2406', 'R00206', 'REEBOK', 51219, '06', 'DIRECT', 2013, 7, '05', 118675.30, 8.30, 15, 0.00, 0.00, 0.00, 0.00),
	(322941, '24', '2409', 'B00393', 'BOSS', 55186, '21', 'DIRECT', 2013, 7, '05', 7248.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322942, '24', '2409', 'O00640', 'OXEMBERG', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(322943, '24', '2409', 'P00856', 'PAL ZILERI', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322944, '24', '2412', 'A19916', 'AL YASHMAC', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322945, '24', '2412', 'A19916', 'AL YASHMAC', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322946, '24', '2413', 'B12949', 'BABYSHOP', 51227, '02', 'MEDIAEDGE', 2013, 7, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322947, '24', '2413', 'B12949', 'BABYSHOP', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322948, '24', '2413', 'B12949', 'BABYSHOP', 53231, '03', 'MEDIAEDGE', 2013, 7, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322949, '24', '2413', 'B13828', 'BAIT AL BAHRAINI', 51037, '02', 'DIRECT', 2013, 7, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(322950, '24', '2413', 'B13828', 'BAIT AL BAHRAINI', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322951, '24', '2413', 'G06294', 'GEELATO', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322952, '24', '2413', 'J04008', 'JABAL AL NOOR', 56127, '01', 'DIRECT', 2013, 7, '05', 38400.20, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(322953, '24', '2413', 'K05944', 'KASHKHA', 51037, '02', 'DIRECT', 2013, 7, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(322954, '24', '2413', 'K05944', 'KASHKHA', 51045, '02', 'DIRECT', 2013, 7, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(322955, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 7, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322956, '24', '2413', 'K05944', 'KASHKHA', 55385, '01', 'DIRECT', 2013, 7, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322957, '24', '2413', 'M84890', 'MAMA CARE', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(322958, '24', '2413', 'R02046', 'RANA', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322959, '24', '2413', '241396', 'TOSHKHANA', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322960, '24', '2414', '241434', 'MOUNA BENADDI', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322961, '24', '2414', '241434', 'MOUNA BENADDI', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322962, '24', '2414', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 7, '05', 54340.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(322963, '24', '2415', '241514', 'AL WAJAHA', 56085, '01', 'DIRECT', 2013, 7, '05', 3803.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(322964, '25', '2501', 'N10159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 7, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322965, '25', '2502', 'L07781', 'LA VIE EN ROSE', 51185, '01', 'DIRECT', 2013, 7, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322966, '25', '2502', 'L07781', 'LA VIE EN ROSE', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322967, '26', '2601', 'A24212', 'ALDO', 53025, '03', 'BATES MEDIA', 2013, 7, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322968, '26', '2601', '260163', 'BEVERLY HEELS', 51110, '02', 'DIRECT', 2013, 7, '05', 1891.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(322969, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322970, '26', '2601', '260163', 'CALL IT SPRING', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322971, '26', '2601', 'C00327', 'CLARKS', 53066, '03', 'DIRECT', 2013, 7, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322972, '26', '2601', 'C10538', 'CROCS', 53231, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322973, '26', '2601', 'C10538', 'CROCS', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322974, '26', '2601', '260161', 'FARADA', 51037, '02', 'DIRECT', 2013, 7, '05', 16432.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(322975, '26', '2601', '260161', 'FARADA', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322976, '26', '2601', '260157', 'FITFLOP', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322977, '26', '2601', '260162', 'KYBOOT', 51045, '02', 'DIRECT', 2013, 7, '05', 11954.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(322978, '26', '2601', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 7, '05', 10297.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322979, '26', '2601', '260167', 'LORIBLU', 55385, '01', 'DIRECT', 2013, 7, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322980, '26', '2601', 'M01363', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 12802.40, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(322981, '26', '2601', 'M01363', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 13196.30, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(322982, '26', '2601', 'M01363', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322983, '26', '2601', 'M01363', 'MANDOOS', 53025, '03', 'PANARAB MULTMEDIA', 2013, 7, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322984, '26', '2601', 'M01363', 'MANDOOS', 53132, '03', 'PANARAB MULTMEDIA', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322985, '26', '2601', '260165', 'MICHELLE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322986, '26', '2601', 'N10456', 'NATURALIZER', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322987, '26', '2601', 'N02751', 'NINE WEST', 53025, '03', 'BATES MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322988, '26', '2601', '260165', 'PALLADIUM', 51037, '02', 'DIRECT', 2013, 7, '05', 32983.10, 7.08, 23, 0.00, 0.00, 0.00, 0.00),
	(322989, '26', '2601', '260165', 'PALLADIUM', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(322990, '26', '2601', '260165', 'PALLADIUM', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(322991, '26', '2601', 'S01751', 'SKECHERS', 51037, '02', 'DIRECT', 2013, 7, '05', 32168.40, 7.00, 22, 0.00, 0.00, 0.00, 0.00),
	(322992, '26', '2601', 'S01751', 'SKECHERS', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(322993, '26', '2601', 'S01751', 'SKECHERS', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(322994, '26', '2601', 'S01751', 'SKECHERS', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322995, '26', '2601', '260167', 'SOFFT', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(322996, '26', '2601', '260166', 'VINCE CAMUTO', 53207, '01', 'DIRECT', 2013, 7, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(322997, '26', '2601', '260166', 'VINCE CAMUTO', 53272, '03', 'DIRECT', 2013, 7, '05', 15812.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322998, '26', '2602', 'E08566', 'ERKE', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(322999, '26', '2602', 'N00103', 'NEW BALANCE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323000, '26', '2602', 'R00206', 'REEBOK', 51219, '06', 'DIRECT', 2013, 7, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323001, '26', '2602', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 7, '05', 14362.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323002, '26', '2602', 'W01927', 'WILSON', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323003, '26', '2604', '260431', 'CLIMAX', 51037, '02', 'DIRECT', 2013, 7, '05', 12204.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(323004, '26', '2604', 'P03852', 'PABLOSKY', 54585, '03', 'MEDIAEDGE', 2013, 7, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323005, '26', '2604', '260428', 'RELAXO', 51060, '02', 'DIRECT', 2013, 7, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(323006, '26', '2604', '260428', 'RELAXO', 51086, '02', 'DIRECT', 2013, 7, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(323007, '26', '2604', 'R00913', 'ROMIKA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323008, '26', '2604', 'S01751', 'SKECHERS', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323009, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 7, '05', 16361.70, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(323010, '26', '2605', 'A32127', 'AL MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 24387.60, 3.18, 6, 0.00, 0.00, 0.00, 0.00),
	(323011, '26', '2605', 'A32127', 'AL MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 21719.40, 2.62, 5, 0.00, 0.00, 0.00, 0.00),
	(323012, '26', '2605', 'A32127', 'AL MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323013, '26', '2605', '260514', 'ANTONIO', 51037, '02', 'DIRECT', 2013, 7, '05', 8748.50, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(323014, '26', '2605', '260512', 'BARJEEL', 51029, '02', 'DIRECT', 2013, 7, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(323015, '26', '2605', '260512', 'BARJEEL', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323016, '26', '2605', '260512', 'BARJEEL', 51227, '02', 'DIRECT', 2013, 7, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323017, '26', '2605', 'C10538', 'CROCS', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323018, '26', '2605', 'C10538', 'CROCS', 54684, '37', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323019, '26', '2605', '260512', 'DR.MAUCH', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323020, '26', '2605', '260512', 'DR.MAUCH', 51094, '02', 'DIRECT', 2013, 7, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(323021, '26', '2605', 'V01185', 'VITAL', 51037, '02', 'DIRECT', 2013, 7, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(323022, '26', '2605', 'V01298', 'VITTORIO VIRGILI', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323023, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323024, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53819, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323025, '27', '2702', '270229', 'AMERICAN TOURISTER', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323026, '27', '2702', 'B11625', 'BURBERRY', 51037, '02', 'OPTIMEDIA', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323027, '27', '2702', 'B11625', 'BURBERRY', 51086, '02', 'OPTIMEDIA', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323028, '27', '2702', 'B11625', 'BURBERRY', 53025, '03', 'OPTIMEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323029, '27', '2702', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323030, '27', '2702', '270228', 'CEECODE', 53298, '07', 'DIRECT', 2013, 7, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323031, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 7, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323032, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 7, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323033, '27', '2702', '270231', 'RUE DU BAC', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323034, '27', '2702', 'S01785', 'SAMSONITE', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323035, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 7, '05', 11419.20, 0.06, 7, 0.00, 0.00, 0.00, 0.00),
	(323036, '27', '2706', 'B01252', 'BAREEZE', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(323037, '27', '2706', 'N00652', 'NIMEX', 51045, '02', 'DIRECT', 2013, 7, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323038, '27', '2707', 'D00898', 'DELSEY', 51060, '02', 'DIRECT', 2013, 7, '05', 19996.90, 1.79, 6, 0.00, 0.00, 0.00, 0.00),
	(323039, '27', '2707', 'D00898', 'DELSEY', 51086, '02', 'DIRECT', 2013, 7, '05', 13823.80, 4.14, 5, 0.00, 0.00, 0.00, 0.00),
	(323040, '27', '2707', 'D00898', 'DELSEY', 51110, '02', 'DIRECT', 2013, 7, '05', 8672.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323041, '27', '2707', 'D00898', 'DELSEY', 51219, '06', 'DIRECT', 2013, 7, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323042, '27', '2707', 'T07683', 'TUMI', 55443, '14', 'MPG', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323043, '27', '2710', 'D00343', 'DUNHILL', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323044, '27', '2710', 'G00074', 'GIVENCHY', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323045, '27', '2710', 'G00074', 'GIVENCHY', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323046, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323047, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323048, '28', '2801', 'A38081', 'AIGNER', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323049, '28', '2801', '280182', 'AKILLIS', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323050, '28', '2801', 'A20433', 'ANNAMARIA CAMILI', 54263, '01', 'DIRECT', 2013, 7, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323051, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323052, '28', '2801', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323053, '28', '2801', 'C00208', 'CHANEL', 55995, '28', 'MPG', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323054, '28', '2801', 'C00277', 'CHOPARD', 51029, '02', 'MPG', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323055, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323056, '28', '2801', 'D00901', 'DAVID MORRIES', 55995, '28', 'DIRECT', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323057, '28', '2801', 'D03184', 'DE GRISOGONO', 54256, '37', 'BRAND CONNECTION', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323058, '28', '2801', 'E00110', 'ESCADA', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323059, '28', '2801', '280186', 'FERINI', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323060, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323061, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 7, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323062, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 7, '05', 6691.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323063, '28', '2801', '280198', 'HUEB', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323064, '28', '2801', '280177', 'LEVANT', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323065, '28', '2801', 'M86517', 'MESSIKA', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323066, '28', '2801', 'M01418', 'MIKURA', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323067, '28', '2801', 'M01418', 'MIKURA', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323068, '28', '2801', 'M01418', 'MIKURA', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(323069, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 7, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323070, '28', '2801', 'P43460', 'PANDORA', 51037, '02', 'DIRECT', 2013, 7, '05', 32658.00, 7.18, 22, 0.00, 0.00, 0.00, 0.00),
	(323071, '28', '2801', 'P43460', 'PANDORA', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323072, '28', '2801', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323073, '28', '2801', 'P00168', 'PIAGET', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12498.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323074, '28', '2801', 'P00168', 'PIAGET', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323075, '28', '2801', 'R00292', 'REPOSSI', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323076, '28', '2801', 'S15033', 'SCINTILLA', 54314, '21', 'DIRECT', 2013, 7, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323077, '28', '2801', 'S17638', 'SOLITAIRE', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323078, '28', '2801', 'T00247', 'TIFFANY & CO.', 53025, '03', 'THE IDEA AGENCY', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323079, '28', '2801', 'T00247', 'TIFFANY & CO.', 54197, '03', 'THE IDEA AGENCY', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323080, '28', '2801', 'T07402', 'TOUS', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323081, '28', '2801', 'V00009', 'VAN CLEEF', 51029, '02', 'DIRECT', 2013, 7, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(323082, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323083, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323084, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323085, '28', '2801', 'V00048', 'VERSACE', 53025, '03', 'PANARAB MULTMEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323086, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 51029, '02', 'BRAND CONNECTION', 2013, 7, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323087, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 51037, '02', 'BRAND CONNECTION', 2013, 7, '05', 3803.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(323088, '28', '2802', 'A02228', 'ALBA WATCHE', 51086, '02', 'GMASCO', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323089, '28', '2802', 'A02228', 'ALBA WATCHE', 53207, '01', 'GMASCO', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323090, '28', '2802', 'A16707', 'ANTIQUORUM', 51060, '02', 'DIRECT', 2013, 7, '05', 4078.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323091, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51029, '02', 'BRAND CONNECTION', 2013, 7, '05', 13421.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(323092, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 7, '05', 63381.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(323093, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 7, '05', 13302.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(323094, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53025, '03', 'BRAND CONNECTION', 2013, 7, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323095, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 7, '05', 19562.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323096, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 7, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323097, '28', '2802', 'B04614', 'BALMAIN', 51037, '02', 'DIRECT', 2013, 7, '05', 42547.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(323098, '28', '2802', 'B04614', 'BALMAIN', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(323099, '28', '2802', 'B04614', 'BALMAIN', 53132, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323100, '28', '2802', 'B04614', 'BALMAIN', 53280, '03', 'DIRECT', 2013, 7, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323101, '28', '2802', 'B04614', 'BALMAIN', 53819, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323102, '28', '2802', 'B04614', 'BALMAIN', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323103, '28', '2802', 'B04614', 'BALMAIN', 54882, '29', 'DIRECT', 2013, 7, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323104, '28', '2802', 'B06205', 'BLADE', 51037, '02', 'DIRECT', 2013, 7, '05', 28756.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(323105, '28', '2802', 'B01270', 'BLANCPAIN', 55995, '28', 'DIRECT', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323106, '28', '2802', 'B04134', 'BOVET', 51037, '02', 'DIRECT', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323107, '28', '2802', 'B04134', 'BOVET', 51086, '02', 'DIRECT', 2013, 7, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(323108, '28', '2802', 'B01274', 'BREGUET', 54254, '18', 'AGA MEDIA', 2013, 7, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323109, '28', '2802', 'B01274', 'BREGUET', 55995, '28', 'AGA MEDIA', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323110, '28', '2802', 'B01272', 'BREITLING', 55443, '14', 'PUBLINET AV _ PUBLICITY', 2013, 7, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323111, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323112, '28', '2802', 'B00489', 'BVLGARI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 7, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323113, '28', '2802', 'B00489', 'BVLGARI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 7, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323114, '28', '2802', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 46297.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323115, '28', '2802', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323116, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323117, '28', '2802', 'C00136', 'CARTIER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323118, '28', '2802', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323119, '28', '2802', 'C00136', 'CARTIER', 54340, '01', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323120, '28', '2802', 'C00136', 'CARTIER', 54619, '06', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323121, '28', '2802', 'C00136', 'CARTIER', 55995, '28', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323122, '28', '2802', 'C00192', 'CERRUTI', 51037, '02', 'DIRECT', 2013, 7, '05', 44601.10, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323123, '28', '2802', 'C00208', 'CHANEL', 55186, '21', 'AGA MEDIA', 2013, 7, '05', 9498.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323124, '28', '2802', 'C00277', 'CHOPARD', 51029, '02', 'AGA MEDIA', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323125, '28', '2802', 'C00277', 'CHOPARD', 51037, '02', 'AGA MEDIA', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323126, '28', '2802', 'C00277', 'CHOPARD', 51045, '02', 'AGA MEDIA', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323127, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323128, '28', '2802', 'C00277', 'CHOPARD', 51144, '02', 'AGA MEDIA', 2013, 7, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(323129, '28', '2802', 'C00277', 'CHOPARD', 51185, '01', 'AGA MEDIA', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323130, '28', '2802', 'C00277', 'CHOPARD', 53025, '03', 'AGA MEDIA', 2013, 7, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323131, '28', '2802', 'C00277', 'CHOPARD', 53231, '03', 'AGA MEDIA', 2013, 7, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323132, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 7, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323133, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 7, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323134, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 55995, '28', 'DIRECT', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323135, '28', '2802', 'C00049', 'CK', 58222, '01', 'MINDSHARE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323136, '28', '2802', 'C00421', 'CONCORD', 54882, '29', 'ZENITH MEDIA', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323137, '28', '2802', 'C00481', 'CORUM', 51037, '02', 'AGA MEDIA', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323138, '28', '2802', 'C00481', 'CORUM', 51045, '02', 'AGA MEDIA', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323139, '28', '2802', 'C00481', 'CORUM', 51086, '02', 'AGA MEDIA', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323140, '28', '2802', 'C00481', 'CORUM', 51144, '02', 'AGA MEDIA', 2013, 7, '05', 2369.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(323141, '28', '2802', 'C00481', 'CORUM', 53025, '03', 'AGA MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323142, '28', '2802', 'C00481', 'CORUM', 54197, '03', 'AGA MEDIA', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323143, '28', '2802', 'D00129', 'DELANEAU', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323144, '28', '2802', 'D00137', 'DELMA', 51037, '02', 'DIRECT', 2013, 7, '05', 30810.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(323145, '28', '2802', 'D00137', 'DELMA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323146, '28', '2802', 'D00137', 'DELMA', 54215, '02', 'DIRECT', 2013, 7, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323147, '28', '2802', 'D00137', 'DELMA', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323148, '28', '2802', 'E03690', 'ESPRIT', 51086, '02', 'DIRECT', 2013, 7, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323149, '28', '2802', 'E03690', 'ESPRIT', 53066, '03', 'DIRECT', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323150, '28', '2802', 'E03690', 'ESPRIT', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323151, '28', '2802', 'F00765', 'FESTINA', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 44601.10, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323152, '28', '2802', 'F00765', 'FESTINA', 53132, '03', 'BATES MEDIA', 2013, 7, '05', 29343.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323153, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 10175.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323154, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51037, '02', 'DIRECT', 2013, 7, '05', 3521.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323155, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51045, '02', 'DIRECT', 2013, 7, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(323156, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51144, '02', 'DIRECT', 2013, 7, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(323157, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51227, '02', 'DIRECT', 2013, 7, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323158, '28', '2802', 'G02756', 'GLASHUTTE', 55995, '28', 'AGA MEDIA', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323159, '28', '2802', 'G00211', 'GUESS', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323160, '28', '2802', 'H00069', 'HERMES', 51029, '02', 'AGA MEDIA', 2013, 7, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323161, '28', '2802', 'H00614', 'HUBLOT', 51037, '02', 'DIRECT', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323162, '28', '2802', 'H00614', 'HUBLOT', 51086, '02', 'DIRECT', 2013, 7, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(323163, '28', '2802', 'H00614', 'HUBLOT', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323164, '28', '2802', 'I11987', 'IWC', 55995, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323165, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 53025, '03', 'AGA MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323166, '28', '2802', 'J01405', 'JAQUET - DROZ', 54254, '18', 'AGA MEDIA', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323167, '28', '2802', 'J01405', 'JAQUET - DROZ', 55995, '28', 'AGA MEDIA', 2013, 7, '05', 5548.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323168, '28', '2802', 'J00393', 'JOVIAL', 51037, '02', 'HAPPY FAMILY ENT.', 2013, 7, '05', 46862.20, 11.66, 22, 0.00, 0.00, 0.00, 0.00),
	(323169, '28', '2802', 'K00509', 'KOLBER', 51037, '02', 'GMASCO', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323170, '28', '2802', 'K00509', 'KOLBER', 53066, '03', 'GMASCO', 2013, 7, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323171, '28', '2802', 'K00509', 'KOLBER', 53207, '01', 'GMASCO', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323172, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323173, '28', '2802', 'L03533', 'LUMINOX', 54775, '01', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323174, '28', '2802', 'M00343', 'MONT BLANC', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 8694.40, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(323175, '28', '2802', 'M00343', 'MONT BLANC', 58222, '01', 'MEDIAEDGE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323176, '28', '2802', 'M00382', 'MOVADO', 51045, '02', 'ZENITH MEDIA', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323177, '28', '2802', 'M00382', 'MOVADO', 51144, '02', 'ZENITH MEDIA', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323178, '28', '2802', 'M00382', 'MOVADO', 53025, '03', 'ZENITH MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323179, '28', '2802', 'N00134', 'NINA RICCI', 53132, '03', 'MPG', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323180, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(323181, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323182, '28', '2802', 'O00058', 'OMEGA', 54197, '03', 'MEDIAEDGE', 2013, 7, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323183, '28', '2802', 'O00058', 'OMEGA', 54254, '18', 'MEDIAEDGE', 2013, 7, '05', 14799.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323184, '28', '2802', 'O00058', 'OMEGA', 54537, '01', 'MEDIAEDGE', 2013, 7, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323185, '28', '2802', 'O00058', 'OMEGA', 55186, '21', 'MEDIAEDGE', 2013, 7, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323186, '28', '2802', 'O00058', 'OMEGA', 55995, '28', 'MEDIAEDGE', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323187, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323188, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'MEDIAEDGE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323189, '28', '2802', 'O00710', 'ORIENT', 53066, '03', 'TOEI(C_O)', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323190, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51029, '02', 'BRAND CONNECTION', 2013, 7, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323191, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 7, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323192, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 7, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323193, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 7, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323194, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323195, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51185, '01', 'BRAND CONNECTION', 2013, 7, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323196, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 7, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323197, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 7, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323198, '28', '2802', 'P00168', 'PIAGET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21127.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323199, '28', '2802', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323200, '28', '2802', 'P00178', 'PIERRE CARDIN', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323201, '28', '2802', 'R00026', 'RADO', 51037, '02', 'BRAND CONNECTION', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323202, '28', '2802', 'R00026', 'RADO', 51045, '02', 'BRAND CONNECTION', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323203, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 7, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(323204, '28', '2802', 'R00026', 'RADO', 51086, '02', 'BRAND CONNECTION', 2013, 7, '05', 38320.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(323205, '28', '2802', 'R00026', 'RADO', 51185, '01', 'BRAND CONNECTION', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323206, '28', '2802', 'R00026', 'RADO', 53025, '03', 'BRAND CONNECTION', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323207, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 7, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323208, '28', '2802', 'R00026', 'RADO', 53132, '03', 'BRAND CONNECTION', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323209, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323210, '28', '2802', 'R00026', 'RADO', 53231, '03', 'BRAND CONNECTION', 2013, 7, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323211, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 7, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323212, '28', '2802', 'R00026', 'RADO', 53819, '01', 'BRAND CONNECTION', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323213, '28', '2802', 'R00944', 'RAYMOND WEIL', 51037, '02', 'GMASCO', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323214, '28', '2802', 'R00944', 'RAYMOND WEIL', 51086, '02', 'GMASCO', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323215, '28', '2802', 'R00944', 'RAYMOND WEIL', 53066, '03', 'GMASCO', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323216, '28', '2802', 'R00944', 'RAYMOND WEIL', 53132, '03', 'GMASCO', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323217, '28', '2802', 'R00944', 'RAYMOND WEIL', 53207, '01', 'GMASCO', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323218, '28', '2802', 'R00382', 'RIVOLI', 58016, '01', 'BATES MEDIA', 2013, 7, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(323219, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323220, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323221, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 7, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323222, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323223, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323224, '28', '2802', 'R00951', 'ROLEX', 51144, '02', 'MINDSHARE', 2013, 7, '05', 1695.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(323225, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 7, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(323226, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 7, '05', 29506.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323227, '28', '2802', 'R00951', 'ROLEX', 53132, '03', 'MINDSHARE', 2013, 7, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323228, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 7, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323229, '28', '2802', 'R00951', 'ROLEX', 53835, '01', 'MINDSHARE', 2013, 7, '05', 26083.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323230, '28', '2802', 'R00951', 'ROLEX', 54157, '28', 'MINDSHARE', 2013, 7, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323231, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323232, '28', '2802', 'R00951', 'ROLEX', 54461, '03', 'MINDSHARE', 2013, 7, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323233, '28', '2802', 'R00951', 'ROLEX', 54619, '06', 'MINDSHARE', 2013, 7, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323234, '28', '2802', 'R00951', 'ROLEX', 54684, '37', 'MINDSHARE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323235, '28', '2802', 'R00951', 'ROLEX', 55954, '14', 'MINDSHARE', 2013, 7, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323236, '28', '2802', 'R00957', 'ROMANSON', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323237, '28', '2802', 'S07668', 'SOLITAIRE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323238, '28', '2802', 'S00816', 'SWATCH', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 39689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323239, '28', '2802', 'S00816', 'SWATCH', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323240, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323241, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323242, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323243, '28', '2802', 'T00905', 'TUDOR', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323244, '28', '2802', 'T00905', 'TUDOR', 51045, '02', 'DIRECT', 2013, 7, '05', 3858.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(323245, '28', '2802', 'T00905', 'TUDOR', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323246, '28', '2802', 'T00905', 'TUDOR', 51086, '02', 'DIRECT', 2013, 7, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(323247, '28', '2802', 'T00905', 'TUDOR', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323248, '28', '2802', 'T00905', 'TUDOR', 53835, '01', 'DIRECT', 2013, 7, '05', 16302.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323249, '28', '2802', 'V00956', 'VENUS', 52175, '28', 'DIRECT', 2013, 7, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323250, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323251, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51045, '02', 'DIRECT', 2013, 7, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323252, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51144, '02', 'DIRECT', 2013, 7, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(323253, '28', '2802', 'V00349', 'VICTORINOX WATCH', 58107, '01', 'DIRECT', 2013, 7, '05', 52981.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(323254, '28', '2802', 'W00047', 'WESTAR', 51086, '02', 'GMASCO', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323255, '28', '2802', 'W00047', 'WESTAR', 53066, '03', 'GMASCO', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323256, '28', '2802', 'W00047', 'WESTAR', 53207, '01', 'GMASCO', 2013, 7, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323257, '28', '2802', 'Z00034', 'ZENITH', 54215, '02', 'AGA MEDIA', 2013, 7, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323258, '28', '2802', 'Z00034', 'ZENITH', 54216, '02', 'AGA MEDIA', 2013, 7, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323259, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323260, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323261, '28', '2806', 'A02275', 'ACUVUE', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(323262, '28', '2806', '280660', 'ANA HICKMANN', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323263, '28', '2806', '280660', 'ANA HICKMANN', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(323264, '28', '2806', '280660', 'ANA HICKMANN', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323265, '28', '2806', 'C00136', 'CARTIER', 55954, '14', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323266, '28', '2806', 'D00109', 'DAVIDOFF', 51086, '02', 'MPG', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323267, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 7, '05', 49313.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323268, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 7, '05', 20377.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323269, '28', '2806', 'F00778', 'FRESH LOOK SUN G', 53025, '03', 'MEDIA CONSEIL', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323270, '28', '2806', 'F00778', 'FRESH LOOK SUN G', 53280, '03', 'MEDIA CONSEIL', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323271, '28', '2806', 'G00159', 'GIORGIO ARMANI', 58222, '01', 'MPG', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323272, '28', '2806', 'G00209', 'GUCCI', 55443, '14', 'DIRECT', 2013, 7, '05', 10596.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323273, '28', '2806', '280657', 'MAYBACH', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323274, '28', '2806', '280656', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 7, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323275, '28', '2806', 'R00382', 'RIVOLI', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(323276, '28', '2806', 'R00382', 'RIVOLI', 57026, '08', 'BATES MEDIA', 2013, 7, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(323277, '28', '2806', 'R00382', 'RIVOLI', 57158, '08', 'BATES MEDIA', 2013, 7, '05', 505.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(323278, '28', '2806', 'R00382', 'RIVOLI', 57232, '08', 'BATES MEDIA', 2013, 7, '05', 1955.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(323279, '28', '2806', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 7, '05', 16709.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323280, '28', '2806', '280655', 'TOD\'S', 55443, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323281, '28', '2806', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 7, '05', 6928.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323282, '28', '2809', '280907', 'PHOTTIX', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(323283, '28', '2813', '281323', 'AIGNER', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323284, '28', '2813', '281323', 'AIGNER', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323285, '28', '2813', '281323', 'AIGNER', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323286, '28', '2813', 'C00277', 'CHOPARD', 51045, '02', 'MPG', 2013, 7, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323287, '28', '2813', 'C00277', 'CHOPARD', 51060, '02', 'MPG', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323288, '28', '2813', 'C00277', 'CHOPARD', 51185, '01', 'MPG', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323289, '28', '2813', 'C00277', 'CHOPARD', 54197, '03', 'MPG', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323290, '28', '2813', '281322', 'HR SHARLY', 51037, '02', 'DIRECT', 2013, 7, '05', 11194.00, 2.44, 7, 0.00, 0.00, 0.00, 0.00),
	(323291, '28', '2813', '281322', 'JOUZTAF', 51037, '02', 'DIRECT', 2013, 7, '05', 21301.00, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(323292, '28', '2821', 'A02275', 'ACUVUE', 51086, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323293, '28', '2821', 'B09657', 'BELLA', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323294, '28', '2821', 'B09657', 'BELLA', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323295, '28', '2821', 'F02575', 'FRESH LOOK', 52189, '01', 'MEDIA CONSEIL', 2013, 7, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323296, '28', '2821', 'F02575', 'FRESH LOOK', 53207, '01', 'MEDIA CONSEIL', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323297, '28', '2821', 'F02575', 'FRESH LOOK', 53272, '03', 'MEDIA CONSEIL', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323298, '28', '2821', 'F02575', 'FRESH LOOK', 53298, '07', 'MEDIA CONSEIL', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323299, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323300, '28', '2829', '282987', 'BART&MELON', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323301, '28', '2829', 'B11075', 'BLACK ARMIN', 51037, '02', 'DIRECT', 2013, 7, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323302, '28', '2829', 'C10018', 'CALVIN KLEIN', 54116, '37', 'DIRECT', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323303, '28', '2829', 'C10018', 'CALVIN KLEIN', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323304, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323305, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323306, '28', '2829', 'D08563', 'DELBANA', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323307, '28', '2829', 'D08563', 'DELBANA', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323308, '28', '2829', 'D08563', 'DELBANA', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323309, '28', '2829', 'E04066', 'ELIZ', 51037, '02', 'DIRECT', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323310, '28', '2829', '282976', 'FANTASY', 51037, '02', 'DIRECT', 2013, 7, '05', 30810.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(323311, '28', '2829', 'F38553', 'FAROS', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323312, '28', '2829', '282978', 'FRENCH CONNECT.', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(323313, '28', '2829', 'G08216', 'GC', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323314, '28', '2829', 'G08216', 'GC', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(323315, '28', '2829', 'G08216', 'GC', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323316, '28', '2829', '282980', 'GEMTIQUE', 53132, '03', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323317, '28', '2829', 'G04488', 'GRAHAM', 51037, '02', 'DIRECT', 2013, 7, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323318, '28', '2829', 'G04488', 'GRAHAM', 51086, '02', 'DIRECT', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323319, '28', '2829', 'H06898', 'HYSEK', 54619, '06', 'DIRECT', 2013, 7, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323320, '28', '2829', 'H06898', 'HYSEK', 55186, '21', 'DIRECT', 2013, 7, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323321, '28', '2829', '282971', 'ICE', 51029, '02', 'DIRECT', 2013, 7, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323322, '28', '2829', 'J03768', 'JBR', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323323, '28', '2829', 'J03427', 'JOUZTAF', 51037, '02', 'DIRECT', 2013, 7, '05', 3043.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(323324, '28', '2829', '282972', 'MERCURY', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323325, '28', '2829', 'M82392', 'MONTERO', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323326, '28', '2829', 'M82441', 'MOTION', 51037, '02', 'DIRECT', 2013, 7, '05', 45802.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323327, '28', '2829', 'M82441', 'MOTION', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323328, '28', '2829', '282989', 'MOUAWAD', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323329, '28', '2829', '282989', 'MOUAWAD', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323330, '28', '2829', 'M80246', 'MUREX', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323331, '28', '2829', 'P04067', 'PANERAI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323332, '28', '2829', 'P04067', 'PANERAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4347.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(323333, '28', '2829', 'P04067', 'PANERAI', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323334, '28', '2829', 'P04067', 'PANERAI', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323335, '28', '2829', '282993', 'PIERRE LAURENT', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323336, '28', '2829', 'R05438', 'RICHARD MILLE', 51029, '02', 'DIRECT', 2013, 7, '05', 8151.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323337, '28', '2829', 'R05438', 'RICHARD MILLE', 51037, '02', 'DIRECT', 2013, 7, '05', 3521.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323338, '28', '2829', 'R05438', 'RICHARD MILLE', 51045, '02', 'DIRECT', 2013, 7, '05', 2581.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(323339, '28', '2829', 'R08618', 'ROMAIN JEROME', 51029, '02', 'DIRECT', 2013, 7, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(323340, '28', '2829', 'R08618', 'ROMAIN JEROME', 51045, '02', 'DIRECT', 2013, 7, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(323341, '28', '2829', 'R08618', 'ROMAIN JEROME', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323342, '28', '2829', 'S13793', 'SHARLY', 51037, '02', 'DIRECT', 2013, 7, '05', 12606.60, 3.03, 6, 0.00, 0.00, 0.00, 0.00),
	(323343, '28', '2829', 'T00222', 'THIERRY MUGLER', 51037, '02', 'DIRECT', 2013, 7, '05', 35864.40, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(323344, '28', '2829', '282986', 'VACHERON CONSTANTIN', 55954, '14', 'DIRECT', 2013, 7, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323345, '28', '2829', 'V01770', 'VICEROY', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323346, '28', '2830', 'C00071', 'CANON', 51037, '02', 'PHD', 2013, 7, '05', 13498.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323347, '28', '2830', 'C00071', 'CANON', 51060, '02', 'PHD', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323348, '28', '2830', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 7, '05', 20274.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323349, '28', '2830', 'C00071', 'CANON', 59033, '07', 'PHD', 2013, 7, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(323350, '28', '2830', 'C00071', 'CANON', 59036, '07', 'PHD', 2013, 7, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(323351, '28', '2830', 'C00071', 'CANON', 59040, '07', 'PHD', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(323352, '28', '2830', 'C00071', 'CANON', 59780, '07', 'PHD', 2013, 7, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(323353, '28', '2830', 'C00071', 'CANON', 59861, '07', 'PHD', 2013, 7, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(323354, '28', '2830', 'C00071', 'CANON', 59863, '07', 'PHD', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(323355, '28', '2830', 'F36733', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323356, '28', '2830', 'N00130', 'NIKON', 51037, '02', 'DIRECT', 2013, 7, '05', 15902.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323357, '28', '2830', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 7, '05', 27227.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323358, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 7, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(323359, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323360, '28', '2830', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323361, '28', '2830', 'S00401', 'SIGMA', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323362, '29', '2903', '290325', 'FINCANTIERI', 55995, '28', 'DIRECT', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323363, '29', '2905', 'K00527', 'KAWASAKI W.SPORT', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323364, '29', '2907', '290706', 'SMAR TRIKE', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323365, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59033, '07', 'DIRECT', 2013, 7, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(323366, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59036, '07', 'DIRECT', 2013, 7, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(323367, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59040, '07', 'DIRECT', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(323368, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59768, '07', 'DIRECT', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323369, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59861, '07', 'DIRECT', 2013, 7, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(323370, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 59863, '07', 'DIRECT', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(323371, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323372, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323373, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323374, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323375, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323376, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323377, '30', '3001', '300114', 'CLUB APPAREL', 51185, '01', 'DIRECT', 2013, 7, '05', 47656.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323378, '31', '3101', 'A02364', 'AL JAEDE', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323379, '31', '3101', 'A00700', 'AREEJ STORES', 51227, '02', 'LULUAT AL KHALEEJ', 2013, 7, '05', 5039.90, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(323380, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323381, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323382, '31', '3101', 'B00434', 'BRIONI', 51037, '02', 'DIRECT', 2013, 7, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323383, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323384, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323385, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323386, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(323387, '31', '3101', 'G00522', 'G2000', 57232, '08', 'DIRECT', 2013, 7, '05', 863.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(323388, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323389, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 7, '05', 6691.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323390, '31', '3101', 'K00557', 'K CORNER', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323391, '31', '3101', 'K00546', 'KID\'S PUZZLE', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323392, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 7, '05', 51837.70, 2.37, 38, 0.00, 0.00, 0.00, 0.00),
	(323393, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323394, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323395, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4074.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(323396, '31', '3101', 'S00380', 'SHOE MART', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 59707.30, 13.26, 23, 0.00, 0.00, 0.00, 0.00),
	(323397, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 766.00, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(323398, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 7, '05', 1184.40, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(323399, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 45802.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323400, '31', '3101', 'S07454', 'SPLASH', 51227, '02', 'MEDIAEDGE', 2013, 7, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323401, '31', '3101', 'S07454', 'SPLASH', 53231, '03', 'MEDIAEDGE', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323402, '31', '3102', 'A02565', 'AL SALHIYA LIGHT', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323403, '31', '3102', 'A02565', 'AL SALHIYA LIGHT', 51045, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323404, '31', '3102', 'A14584', 'ALPHA CRYSTAL', 55229, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323405, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 56150, '06', 'DIRECT', 2013, 7, '05', 7017.10, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(323406, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 56234, '06', 'DIRECT', 2013, 7, '05', 19927.20, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(323407, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 7, '05', 1901.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(323408, '31', '3102', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323409, '31', '3102', 'F04135', 'FACES', 53132, '03', 'MPG', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323410, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 7, '05', 1336.60, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(323411, '31', '3102', 'L00009', 'L\'OCCITANE', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323412, '31', '3102', 'P01044', 'PARIS GALLERY', 51045, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323413, '31', '3102', 'P01044', 'PARIS GALLERY', 51060, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323414, '31', '3102', 'P01044', 'PARIS GALLERY', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323415, '31', '3102', 'P01044', 'PARIS GALLERY', 54216, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323416, '31', '3102', 'P01044', 'PARIS GALLERY', 56085, '01', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323417, '31', '3102', 'R00383', 'RIVOLI GIFT ST.', 57026, '08', 'DIRECT', 2013, 7, '05', 1610.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323418, '31', '3102', 'R00383', 'RIVOLI GIFT ST.', 57232, '08', 'DIRECT', 2013, 7, '05', 1287.60, 3.46, 7, 0.00, 0.00, 0.00, 0.00),
	(323419, '31', '3102', 'S02045', 'SAWAYA', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323420, '31', '3102', 'T00195', 'THE BODY SHOP', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323421, '31', '3102', 'T00195', 'THE BODY SHOP', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323422, '31', '3102', 'T03336', 'THE WATCH HOUSE', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(323423, '31', '3102', 'T03336', 'THE WATCH HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 20847.30, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(323424, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 57059, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 7, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(323425, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 7, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323426, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(323427, '31', '3103', 'H00086', 'HOME CENTER', 55229, '01', 'MEDIAEDGE', 2013, 7, '05', 16030.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323428, '31', '3103', 'J00465', 'JASHANMAL', 57158, '08', 'INCA TANVIR', 2013, 7, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323429, '31', '3103', 'L00916', 'LIFCO DEPT.STR', 51086, '02', 'DIRECT', 2013, 7, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(323430, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323431, '31', '3103', 'L00929', 'LULU', 51045, '02', 'MAGNA GLOBAL', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323432, '31', '3103', 'L00929', 'LULU', 56168, '01', 'MAGNA GLOBAL', 2013, 7, '05', 126398.50, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(323433, '31', '3103', 'T01048', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323434, '31', '3103', 'T01048', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323435, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(323436, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(323437, '31', '3103', 'T01048', 'THE BABY SHOP', 51227, '02', 'MEDIAEDGE', 2013, 7, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323438, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 7, '05', 14228.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323439, '31', '3103', 'T01048', 'THE BABY SHOP', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 16997.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323440, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 7, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323441, '31', '3103', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323442, '31', '3103', 'T01048', 'THE BABY SHOP', 54304, '01', 'MEDIAEDGE', 2013, 7, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323443, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323444, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 7, '05', 1787.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(323445, '31', '3103', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'TAREK NADIM', 2013, 7, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(323446, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 7, '05', 195623.40, 9.08, 12, 0.00, 0.00, 0.00, 0.00),
	(323447, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53066, '03', 'DIRECT', 2013, 7, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323448, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323449, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323450, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 54304, '01', 'DIRECT', 2013, 7, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323451, '31', '3104', '310473', 'CHOITHRAM', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323452, '31', '3104', 'F04263', 'FATHIMA', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323453, '31', '3104', 'F04263', 'FATHIMA', 51227, '02', 'DIRECT', 2013, 7, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323454, '31', '3104', 'G00761', 'GREEN HOUSE SUPR', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323455, '31', '3105', '310525', 'AL QASEER', 56085, '01', 'DIRECT', 2013, 7, '05', 9508.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(323456, '31', '3105', '310526', 'HUMMINGBIRD', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323457, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 7, '05', 13688.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(323458, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 7, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323459, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323460, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 7, '05', 46623.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(323461, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 7, '05', 34234.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(323462, '31', '3106', 'A03061', 'AL HUZAIFA', 53207, '01', 'AL JASIM ADVERTISING', 2013, 7, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323463, '31', '3106', 'A03061', 'AL HUZAIFA', 53231, '03', 'AL JASIM ADVERTISING', 2013, 7, '05', 60317.40, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(323464, '31', '3106', 'A03061', 'AL HUZAIFA', 54304, '01', 'AL JASIM ADVERTISING', 2013, 7, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323465, '31', '3106', 'A03061', 'AL HUZAIFA', 54874, '11', 'AL JASIM ADVERTISING', 2013, 7, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323466, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 11395.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(323467, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(323468, '31', '3106', 'I00368', 'ID DESIGN', 54197, '03', 'MEDIA INSIGHT', 2013, 7, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323469, '31', '3106', 'I00368', 'ID DESIGN', 54677, '11', 'MEDIA INSIGHT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323470, '31', '3106', 'I00368', 'ID DESIGN', 54825, '11', 'MEDIA INSIGHT', 2013, 7, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323471, '31', '3106', 'I00368', 'ID DESIGN', 58222, '01', 'MEDIA INSIGHT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323472, '31', '3106', 'I00363', 'INTERIORS', 51029, '02', 'AGA MEDIA', 2013, 7, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323473, '31', '3106', 'I00363', 'INTERIORS', 51037, '02', 'AGA MEDIA', 2013, 7, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323474, '31', '3106', 'I00363', 'INTERIORS', 51086, '02', 'AGA MEDIA', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(323475, '31', '3106', 'I00363', 'INTERIORS', 53025, '03', 'AGA MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323476, '31', '3106', 'I00363', 'INTERIORS', 53132, '03', 'AGA MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323477, '31', '3106', 'I00363', 'INTERIORS', 53231, '03', 'AGA MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323478, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51029, '02', 'OPTIMEDIA', 2013, 7, '05', 4151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323479, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51037, '02', 'OPTIMEDIA', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323480, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51045, '02', 'OPTIMEDIA', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323481, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51086, '02', 'OPTIMEDIA', 2013, 7, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(323482, '31', '3106', 'M01684', 'MARLIN FURNITURE', 53132, '03', 'OPTIMEDIA', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323483, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323484, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323485, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323486, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 38700.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323487, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 60116.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323488, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323489, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323490, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 7, '05', 49585.00, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323491, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53355, '01', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323492, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53827, '01', 'MEDIAEDGE', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323493, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54009, '39', 'MEDIAEDGE', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323494, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54304, '01', 'MEDIAEDGE', 2013, 7, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323495, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54677, '11', 'MEDIAEDGE', 2013, 7, '05', 9797.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323496, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54882, '29', 'MEDIAEDGE', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323497, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 13895.40, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(323498, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 9819.70, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(323499, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59058, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323500, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59059, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323501, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59060, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323502, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59061, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323503, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59062, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323504, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59064, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323505, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59065, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323506, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59066, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323507, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59067, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323508, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59782, '07', 'MEDIAEDGE', 2013, 7, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323509, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59783, '07', 'MEDIAEDGE', 2013, 7, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323510, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59784, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323511, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59785, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323512, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59786, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323513, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59787, '07', 'MEDIAEDGE', 2013, 7, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323514, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59788, '07', 'MEDIAEDGE', 2013, 7, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323515, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323516, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323517, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323518, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323519, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323520, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323521, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323522, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323523, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323524, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323525, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 7, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323526, '31', '3106', 'S02162', 'SAMIR AL MAHMOOD', 56085, '01', 'DIRECT', 2013, 7, '05', 28786.00, 29.88, 21, 0.00, 0.00, 0.00, 0.00),
	(323527, '31', '3106', 'W00327', 'WESTERN FURN.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(323528, '31', '3106', 'W00327', 'WESTERN FURN.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323529, '31', '3106', 'W00327', 'WESTERN FURN.', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(323530, '31', '3106', 'W00327', 'WESTERN FURN.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(323531, '31', '3106', 'W00327', 'WESTERN FURN.', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323532, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323533, '31', '3106', 'W00327', 'WESTERN FURN.', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323534, '31', '3107', 'D00015', 'DAEWOO', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323535, '31', '3107', 'E01878', 'ELECTRONIC WORLD', 51029, '02', 'DIRECT', 2013, 7, '05', 18942.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(323536, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323537, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 24107.70, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(323538, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 7, '05', 880.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(323539, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 7, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323540, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 57232, '08', 'MINDS ADVERTISING', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323541, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 31810.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323542, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323543, '31', '3107', 'P03106', 'PLUG-INS', 51060, '02', 'GMASCO', 2013, 7, '05', 5520.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(323544, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 7, '05', 12511.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323545, '31', '3107', 'R02717', 'REEM', 57059, '08', 'DIRECT', 2013, 7, '05', 268.90, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(323546, '31', '3107', 'T01101', 'TECHNILINE', 51094, '02', 'DIRECT', 2013, 7, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323547, '31', '3108', '310893', 'EMIRATES DELIGHT', 51037, '02', 'DIRECT', 2013, 7, '05', 2369.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(323548, '31', '3108', 'K04107', 'KIBSONS INT\'L', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323549, '31', '3109', 'G02765', 'GO SPORT', 51110, '02', 'DIRECT', 2013, 7, '05', 2991.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323550, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 7, '05', 2445.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(323551, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 7, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323552, '31', '3109', 'G02765', 'GO SPORT', 57232, '08', 'DIRECT', 2013, 7, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323553, '31', '3109', '310944', 'INTERPOOL', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323554, '31', '3109', '310944', 'INTERPOOL', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323555, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 7, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(323556, '31', '3109', 'K04224', 'KNIGHT SHOT', 51219, '06', 'DIRECT', 2013, 7, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(323557, '31', '3109', 'R02059', 'R.S.H. SPORTS', 58172, '01', 'DIRECT', 2013, 7, '05', 80097.10, 96.00, 936, 0.00, 0.00, 0.00, 0.00),
	(323558, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51086, '02', 'BE INTERNATIONAL', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323559, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57026, '08', 'BE INTERNATIONAL', 2013, 7, '05', 651.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(323560, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 7, '05', 10384.60, 23.48, 86, 0.00, 0.00, 0.00, 0.00),
	(323561, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 7, '05', 1654.20, 4.25, 16, 0.00, 0.00, 0.00, 0.00),
	(323562, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 7, '05', 815.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(323563, '31', '3110', 'A25961', 'AL FARDAN', 54256, '37', 'UM7', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323564, '31', '3110', 'A25961', 'AL FARDAN', 54340, '01', 'UM7', 2013, 7, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323565, '31', '3110', 'A25961', 'AL FARDAN', 55385, '01', 'UM7', 2013, 7, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323566, '31', '3110', 'A00273', 'AL JABER', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323567, '31', '3110', 'A00273', 'AL JABER', 51037, '02', 'DIRECT', 2013, 7, '05', 29887.00, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(323568, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323569, '31', '3110', 'C06365', 'CARTIER', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323570, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51029, '02', 'UM7', 2013, 7, '05', 41672.80, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323571, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 7, '05', 18486.30, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(323572, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 7, '05', 32250.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(323573, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 7, '05', 10813.60, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(323574, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 7, '05', 53589.70, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(323575, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'UM7', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323576, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323577, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323578, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53272, '03', 'UM7', 2013, 7, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323579, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53355, '01', 'UM7', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323580, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 7, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323581, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323582, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 7, '05', 274417.00, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(323583, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323584, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'UM7', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323585, '31', '3110', 'J00514', 'JAWAHER CENTER', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323586, '31', '3110', 'K00640', 'KHUSHI JEWELLERS', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323587, '31', '3110', 'L00662', 'LIFESTYLE', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323588, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 7, '05', 6325.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(323589, '31', '3110', 'L00662', 'LIFESTYLE', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323590, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 7, '05', 6792.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323591, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 7, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323592, '31', '3110', 'M03859', 'MAHALLATI', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323593, '31', '3110', 'M03859', 'MAHALLATI', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323594, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323595, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 7, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323596, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(323597, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323598, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 7, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323599, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323600, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 7, '05', 26898.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323601, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323602, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323603, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323604, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 7, '05', 599098.50, 83.12, 3325, 0.00, 0.00, 0.00, 0.00),
	(323605, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323606, '31', '3110', 'S02261', 'SAMRA JEWLRY', 51037, '02', 'DIRECT', 2013, 7, '05', 2575.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323607, '31', '3110', 'S02261', 'SAMRA JEWLRY', 53231, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323608, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323609, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323610, '31', '3111', 'B13628', 'BORDERS', 57026, '08', 'DIRECT', 2013, 7, '05', 114.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323611, '31', '3111', 'B13628', 'BORDERS', 57160, '08', 'DIRECT', 2013, 7, '05', 662.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(323612, '31', '3111', '311130', 'DUBAI PUB.LIB.', 57160, '08', 'DIRECT', 2013, 7, '05', 14016.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(323613, '31', '3112', 'R00538', 'ROYAL FASHION', 54349, '04', 'DIRECT', 2013, 7, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323614, '31', '3113', 'A10304', 'AL DAR CONF.STR', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323615, '31', '3113', 'A10304', 'AL DAR CONF.STR', 53769, '14', 'DIRECT', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323616, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323617, '31', '3113', 'K08246', 'KATRINA SWEETS&C', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323618, '31', '3113', 'Z02429', 'ZADINA', 53231, '03', 'DIRECT', 2013, 7, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323619, '31', '3113', 'Z00076', 'ZALATIMO', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323620, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323621, '31', '3114', 'E06173', 'ELC', 57026, '08', 'MINDSHARE', 2013, 7, '05', 2349.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(323622, '31', '3114', 'E06173', 'ELC', 57232, '08', 'MINDSHARE', 2013, 7, '05', 1322.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323623, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323624, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 7, '05', 1092.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(323625, '31', '3114', 'T00330', 'TOYS R US', 57059, '08', 'GMASCO', 2013, 7, '05', 95.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323626, '31', '3114', 'T02556', 'TOYWORLD', 51094, '02', 'DIRECT', 2013, 7, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(323627, '31', '3114', 'T02556', 'TOYWORLD', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323628, '31', '3115', 'H04350', 'HARAKAT', 51227, '02', 'DIRECT', 2013, 7, '05', 4754.60, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(323629, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 7, '05', 4238.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323630, '31', '3117', 'B04090', 'BILDCO', 51029, '02', 'DIRECT', 2013, 7, '05', 2755.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(323631, '31', '3117', 'B04090', 'BILDCO', 51037, '02', 'DIRECT', 2013, 7, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323632, '31', '3117', 'B04090', 'BILDCO', 51193, '18', 'DIRECT', 2013, 7, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323633, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323634, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323635, '31', '3117', 'S05336', 'SOLICO', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323636, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 7, '05', 9648.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323637, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 7, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323638, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 7, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323639, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 7, '05', 50617.60, 9.20, 16, 0.00, 0.00, 0.00, 0.00),
	(323640, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 7, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(323641, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323642, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54349, '04', 'DIRECT', 2013, 7, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323643, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54874, '11', 'DIRECT', 2013, 7, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323644, '31', '3119', 'A35483', 'ARABIAN HOME', 53504, '10', 'DIRECT', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323645, '31', '3120', 'C03465', 'CENTRAL TRD.CO.', 51037, '02', 'DIRECT', 2013, 7, '05', 16432.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323646, '31', '3120', 'F00951', 'FAISAL JASSIM', 53553, '23', 'DIRECT', 2013, 7, '05', 869.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323647, '31', '3120', 'L01006', 'LIWAN', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323648, '31', '3120', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 7, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(323649, '31', '3121', 'D01097', 'DUBAI OPTIC', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323650, '31', '3121', '312166', 'DUBAI OPTICAL', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323651, '31', '3121', '312166', 'DUBAI OPTICAL', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(323652, '31', '3121', '312166', 'DUBAI OPTICAL', 53132, '03', 'DIRECT', 2013, 7, '05', 24453.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323653, '31', '3121', 'S05857', 'SUNGLASS HUT', 58107, '01', 'DIRECT', 2013, 7, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(323654, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323655, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 7, '05', 4209.80, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(323656, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 7, '05', 85454.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(323657, '31', '3121', 'Y00012', 'YATEEM OPTIC', 56168, '01', 'PHOENIX MEDIA PRODUCTION', 2013, 7, '05', 255173.10, 41.44, 80, 0.00, 0.00, 0.00, 0.00),
	(323658, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323659, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 7, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323660, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323661, '31', '3123', 'F03844', 'FLAMINGO', 51037, '02', 'DIRECT', 2013, 7, '05', 26702.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(323662, '31', '3123', 'G03620', 'GAUTIER', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323663, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(323664, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323665, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 18766.20, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(323666, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(323667, '31', '3123', 'H00086', 'HOME CENTER', 51094, '02', 'MEDIAEDGE', 2013, 7, '05', 41197.70, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323668, '31', '3123', 'H00086', 'HOME CENTER', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(323669, '31', '3123', 'H00086', 'HOME CENTER', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323670, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 22822.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323671, '31', '3123', 'H00086', 'HOME CENTER', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 26463.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323672, '31', '3123', 'H00086', 'HOME CENTER', 53280, '03', 'MEDIAEDGE', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323673, '31', '3123', 'H00086', 'HOME CENTER', 53298, '07', 'MEDIAEDGE', 2013, 7, '05', 16573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323674, '31', '3123', 'H00086', 'HOME CENTER', 53356, '01', 'MEDIAEDGE', 2013, 7, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323675, '31', '3123', 'H00086', 'HOME CENTER', 53769, '14', 'MEDIAEDGE', 2013, 7, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323676, '31', '3123', 'H00086', 'HOME CENTER', 53819, '01', 'MEDIAEDGE', 2013, 7, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323677, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 7, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323678, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 7, '05', 5518.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323679, '31', '3123', 'H00086', 'HOME CENTER', 54825, '11', 'MEDIAEDGE', 2013, 7, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323680, '31', '3123', 'H00086', 'HOME CENTER', 54874, '11', 'MEDIAEDGE', 2013, 7, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323681, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323682, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 2838.50, 6.51, 13, 0.00, 0.00, 0.00, 0.00),
	(323683, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 7, '05', 5052.10, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(323684, '31', '3123', 'H00086', 'HOME CENTER', 59016, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323685, '31', '3123', 'H00086', 'HOME CENTER', 59017, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323686, '31', '3123', 'H00086', 'HOME CENTER', 59018, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323687, '31', '3123', 'H00086', 'HOME CENTER', 59019, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323688, '31', '3123', 'H00086', 'HOME CENTER', 59020, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323689, '31', '3123', 'H00086', 'HOME CENTER', 59021, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323690, '31', '3123', 'H00086', 'HOME CENTER', 59024, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323691, '31', '3123', 'H00086', 'HOME CENTER', 59025, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323692, '31', '3123', 'H00086', 'HOME CENTER', 59026, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323693, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 7, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323694, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 7, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323695, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323696, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323697, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323698, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323699, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323700, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323701, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323702, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323703, '31', '3123', 'H00086', 'HOME CENTER', 59043, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323704, '31', '3123', 'H00086', 'HOME CENTER', 59044, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323705, '31', '3123', 'H00086', 'HOME CENTER', 59045, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323706, '31', '3123', 'H00086', 'HOME CENTER', 59046, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323707, '31', '3123', 'H00086', 'HOME CENTER', 59047, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323708, '31', '3123', 'H00086', 'HOME CENTER', 59050, '07', 'MEDIAEDGE', 2013, 7, '05', 2640.60, 72.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(323709, '31', '3123', 'H00086', 'HOME CENTER', 59052, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323710, '31', '3123', 'H00086', 'HOME CENTER', 59053, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323711, '31', '3123', 'H00086', 'HOME CENTER', 59054, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323712, '31', '3123', 'H00086', 'HOME CENTER', 59057, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323713, '31', '3123', 'H00086', 'HOME CENTER', 59058, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323714, '31', '3123', 'H00086', 'HOME CENTER', 59059, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323715, '31', '3123', 'H00086', 'HOME CENTER', 59060, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323716, '31', '3123', 'H00086', 'HOME CENTER', 59061, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323717, '31', '3123', 'H00086', 'HOME CENTER', 59062, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323718, '31', '3123', 'H00086', 'HOME CENTER', 59064, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323719, '31', '3123', 'H00086', 'HOME CENTER', 59065, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323720, '31', '3123', 'H00086', 'HOME CENTER', 59066, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323721, '31', '3123', 'H00086', 'HOME CENTER', 59067, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323722, '31', '3123', 'H00086', 'HOME CENTER', 59073, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323723, '31', '3123', 'H00086', 'HOME CENTER', 59074, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323724, '31', '3123', 'H00086', 'HOME CENTER', 59075, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323725, '31', '3123', 'H00086', 'HOME CENTER', 59076, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323726, '31', '3123', 'H00086', 'HOME CENTER', 59077, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323727, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 7, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(323728, '31', '3123', 'H00086', 'HOME CENTER', 59239, '07', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(323729, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323730, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 7, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323731, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323732, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323733, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 7, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323734, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 7, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323735, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323736, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323737, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323738, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 7, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323739, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 7, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323740, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323741, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323742, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323743, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 7, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323744, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 7, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323745, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323746, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323747, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323748, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 7, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323749, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 7, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323750, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 7, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323751, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323752, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323753, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 7, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323754, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 7, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323755, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 7, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323756, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 7, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323757, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 7, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323758, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323759, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323760, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323761, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323762, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323763, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323764, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323765, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323766, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323767, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323768, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 7, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(323769, '31', '3123', 'H00086', 'HOME CENTER', 59934, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323770, '31', '3123', 'H00086', 'HOME CENTER', 59935, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323771, '31', '3123', 'H00086', 'HOME CENTER', 59936, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323772, '31', '3123', 'H00086', 'HOME CENTER', 59937, '07', 'MEDIAEDGE', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323773, '31', '3123', 'H00086', 'HOME CENTER', 59938, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323774, '31', '3123', 'H00086', 'HOME CENTER', 59939, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323775, '31', '3123', 'H00086', 'HOME CENTER', 59940, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323776, '31', '3123', 'H00086', 'HOME CENTER', 59941, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323777, '31', '3123', 'H00086', 'HOME CENTER', 59942, '07', 'MEDIAEDGE', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323778, '31', '3123', 'H00086', 'HOME CENTER', 59943, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323779, '31', '3123', 'H00086', 'HOME CENTER', 59944, '07', 'MEDIAEDGE', 2013, 7, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(323780, '31', '3123', 'M00247', 'MILANO STORE', 51029, '02', 'DIRECT', 2013, 7, '05', 21648.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323781, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 7, '05', 3553.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(323782, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 7, '05', 15899.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(323783, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 7, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(323784, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323785, '31', '3123', 'R01123', 'ROYAL FURNITURE', 56127, '01', 'DIRECT', 2013, 7, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(323786, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(323787, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 9846.20, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(323788, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 39053.70, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(323789, '31', '3123', 'U00079', 'UNITED FURNITURE', 52159, '01', 'MEDIAEDGE', 2013, 7, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323790, '31', '3123', 'U00079', 'UNITED FURNITURE', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323791, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 11835.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323792, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323793, '31', '3124', 'A00070', 'ADIDAS', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4848.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(323794, '31', '3124', 'B00395', 'BOSSINI', 51037, '02', 'MINDSHARE', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323795, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 7, '05', 16147.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323796, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 7, '05', 19252.50, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(323797, '31', '3124', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323798, '31', '3124', 'C00208', 'CHANEL', 54116, '37', 'MPG', 2013, 7, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323799, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 7, '05', 14438.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(323800, '31', '3124', 'L00195', 'LOUIS VUITTON', 55443, '14', 'OMD', 2013, 7, '05', 13313.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323801, '31', '3124', 'L02618', 'LUOMO', 51029, '02', 'DIRECT', 2013, 7, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(323802, '31', '3124', 'M03914', 'MADEMOISELLE', 55632, '01', 'DIRECT', 2013, 7, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323803, '31', '3124', 'M04926', 'MONSOON', 54100, '05', 'DIRECT', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323804, '31', '3124', 'M06342', 'MOTIVI', 53025, '03', 'DIRECT', 2013, 7, '05', 15541.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323805, '31', '3124', 'N02843', 'NAUTICA', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323806, '31', '3124', 'N02751', 'NINE WEST', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323807, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323808, '31', '3124', 'N02751', 'NINE WEST', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(323809, '31', '3124', 'N02751', 'NINE WEST', 51144, '02', 'BATES MEDIA', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323810, '31', '3124', 'N02751', 'NINE WEST', 51185, '01', 'BATES MEDIA', 2013, 7, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323811, '31', '3124', 'N02751', 'NINE WEST', 53025, '03', 'BATES MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323812, '31', '3124', 'N02751', 'NINE WEST', 58016, '01', 'BATES MEDIA', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323813, '31', '3124', 'S06410', 'SHOES CENTER', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323814, '31', '3124', 'S07645', 'SINEQUANONE', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323815, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 7, '05', 28935.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323816, '31', '3125', 'A31628', 'AL KABAYL DISC.C', 51052, '02', 'DIRECT', 2013, 7, '05', 6520.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323817, '31', '3125', '312596', 'BATH & BODY WRKS', 57158, '08', 'DIRECT', 2013, 7, '05', 1208.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(323818, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 7, '05', 2876.80, 6.08, 12, 0.00, 0.00, 0.00, 0.00),
	(323819, '31', '3125', 'B13623', 'BLOOMINGDALE', 57232, '08', 'DIRECT', 2013, 7, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323820, '31', '3125', 'D03888', 'DAY TO DAY', 52189, '01', 'DIRECT', 2013, 7, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323821, '31', '3125', 'H02397', 'HOME MART', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323822, '31', '3125', 'L02035', 'LAURA ASHLEY', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(323823, '31', '3125', 'M04568', 'MARKS & SPENCER', 53355, '01', 'GMASCO', 2013, 7, '05', 18883.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323824, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323825, '31', '3125', 'M83843', 'MUMBAI SE', 51144, '02', 'DIRECT', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323826, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 51227, '02', 'DIRECT', 2013, 7, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323827, '31', '3125', 'S02151', 'SHARJAH CO-OP.', 56085, '01', 'DIRECT', 2013, 7, '05', 66275.90, 64.71, 87, 0.00, 0.00, 0.00, 0.00),
	(323828, '31', '3125', 'T06485', 'THE DAISO', 52189, '01', 'DIRECT', 2013, 7, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323829, '31', '3125', 'T06485', 'THE DAISO', 54304, '01', 'DIRECT', 2013, 7, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323830, '31', '3126', 'A19490', 'ABU DHABI MALL', 53356, '01', 'AGA MEDIA', 2013, 7, '05', 28800.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323831, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 7, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323832, '31', '3126', 'A22868', 'AL AIN MALL', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323833, '31', '3126', 'A02667', 'AL GHURAIR', 54974, '12', 'BATES MEDIA', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323834, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51037, '02', 'A.M.C', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323835, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51045, '02', 'A.M.C', 2013, 7, '05', 22743.70, 2.42, 7, 0.00, 0.00, 0.00, 0.00),
	(323836, '31', '3126', 'A02681', 'AL MULLA PLAZA', 57158, '08', 'A.M.C', 2013, 7, '05', 1045.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(323837, '31', '3126', 'A24084', 'AL TWAR CENTRE', 51045, '02', 'DIRECT', 2013, 7, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323838, '31', '3126', 'A92524', 'AL WAHA CENTER', 57158, '08', 'DIRECT', 2013, 7, '05', 2227.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(323839, '31', '3126', 'A35144', 'ANSAR MALL', 58107, '01', 'ADDED VALUE ADV', 2013, 7, '05', 43472.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(323840, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323841, '31', '3126', 'B00479', 'BURJUMAN', 56085, '01', 'MEDIAEDGE', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(323842, '31', '3126', 'C07144', 'CENTRE POINT', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(323843, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(323844, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323845, '31', '3126', 'C07144', 'CENTRE POINT', 51094, '02', 'MEDIAEDGE', 2013, 7, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323846, '31', '3126', 'C07144', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 7, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323847, '31', '3126', 'C07144', 'CENTRE POINT', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323848, '31', '3126', 'C07144', 'CENTRE POINT', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323849, '31', '3126', 'D01002', 'DANA PLAZA', 51037, '02', 'AL JASAR', 2013, 7, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(323850, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51045, '02', 'OMD', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323851, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51060, '02', 'OMD', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323852, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323853, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323854, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54100, '05', 'OMD', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323855, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 56085, '01', 'OMD', 2013, 7, '05', 31277.00, 20.95, 86, 0.00, 0.00, 0.00, 0.00),
	(323856, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 7, '05', 2526.10, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(323857, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323858, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 7, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(323859, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 7, '05', 6455.40, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(323860, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323861, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 56085, '01', 'DIRECT', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(323862, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57026, '08', 'DIRECT', 2013, 7, '05', 2064.40, 4.58, 9, 0.00, 0.00, 0.00, 0.00),
	(323863, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57232, '08', 'DIRECT', 2013, 7, '05', 1901.30, 5.16, 11, 0.00, 0.00, 0.00, 0.00),
	(323864, '31', '3126', 'G03724', 'GOLD&DIAMOND PRK', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323865, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 57026, '08', 'ZENITH MEDIA', 2013, 7, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323866, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 57158, '08', 'ZENITH MEDIA', 2013, 7, '05', 1561.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(323867, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323868, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 7, '05', 6258.00, 13.59, 24, 0.00, 0.00, 0.00, 0.00),
	(323869, '31', '3126', 'L00929', 'LULU', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 2865.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(323870, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323871, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 54263, '01', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323872, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51060, '02', 'OMD', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323873, '31', '3126', 'M79562', 'MALL OF EMIRATES', 56085, '01', 'OMD', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(323874, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58172, '01', 'OMD', 2013, 7, '05', 40755.00, 96.00, 124, 0.00, 0.00, 0.00, 0.00),
	(323875, '31', '3126', 'M06653', 'MARINA MALL', 51060, '02', 'UM7', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323876, '31', '3126', 'M06653', 'MARINA MALL', 51185, '01', 'UM7', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323877, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 7, '05', 52777.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(323878, '31', '3126', 'M06653', 'MARINA MALL', 57059, '08', 'UM7', 2013, 7, '05', 5269.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(323879, '31', '3126', 'M06653', 'MARINA MALL', 57158, '08', 'UM7', 2013, 7, '05', 760.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323880, '31', '3126', 'M80816', 'MEGA MALL', 51037, '02', 'MEDIACOM', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323881, '31', '3126', 'M80816', 'MEGA MALL', 51060, '02', 'MEDIACOM', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(323882, '31', '3126', 'M80816', 'MEGA MALL', 53132, '03', 'MEDIACOM', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323883, '31', '3126', 'M80816', 'MEGA MALL', 53231, '03', 'MEDIACOM', 2013, 7, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323884, '31', '3126', 'M80816', 'MEGA MALL', 54461, '03', 'MEDIACOM', 2013, 7, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323885, '31', '3126', 'M80816', 'MEGA MALL', 54684, '37', 'MEDIACOM', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323886, '31', '3126', 'M80816', 'MEGA MALL', 56085, '01', 'MEDIACOM', 2013, 7, '05', 192828.70, 169.82, 203, 0.00, 0.00, 0.00, 0.00),
	(323887, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323888, '31', '3126', 'M78918', 'MERCATO', 51060, '02', 'UM7', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323889, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323890, '31', '3126', 'M78918', 'MERCATO', 56085, '01', 'UM7', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(323891, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 7, '05', 5435.30, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(323892, '31', '3126', 'M78918', 'MERCATO', 57158, '08', 'UM7', 2013, 7, '05', 6057.20, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(323893, '31', '3126', 'M78918', 'MERCATO', 57232, '08', 'UM7', 2013, 7, '05', 760.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323894, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57158, '08', 'UM7', 2013, 7, '05', 880.10, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(323895, '31', '3126', 'S13405', 'SAHARA CENTRE', 51037, '02', 'MEDIA INSIGHT', 2013, 7, '05', 15845.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323896, '31', '3126', 'S13405', 'SAHARA CENTRE', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 39950.40, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(323897, '31', '3126', 'S13405', 'SAHARA CENTRE', 53025, '03', 'MEDIA INSIGHT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323898, '31', '3126', 'S13405', 'SAHARA CENTRE', 53132, '03', 'MEDIA INSIGHT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323899, '31', '3126', 'S13405', 'SAHARA CENTRE', 53355, '01', 'MEDIA INSIGHT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323900, '31', '3126', 'S13405', 'SAHARA CENTRE', 57158, '08', 'MEDIA INSIGHT', 2013, 7, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323901, '31', '3126', 'S13405', 'SAHARA CENTRE', 58107, '01', 'MEDIA INSIGHT', 2013, 7, '05', 119548.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(323902, '31', '3126', 'T07727', 'THE AVENUES', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323903, '31', '3126', 'T05931', 'THE DUBAI MALL', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323904, '31', '3126', 'T05931', 'THE DUBAI MALL', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323905, '31', '3126', 'T05931', 'THE DUBAI MALL', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323906, '31', '3126', 'T05931', 'THE DUBAI MALL', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323907, '31', '3126', 'T05931', 'THE DUBAI MALL', 54031, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323908, '31', '3126', 'T05931', 'THE DUBAI MALL', 54100, '05', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323909, '31', '3126', 'T05931', 'THE DUBAI MALL', 54348, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323910, '31', '3126', 'T05931', 'THE DUBAI MALL', 57026, '08', 'BATES MEDIA', 2013, 7, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323911, '31', '3126', 'T05931', 'THE DUBAI MALL', 57232, '08', 'BATES MEDIA', 2013, 7, '05', 2308.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(323912, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 7, '05', 23039.60, 316.80, 2160, 0.00, 0.00, 0.00, 0.00),
	(323913, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323914, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 55624, '18', 'DIRECT', 2013, 7, '05', 12987.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323915, '31', '3127', '312704', 'DUBAI DUTY FREE', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323916, '31', '3127', '312704', 'DUBAI DUTY FREE', 54263, '01', 'DIRECT', 2013, 7, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323917, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 7, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323918, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 55624, '18', 'UM7', 2013, 7, '05', 23398.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323919, '31', '3127', '312704', 'DUBAI DUTY FREE', 56085, '01', 'DIRECT', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323920, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323921, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323922, '31', '3129', 'A21418', 'ACE', 57026, '08', 'DIRECT', 2013, 7, '05', 489.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(323923, '31', '3129', 'A21418', 'ACE', 57059, '08', 'DIRECT', 2013, 7, '05', 304.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(323924, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 7, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(323925, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 7, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(323926, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 7, '05', 790.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(323927, '31', '3130', '313007', 'BLINK', 56150, '06', 'DIRECT', 2013, 7, '05', 2004.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(323928, '31', '3130', '313007', 'BLINK', 56234, '06', 'DIRECT', 2013, 7, '05', 6914.10, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(323929, '31', '3136', 'H02762', 'HARMAN HOUSE', 51060, '02', 'NOBLE ADVERTISING', 2013, 7, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323930, '31', '3136', 'H02762', 'HARMAN HOUSE', 51086, '02', 'NOBLE ADVERTISING', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323931, '31', '3136', 'H02762', 'HARMAN HOUSE', 52159, '01', 'NOBLE ADVERTISING', 2013, 7, '05', 15215.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323932, '31', '3136', 'H02762', 'HARMAN HOUSE', 53207, '01', 'NOBLE ADVERTISING', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323933, '31', '3137', 'A36298', 'AWAD AL QUOBISI', 57059, '08', 'DIRECT', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(323934, '31', '3137', 'C07272', 'CRYSTALLINE', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323935, '31', '3137', 'E03487', 'ECHBILIA', 51037, '02', 'DIRECT', 2013, 7, '05', 33038.10, 7.28, 23, 0.00, 0.00, 0.00, 0.00),
	(323936, '31', '3137', 'G04659', 'G.P.W.', 51037, '02', 'DIRECT', 2013, 7, '05', 23909.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(323937, '31', '3137', 'L05789', 'LIFE STYLE', 51227, '02', 'DIRECT', 2013, 7, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323938, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 7, '05', 2213.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(323939, '31', '3137', 'T06606', 'TIME SQUARE', 57026, '08', 'BATES MEDIA', 2013, 7, '05', 4381.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(323940, '31', '3137', 'T06606', 'TIME SQUARE', 57232, '08', 'BATES MEDIA', 2013, 7, '05', 652.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323941, '31', '3137', 'X00213', 'XPRESSIONS', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323942, '31', '3137', 'X00213', 'XPRESSIONS', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323943, '31', '3139', '313927', 'BOX CHOCOLATE', 51029, '02', 'DIRECT', 2013, 7, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(323944, '31', '3139', '313927', 'BOX CHOCOLATE', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.40, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(323945, '31', '3139', '313920', 'FUALA', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323946, '31', '3139', 'P00075', 'PATCHI', 52175, '28', 'MEDIAEDGE', 2013, 7, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323947, '31', '3139', 'P00075', 'PATCHI', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323948, '31', '3139', 'P00075', 'PATCHI', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323949, '31', '3139', 'P00075', 'PATCHI', 55954, '14', 'MEDIAEDGE', 2013, 7, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323950, '31', '3139', 'P05363', 'PISTACHE', 51029, '02', 'DIRECT', 2013, 7, '05', 4651.50, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(323951, '31', '3140', 'A10516', 'AL YASHMAC', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323952, '31', '3140', 'A24213', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 29501.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(323953, '31', '3140', 'A24213', 'ALDO', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323954, '31', '3140', 'A24213', 'ALDO', 51185, '01', 'BATES MEDIA', 2013, 7, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323955, '31', '3140', 'A24213', 'ALDO', 53025, '03', 'BATES MEDIA', 2013, 7, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323956, '31', '3140', 'A24213', 'ALDO', 54256, '37', 'BATES MEDIA', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323957, '31', '3140', 'A24431', 'ANOTAH', 58222, '01', 'A.M.C', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(323958, '31', '3140', 'A24763', 'AVENUE', 54263, '01', 'DIRECT', 2013, 7, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323959, '31', '3140', 'B05392', 'BALLY', 51086, '02', 'BRAND CONNECTION', 2013, 7, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(323960, '31', '3140', 'B03074', 'BASLER', 51029, '02', 'DAOUK ADV.', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323961, '31', '3140', 'B03074', 'BASLER', 51185, '01', 'DAOUK ADV.', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323962, '31', '3140', 'B05236', 'BCBG', 51144, '02', 'OMD', 2013, 7, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323963, '31', '3140', 'B05236', 'BCBG', 53025, '03', 'OMD', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323964, '31', '3140', 'B05236', 'BCBG', 53272, '03', 'OMD', 2013, 7, '05', 17932.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323965, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 7, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323966, '31', '3140', 'B05236', 'BCBG', 54256, '37', 'OMD', 2013, 7, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323967, '31', '3140', 'B05236', 'BCBG', 54882, '29', 'OMD', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323968, '31', '3140', 'B06074', 'BEDOON ESSM', 53025, '03', 'TIHAMA-MEMS-MEDIASAT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323969, '31', '3140', 'B10906', 'BILLABONG', 51144, '02', 'DIRECT', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323970, '31', '3140', 'B10906', 'BILLABONG', 51219, '06', 'DIRECT', 2013, 7, '05', 32973.20, 2.24, 6, 0.00, 0.00, 0.00, 0.00),
	(323971, '31', '3140', 'B11026', 'BIRKENSTOCK', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323972, '31', '3140', 'B11026', 'BIRKENSTOCK', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323973, '31', '3140', 'B11026', 'BIRKENSTOCK', 53025, '03', 'DIRECT', 2013, 7, '05', 22877.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(323974, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323975, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(323976, '31', '3140', 'C06598', 'COCOON', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323977, '31', '3140', 'D05674', 'DUNE', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323978, '31', '3140', 'D05674', 'DUNE', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323979, '31', '3140', 'D05674', 'DUNE', 51060, '02', 'DIRECT', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323980, '31', '3140', 'D05674', 'DUNE', 51185, '01', 'DIRECT', 2013, 7, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323981, '31', '3140', 'D05674', 'DUNE', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323982, '31', '3140', 'D05674', 'DUNE', 54669, '37', 'DIRECT', 2013, 7, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323983, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 7, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323984, '31', '3140', 'F36551', 'FOREVER 21', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323985, '31', '3140', 'F36551', 'FOREVER 21', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323986, '31', '3140', 'F36551', 'FOREVER 21', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323987, '31', '3140', 'H00582', 'HUSH PUPPIES', 51060, '02', 'DIRECT', 2013, 7, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(323988, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323989, '31', '3140', 'J03006', 'JUNAID JAMSHED', 53298, '07', 'DIRECT', 2013, 7, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323990, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323991, '31', '3140', 'K03134', 'KIPLING', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(323992, '31', '3140', 'K03134', 'KIPLING', 54585, '03', 'DIRECT', 2013, 7, '05', 3545.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(323993, '31', '3140', 'K04136', 'KOTON', 57158, '08', 'DIRECT', 2013, 7, '05', 114.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(323994, '31', '3140', 'L04317', 'LCT', 51094, '02', 'DIRECT', 2013, 7, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323995, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 2102.60, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(323996, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 978.00, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(323997, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 7, '05', 12693.60, 1.28, 22, 0.00, 0.00, 0.00, 0.00),
	(323998, '31', '3140', 'N04414', 'NATURALIZER', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(323999, '31', '3140', 'N04414', 'NATURALIZER', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324000, '31', '3140', 'N04414', 'NATURALIZER', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324001, '31', '3140', 'N04414', 'NATURALIZER', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324002, '31', '3140', 'P04095', 'PASSION', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324003, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 7, '05', 15397.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324004, '31', '3140', 'S14480', 'SHOE CENTRE', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(324005, '31', '3140', 'S14480', 'SHOE CENTRE', 51094, '02', 'DIRECT', 2013, 7, '05', 20662.50, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(324006, '31', '3140', 'S14480', 'SHOE CENTRE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324007, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51029, '02', 'MINDSHARE', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324008, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51037, '02', 'MINDSHARE', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324009, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51086, '02', 'MINDSHARE', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324010, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51185, '01', 'MINDSHARE', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324011, '31', '3140', 'T05627', 'TOMMY HILFIGER', 53025, '03', 'MINDSHARE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324012, '31', '3141', 'A19643', 'AXIOM', 51037, '02', 'OMD', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324013, '31', '3141', 'A19643', 'AXIOM', 51045, '02', 'OMD', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324014, '31', '3141', 'A19643', 'AXIOM', 51110, '02', 'OMD', 2013, 7, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(324015, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 7, '05', 6792.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324016, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 7, '05', 6113.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324017, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324018, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 7, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324019, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324020, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324021, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324022, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 7, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324023, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324024, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324025, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 7, '05', 407.50, 6.40, 120, 0.00, 0.00, 0.00, 0.00),
	(324026, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 7, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324027, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 7, '05', 2032.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324028, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 7, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324029, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324030, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 7, '05', 8151.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324031, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 7, '05', 5434.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324032, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 7, '05', 6520.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324033, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324034, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 7, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324035, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 7, '05', 6384.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324036, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 7, '05', 6384.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324037, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 7, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324038, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 7, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324039, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324040, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 7, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324041, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 7, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324042, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324043, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 7, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324044, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 7, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324045, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 7, '05', 3396.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324046, '31', '3141', 'A19643', 'AXIOM', 59782, '07', 'OMD', 2013, 7, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324047, '31', '3141', 'A19643', 'AXIOM', 59783, '07', 'OMD', 2013, 7, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324048, '31', '3141', 'A19643', 'AXIOM', 59784, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324049, '31', '3141', 'A19643', 'AXIOM', 59785, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324050, '31', '3141', 'A19643', 'AXIOM', 59786, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324051, '31', '3141', 'A19643', 'AXIOM', 59787, '07', 'OMD', 2013, 7, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324052, '31', '3141', 'A19643', 'AXIOM', 59788, '07', 'OMD', 2013, 7, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324053, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 7, '05', 1630.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324054, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 7, '05', 1766.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324055, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 7, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324056, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 7, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324057, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 7, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324058, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 7, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324059, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 7, '05', 4483.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324060, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 7, '05', 8830.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324061, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 7, '05', 8830.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324062, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324063, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 7, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324064, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324065, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324066, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324067, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324068, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324069, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324070, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324071, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 7, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324072, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 7, '05', 1086.80, 19.20, 360, 0.00, 0.00, 0.00, 0.00),
	(324073, '31', '3141', 'A19643', 'AXIOM', 59934, '07', 'OMD', 2013, 7, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324074, '31', '3141', 'A19643', 'AXIOM', 59935, '07', 'OMD', 2013, 7, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324075, '31', '3141', 'A19643', 'AXIOM', 59936, '07', 'OMD', 2013, 7, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324076, '31', '3141', 'A19643', 'AXIOM', 59937, '07', 'OMD', 2013, 7, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324077, '31', '3141', 'A19643', 'AXIOM', 59938, '07', 'OMD', 2013, 7, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324078, '31', '3141', 'A19643', 'AXIOM', 59939, '07', 'OMD', 2013, 7, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324079, '31', '3141', 'A19643', 'AXIOM', 59940, '07', 'OMD', 2013, 7, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324080, '31', '3141', 'A19643', 'AXIOM', 59941, '07', 'OMD', 2013, 7, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324081, '31', '3141', 'A19643', 'AXIOM', 59942, '07', 'OMD', 2013, 7, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324082, '31', '3141', 'A19643', 'AXIOM', 59943, '07', 'OMD', 2013, 7, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324083, '31', '3141', 'A19643', 'AXIOM', 59944, '07', 'OMD', 2013, 7, '05', 847.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(324084, '31', '3141', 'O05798', 'ONE MOBILE', 51110, '02', 'DIRECT', 2013, 7, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(324085, '31', '3141', 'O05798', 'ONE MOBILE', 52189, '01', 'DIRECT', 2013, 7, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324086, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 7, '05', 14302.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(324087, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 7, '05', 44895.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(324088, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 7, '05', 7107.60, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(324089, '31', '3143', '001172', '2 X L', 51185, '01', 'DIRECT', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324090, '31', '3143', '001172', '2 X L', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324091, '31', '3143', '001172', '2 X L', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324092, '31', '3143', '001172', '2 X L', 53827, '01', 'DIRECT', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324093, '31', '3143', '001172', '2 X L', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324094, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 7, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324095, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324096, '31', '3143', '001172', '2 X L', 56085, '01', 'DIRECT', 2013, 7, '05', 115140.20, 122.06, 122, 0.00, 0.00, 0.00, 0.00),
	(324097, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 7, '05', 3462.60, 9.01, 18, 0.00, 0.00, 0.00, 0.00),
	(324098, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 7, '05', 1358.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324099, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 7, '05', 43297.60, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324100, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324101, '31', '3143', 'C07107', 'CANE & WOOD', 51060, '02', 'DIRECT', 2013, 7, '05', 1301.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(324102, '31', '3143', 'C07107', 'CANE & WOOD', 51094, '02', 'DIRECT', 2013, 7, '05', 1222.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(324103, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324104, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324105, '31', '3143', 'F04008', 'FARES', 51029, '02', 'AGA MEDIA', 2013, 7, '05', 32473.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324106, '31', '3143', 'F04008', 'FARES', 53835, '01', 'AGA MEDIA', 2013, 7, '05', 14264.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324107, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324108, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324109, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324110, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 38347.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324111, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 33646.90, 0.84, 7, 0.00, 0.00, 0.00, 0.00),
	(324112, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 7, '05', 8851.80, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(324113, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 7, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324114, '31', '3143', 'H04186', 'HOMES R US', 51185, '01', 'BATES MEDIA', 2013, 7, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324115, '31', '3143', 'H04186', 'HOMES R US', 51227, '02', 'BATES MEDIA', 2013, 7, '05', 17983.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324116, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 7, '05', 10943.80, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(324117, '31', '3143', 'H04186', 'HOMES R US', 53132, '03', 'BATES MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324118, '31', '3143', 'H04186', 'HOMES R US', 53207, '01', 'BATES MEDIA', 2013, 7, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324119, '31', '3143', 'H04186', 'HOMES R US', 53231, '03', 'BATES MEDIA', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324120, '31', '3143', 'H04186', 'HOMES R US', 53298, '07', 'BATES MEDIA', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324121, '31', '3143', 'H04186', 'HOMES R US', 53769, '14', 'BATES MEDIA', 2013, 7, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324122, '31', '3143', 'H04186', 'HOMES R US', 54874, '11', 'BATES MEDIA', 2013, 7, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324123, '31', '3143', 'H04186', 'HOMES R US', 57059, '08', 'BATES MEDIA', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324124, '31', '3143', 'H04186', 'HOMES R US', 57158, '08', 'BATES MEDIA', 2013, 7, '05', 81.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324125, '31', '3143', 'H04186', 'HOMES R US', 58016, '01', 'BATES MEDIA', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324126, '31', '3143', 'H04186', 'HOMES R US', 58107, '01', 'BATES MEDIA', 2013, 7, '05', 120091.40, 12.75, 510, 0.00, 0.00, 0.00, 0.00),
	(324127, '31', '3143', 'H04186', 'HOMES R US', 58222, '01', 'BATES MEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324128, '31', '3143', 'H04186', 'HOMES R US', 58255, '01', 'BATES MEDIA', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324129, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 7, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324130, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 7, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324131, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 7, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324132, '31', '3143', 'I00013', 'IKEA', 53819, '01', 'CARAT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324133, '31', '3143', 'I00013', 'IKEA', 54825, '11', 'CARAT', 2013, 7, '05', 14128.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324134, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 7, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324135, '31', '3143', 'M78309', 'MARINA', 51029, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324136, '31', '3143', 'M78309', 'MARINA', 51045, '02', 'DIRECT', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324137, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324138, '31', '3143', 'N00732', 'NAKKASH', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324139, '31', '3143', 'N03912', 'NAPOLI', 51037, '02', 'DIRECT', 2013, 7, '05', 18486.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(324140, '31', '3143', 'N03912', 'NAPOLI', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(324141, '31', '3143', 'P04584', 'PAN GULF', 51037, '02', 'DIRECT', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324142, '31', '3143', 'R05020', 'ROAD LINE', 53132, '03', 'DIRECT', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324143, '31', '3143', 'R00518', 'ROYAL', 51060, '02', 'BRAND CONNECTION', 2013, 7, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(324144, '31', '3143', 'R00518', 'ROYAL', 51086, '02', 'BRAND CONNECTION', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324145, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324146, '31', '3143', 'R00518', 'ROYAL', 53207, '01', 'BRAND CONNECTION', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324147, '31', '3143', 'R00518', 'ROYAL', 53330, '39', 'BRAND CONNECTION', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324148, '31', '3143', 'R00518', 'ROYAL', 56085, '01', 'BRAND CONNECTION', 2013, 7, '05', 63275.00, 35.60, 72, 0.00, 0.00, 0.00, 0.00),
	(324149, '31', '3143', 'R00518', 'ROYAL', 56127, '01', 'BRAND CONNECTION', 2013, 7, '05', 9615.60, 22.33, 44, 0.00, 0.00, 0.00, 0.00),
	(324150, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324151, '31', '3146', 'C10555', 'CURTAIN LAND', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324152, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 7, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324153, '31', '3147', 'C08737', 'CONARES METAL', 58172, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324154, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 7, '05', 5368.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(324155, '31', '3149', 'B13579', 'BOOTS', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324156, '31', '3149', 'B13579', 'BOOTS', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324157, '31', '3149', 'B13579', 'BOOTS', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324158, '31', '3149', 'F04135', 'FACES', 57232, '08', 'MPG', 2013, 7, '05', 315.10, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(324159, '31', '3149', '314914', 'INGLOT', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324160, '31', '3149', '314914', 'INGLOT', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324161, '31', '3149', 'P01044', 'PARIS GALLERY', 56085, '01', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 9623.80, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(324162, '31', '3149', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324163, '31', '3149', 'S13679', 'SEPHORA', 54116, '37', 'OMD', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324164, '31', '3149', 'S13679', 'SEPHORA', 54256, '37', 'OMD', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324165, '31', '3149', 'T08498', 'THE FACE SHOP', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324166, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 7, '05', 41977.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324167, '31', '3151', '315184', 'AHMAD KURDI', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324168, '31', '3151', 'A35003', 'AMWAJ', 54314, '21', 'DIRECT', 2013, 7, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324169, '31', '3151', '315171', 'EL HAJJ JEWELLRY', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324170, '31', '3151', 'G07652', 'GITANJALI', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324171, '31', '3151', 'G07652', 'GITANJALI', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324172, '31', '3151', '315198', 'HERMAN & ALPH', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324173, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 10810.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(324174, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(324175, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324176, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324177, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 88030.80, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(324178, '31', '3151', 'J05565', 'JOYALUKKAS', 58172, '01', 'DIRECT', 2013, 7, '05', 18747.20, 96.00, 40, 0.00, 0.00, 0.00, 0.00),
	(324179, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324180, '31', '3151', '315185', 'LE BRILLIANTE', 55632, '01', 'DIRECT', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324181, '31', '3151', 'L07400', 'LIALI', 53132, '03', 'BATES MEDIA', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324182, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324183, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'DIRECT', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324184, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324185, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51037, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324186, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51086, '02', 'DIRECT', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324187, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324188, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324189, '31', '3151', 'P01044', 'PARIS GALLERY', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324190, '31', '3151', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 7, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324191, '31', '3151', '315183', 'SCARABEE', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324192, '31', '3151', 'S18642', 'SKY JEWELLERY', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324193, '31', '3151', '315167', 'SKYZE', 53298, '07', 'DIRECT', 2013, 7, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324194, '31', '3151', 'T07696', 'TEJORI', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324195, '31', '3151', 'V02288', 'VIRAL', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324196, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 51037, '02', 'OMD', 2013, 7, '05', 16302.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(324197, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 7, '05', 29506.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324198, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53835, '01', 'OMD', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324199, '31', '3152', 'A90115', 'AHL AL DAR', 56127, '01', 'DIRECT', 2013, 7, '05', 38400.20, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(324200, '31', '3152', 'A00125', 'AJMAL\'S', 51029, '02', 'MAGNA GLOBAL', 2013, 7, '05', 20839.20, 3.08, 3, 0.00, 0.00, 0.00, 0.00),
	(324201, '31', '3152', 'A00125', 'AJMAL\'S', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 51937.30, 11.58, 20, 0.00, 0.00, 0.00, 0.00),
	(324202, '31', '3152', 'A00125', 'AJMAL\'S', 51045, '02', 'MAGNA GLOBAL', 2013, 7, '05', 19657.40, 3.08, 3, 0.00, 0.00, 0.00, 0.00),
	(324203, '31', '3152', 'A00125', 'AJMAL\'S', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(324204, '31', '3152', 'A00125', 'AJMAL\'S', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(324205, '31', '3152', 'A00125', 'AJMAL\'S', 53025, '03', 'MAGNA GLOBAL', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324206, '31', '3152', 'A00125', 'AJMAL\'S', 53132, '03', 'MAGNA GLOBAL', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324207, '31', '3152', 'A00125', 'AJMAL\'S', 55995, '28', 'MAGNA GLOBAL', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324208, '31', '3152', 'A00125', 'AJMAL\'S', 58107, '01', 'MAGNA GLOBAL', 2013, 7, '05', 163563.40, 25.25, 1010, 0.00, 0.00, 0.00, 0.00),
	(324209, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 7, '05', 25862.40, 2.39, 15, 0.00, 0.00, 0.00, 0.00),
	(324210, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 7, '05', 457542.80, 41.87, 1675, 0.00, 0.00, 0.00, 0.00),
	(324211, '31', '3152', '315219', 'ANFASIC DOKHOON', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324212, '31', '3152', '315226', 'LOOTAH', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(324213, '31', '3152', '315221', 'MOHD.LUTFI', 53231, '03', 'DIRECT', 2013, 7, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324214, '31', '3152', '315229', 'MY PERFUMES', 51045, '02', 'DIRECT', 2013, 7, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(324215, '31', '3152', 'N03338', 'NABEEL', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324216, '31', '3152', 'N03338', 'NABEEL', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324217, '31', '3152', 'N03338', 'NABEEL', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324218, '31', '3152', 'N03338', 'NABEEL', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324219, '31', '3152', 'O00000', 'OTHERS', 58255, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324220, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324221, '31', '3152', 'S18966', 'SWISS ARABIAN', 51037, '02', 'DESTINY ADVERTISING', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324222, '31', '3152', 'S18966', 'SWISS ARABIAN', 53132, '03', 'DESTINY ADVERTISING', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324223, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 7, '05', 1939.00, 4.67, 14, 0.00, 0.00, 0.00, 0.00),
	(324224, '31', '3153', 'A35568', 'ARCHIMEDIA', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324225, '31', '3153', 'B10802', 'BETTER LIFE', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324226, '31', '3153', 'B10802', 'BETTER LIFE', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 24463.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(324227, '31', '3153', 'B10802', 'BETTER LIFE', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324228, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 7, '05', 1581.10, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(324229, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324230, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 14557.50, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(324231, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 37534.90, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(324232, '31', '3153', 'E06109', 'E MAX', 51219, '06', 'MEDIAEDGE', 2013, 7, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324233, '31', '3153', 'E06109', 'E MAX', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 18073.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324234, '31', '3153', 'E06109', 'E MAX', 53835, '01', 'MEDIAEDGE', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324235, '31', '3153', 'E06109', 'E MAX', 59016, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324236, '31', '3153', 'E06109', 'E MAX', 59017, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324237, '31', '3153', 'E06109', 'E MAX', 59018, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324238, '31', '3153', 'E06109', 'E MAX', 59019, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324239, '31', '3153', 'E06109', 'E MAX', 59020, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324240, '31', '3153', 'E06109', 'E MAX', 59021, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324241, '31', '3153', 'E06109', 'E MAX', 59024, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324242, '31', '3153', 'E06109', 'E MAX', 59025, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324243, '31', '3153', 'E06109', 'E MAX', 59026, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324244, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'MEDIAEDGE', 2013, 7, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324245, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'MEDIAEDGE', 2013, 7, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324246, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324247, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324248, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324249, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324250, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324251, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324252, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324253, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324254, '31', '3153', 'E06109', 'E MAX', 59050, '07', 'MEDIAEDGE', 2013, 7, '05', 2640.60, 72.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(324255, '31', '3153', 'E06109', 'E MAX', 59073, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324256, '31', '3153', 'E06109', 'E MAX', 59074, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324257, '31', '3153', 'E06109', 'E MAX', 59075, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324258, '31', '3153', 'E06109', 'E MAX', 59076, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324259, '31', '3153', 'E06109', 'E MAX', 59077, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324260, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'MEDIAEDGE', 2013, 7, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(324261, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(324262, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324263, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'MEDIAEDGE', 2013, 7, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324264, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324265, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324266, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'MEDIAEDGE', 2013, 7, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324267, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'MEDIAEDGE', 2013, 7, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324268, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324269, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324270, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324271, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'MEDIAEDGE', 2013, 7, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324272, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'MEDIAEDGE', 2013, 7, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324273, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324274, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324275, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324276, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'MEDIAEDGE', 2013, 7, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324277, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'MEDIAEDGE', 2013, 7, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324278, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324279, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324280, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'MEDIAEDGE', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324281, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'MEDIAEDGE', 2013, 7, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324282, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'MEDIAEDGE', 2013, 7, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324283, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'MEDIAEDGE', 2013, 7, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324284, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324285, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'MEDIAEDGE', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324286, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'MEDIAEDGE', 2013, 7, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324287, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'MEDIAEDGE', 2013, 7, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324288, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'MEDIAEDGE', 2013, 7, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324289, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'MEDIAEDGE', 2013, 7, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324290, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'MEDIAEDGE', 2013, 7, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324291, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324292, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324293, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324294, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324295, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324296, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324297, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324298, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324299, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324300, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324301, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'MEDIAEDGE', 2013, 7, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(324302, '31', '3153', 'E06109', 'E MAX', 59934, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324303, '31', '3153', 'E06109', 'E MAX', 59935, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324304, '31', '3153', 'E06109', 'E MAX', 59936, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324305, '31', '3153', 'E06109', 'E MAX', 59937, '07', 'MEDIAEDGE', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324306, '31', '3153', 'E06109', 'E MAX', 59938, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324307, '31', '3153', 'E06109', 'E MAX', 59939, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324308, '31', '3153', 'E06109', 'E MAX', 59940, '07', 'MEDIAEDGE', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324309, '31', '3153', 'E06109', 'E MAX', 59941, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324310, '31', '3153', 'E06109', 'E MAX', 59942, '07', 'MEDIAEDGE', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324311, '31', '3153', 'E06109', 'E MAX', 59943, '07', 'MEDIAEDGE', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324312, '31', '3153', 'E06109', 'E MAX', 59944, '07', 'MEDIAEDGE', 2013, 7, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(324313, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324314, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 7, '05', 3311.80, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(324315, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 51169.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324316, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 47799.80, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(324317, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 7, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324318, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324319, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 7, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324320, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 7, '05', 2852.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(324321, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 7, '05', 1657.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(324322, '31', '3154', 'A20409', 'ALLEN SOLLY', 51060, '02', 'DIRECT', 2013, 7, '05', 176605.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324323, '31', '3154', 'A20409', 'ALLEN SOLLY', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324324, '31', '3154', 'A94974', 'ASPREY', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324325, '31', '3154', 'B13540', 'BEBE', 51144, '02', 'DIRECT', 2013, 7, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324326, '31', '3154', 'B05348', 'BRANDS', 51086, '02', 'DIRECT', 2013, 7, '05', 24442.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(324327, '31', '3154', 'C10256', 'CARTER\'S', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324328, '31', '3154', 'C10256', 'CARTER\'S', 51060, '02', 'DIRECT', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324329, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324330, '31', '3154', 'C08096', 'CHARLES & KEITH', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 12989.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324331, '31', '3154', 'C08096', 'CHARLES & KEITH', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324332, '31', '3154', 'C08096', 'CHARLES & KEITH', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324333, '31', '3154', 'C08096', 'CHARLES & KEITH', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324334, '31', '3154', 'C08096', 'CHARLES & KEITH', 51185, '01', 'BATES MEDIA', 2013, 7, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324335, '31', '3154', 'E03113', 'EVITA PERONI', 51144, '02', 'DIRECT', 2013, 7, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324336, '31', '3154', 'F00104', 'FINE FAIR', 51086, '02', 'DIRECT', 2013, 7, '05', 9906.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(324337, '31', '3154', 'G06200', 'GANT', 51086, '02', 'DIRECT', 2013, 7, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(324338, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324339, '31', '3154', 'H06350', 'H&M', 58016, '01', 'BATES MEDIA', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324340, '31', '3154', 'H02999', 'HARVEY NICHOLS', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324341, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324342, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324343, '31', '3154', 'H02999', 'HARVEY NICHOLS', 57232, '08', 'MEDIAEDGE', 2013, 7, '05', 3979.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(324344, '31', '3154', 'H00069', 'HERMES', 54256, '37', 'DIRECT', 2013, 7, '05', 13296.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324345, '31', '3154', 'H00069', 'HERMES', 54882, '29', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324346, '31', '3154', 'H00069', 'HERMES', 55995, '28', 'DIRECT', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324347, '31', '3154', 'J04086', 'JOHNWIN', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324348, '31', '3154', 'J04086', 'JOHNWIN', 51045, '02', 'DIRECT', 2013, 7, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324349, '31', '3154', 'J04086', 'JOHNWIN', 51060, '02', 'DIRECT', 2013, 7, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(324350, '31', '3154', 'J04086', 'JOHNWIN', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324351, '31', '3154', 'J04086', 'JOHNWIN', 51094, '02', 'DIRECT', 2013, 7, '05', 4955.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(324352, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 7, '05', 4026.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(324353, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324354, '31', '3154', 'J04044', 'JUST KIDDING', 57026, '08', 'DIRECT', 2013, 7, '05', 2431.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(324355, '31', '3154', 'J04044', 'JUST KIDDING', 57158, '08', 'DIRECT', 2013, 7, '05', 1417.90, 3.51, 7, 0.00, 0.00, 0.00, 0.00),
	(324356, '31', '3154', 'K00540', 'KENNETH COLE', 51185, '01', 'DIRECT', 2013, 7, '05', 22765.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324357, '31', '3154', 'K00540', 'KENNETH COLE', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324358, '31', '3154', 'K00540', 'KENNETH COLE', 54256, '37', 'DIRECT', 2013, 7, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324359, '31', '3154', 'M80714', 'MAX', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324360, '31', '3154', 'M80714', 'MAX', 53025, '03', 'MEDIAEDGE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324361, '31', '3154', 'M80714', 'MAX', 53066, '03', 'MEDIAEDGE', 2013, 7, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324362, '31', '3154', 'M80714', 'MAX', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324363, '31', '3154', 'M80714', 'MAX', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324364, '31', '3154', 'M80714', 'MAX', 53231, '03', 'MEDIAEDGE', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324365, '31', '3154', 'M80714', 'MAX', 53280, '03', 'MEDIAEDGE', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324366, '31', '3154', 'M80714', 'MAX', 53819, '01', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324367, '31', '3154', 'M80714', 'MAX', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324368, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324369, '31', '3154', 'N10761', 'NEW LOOK', 57158, '08', 'DIRECT', 2013, 7, '05', 608.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(324370, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 7, '05', 5950.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324371, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 7, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324372, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324373, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(324374, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 7, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324375, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324376, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 57232, '08', 'MPG', 2013, 7, '05', 1327.70, 3.50, 13, 0.00, 0.00, 0.00, 0.00),
	(324377, '31', '3154', 'S14371', 'SARA', 51045, '02', 'DIRECT', 2013, 7, '05', 9216.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324378, '31', '3154', 'S18566', 'SHOE STUDIO', 51094, '02', 'DIRECT', 2013, 7, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324379, '31', '3154', 'S18566', 'SHOE STUDIO', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324380, '31', '3154', 'S01751', 'SKECHERS', 51094, '02', 'DIRECT', 2013, 7, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324381, '31', '3154', 'S01751', 'SKECHERS', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324382, '31', '3154', 'S22564', 'STYLE STUDIO', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324383, '31', '3154', 'S22564', 'STYLE STUDIO', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(324384, '31', '3154', 'S22564', 'STYLE STUDIO', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324385, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 7, '05', 21736.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(324386, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 7, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324387, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324388, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 7, '05', 1757.70, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(324389, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 7, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324390, '31', '3155', 'Y01328', 'YELLOW HAT', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324391, '31', '3155', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324392, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324393, '31', '3156', 'B00162', 'BASSETT', 51094, '02', 'DIRECT', 2013, 7, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(324394, '31', '3156', 'B15217', 'BEAUTY PALACE', 51029, '02', 'DIRECT', 2013, 7, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324395, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 7, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324396, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 7, '05', 27713.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324397, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324398, '31', '3156', 'C09641', 'CLOSETS WORLD', 51227, '02', 'DIRECT', 2013, 7, '05', 5518.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324399, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324400, '31', '3156', 'N00839', 'NATUZZI', 51029, '02', 'DIRECT', 2013, 7, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324401, '31', '3156', 'N00839', 'NATUZZI', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324402, '31', '3156', 'N00839', 'NATUZZI', 51060, '02', 'DIRECT', 2013, 7, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(324403, '31', '3156', 'N00839', 'NATUZZI', 51086, '02', 'DIRECT', 2013, 7, '05', 36222.70, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(324404, '31', '3156', 'N00839', 'NATUZZI', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324405, '31', '3156', 'N00839', 'NATUZZI', 54009, '39', 'DIRECT', 2013, 7, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324406, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324407, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 7, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324408, '31', '3156', 'Q01794', 'Q HOME DECOR', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324409, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 7, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324410, '31', '3156', 'Q01794', 'Q HOME DECOR', 56085, '01', 'MEDIAEDGE', 2013, 7, '05', 3803.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(324411, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 7, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324412, '31', '3157', 'K08701', 'KITCHEN LAND', 51094, '02', 'DIRECT', 2013, 7, '05', 3749.00, 2.15, 6, 0.00, 0.00, 0.00, 0.00),
	(324413, '31', '3158', '315880', '1915 BY SEDDIQI', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324414, '31', '3158', 'A98173', 'AREEJ AL AMEERAT', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324415, '31', '3158', '315875', 'DAISO JAPAN', 51037, '02', 'DIRECT', 2013, 7, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(324416, '31', '3158', '315875', 'DAISO JAPAN', 51227, '02', 'DIRECT', 2013, 7, '05', 15280.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324417, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324418, '31', '3158', '315886', 'GIFTS MARKETS', 51060, '02', 'DIRECT', 2013, 7, '05', 7860.00, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(324419, '31', '3158', '315886', 'KARJI', 51037, '02', 'DIRECT', 2013, 7, '05', 19100.40, 2.02, 22, 0.00, 0.00, 0.00, 0.00),
	(324420, '31', '3158', '315886', 'KARJI', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324421, '31', '3158', 'P44226', 'PRISM', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(324422, '31', '3158', 'W03844', 'WATCH GALLERY', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324423, '31', '3158', 'Z01696', 'ZAYOON', 55632, '01', 'DIRECT', 2013, 7, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324424, '31', '3159', '315936', 'AARA', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324425, '31', '3159', '315936', 'AARA', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324426, '31', '3159', '315936', 'AMBREEN', 53298, '07', 'DIRECT', 2013, 7, '05', 22007.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324427, '31', '3161', 'D10837', 'DG+', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324428, '31', '3161', '316176', 'GRAND STORES', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324429, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324430, '31', '3161', 'N00230', 'NASER AL SAYER', 51060, '02', 'DIRECT', 2013, 7, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324431, '31', '3161', '316197', 'PANASONIC', 53132, '03', 'ZENITH MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324432, '31', '3161', 'S00356', 'SHARP', 53132, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324433, '31', '3161', 'T09624', 'TECHLINK', 51060, '02', 'DIRECT', 2013, 7, '05', 130.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(324434, '31', '3164', 'A89799', 'ABYAAT', 56150, '06', 'DIRECT', 2013, 7, '05', 20141.60, 20.72, 44, 0.00, 0.00, 0.00, 0.00),
	(324435, '31', '3164', 'A89799', 'ABYAAT', 56234, '06', 'DIRECT', 2013, 7, '05', 60516.10, 37.23, 77, 0.00, 0.00, 0.00, 0.00),
	(324436, '31', '3164', '316422', 'ABYAT', 56150, '06', 'DIRECT', 2013, 7, '05', 43386.80, 56.65, 55, 0.00, 0.00, 0.00, 0.00),
	(324437, '31', '3164', '316422', 'ABYAT', 56234, '06', 'DIRECT', 2013, 7, '05', 62733.40, 52.99, 52, 0.00, 0.00, 0.00, 0.00),
	(324438, '31', '3164', '316424', 'DANUBE BUILD MRT', 51185, '01', 'DIRECT', 2013, 7, '05', 29289.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324439, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 7, '05', 63153.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(324440, '31', '3164', '316464', 'GALAXY TRADING', 57059, '08', 'DIRECT', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324441, '31', '3164', '316465', 'MARBLELIFE', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324442, '31', '3164', '316462', 'PORCELANOSA', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324443, '31', '3164', '316462', 'PORCELANOSA', 51037, '02', 'DIRECT', 2013, 7, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324444, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324445, '31', '3165', 'C12576', 'COMMA', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324446, '31', '3165', 'C12576', 'COMMA', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324447, '31', '3165', 'G00600', 'GAP', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324448, '31', '3165', 'J04334', 'JASHN', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324449, '31', '3165', 'J04473', 'JILL STUART', 55443, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324450, '31', '3165', 'N11665', 'NEW YORKER', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324451, '31', '3165', 'N11665', 'NEW YORKER', 51094, '02', 'DIRECT', 2013, 7, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324452, '31', '3165', 'N11665', 'NEW YORKER', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324453, '31', '3165', 'N11665', 'NEW YORKER', 53025, '03', 'DIRECT', 2013, 7, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324454, '31', '3165', 'N11665', 'NEW YORKER', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324455, '31', '3165', 'P42348', 'PEDRO', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324456, '31', '3165', 'P42348', 'PEDRO', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324457, '31', '3165', 'R07760', 'RIVA', 53835, '01', 'TIMES PUBLICITY INTL', 2013, 7, '05', 14264.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324458, '31', '3165', 'S23967', 'SID', 58107, '01', 'DIRECT', 2013, 7, '05', 96725.20, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(324459, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324460, '31', '3166', '316633', 'AL JIMI MALL', 51029, '02', 'DIRECT', 2013, 7, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(324461, '31', '3166', '316633', 'AL JIMI MALL', 57059, '08', 'DIRECT', 2013, 7, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324462, '31', '3166', 'A92030', 'AL RAHA MALL', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324463, '31', '3166', 'A92030', 'AL RAHA MALL', 54298, '01', 'DIRECT', 2013, 7, '05', 4238.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324464, '31', '3166', 'A92531', 'AL WAHDA MALL', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324465, '31', '3166', 'A92531', 'AL WAHDA MALL', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324466, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 7, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(324467, '31', '3166', 'A92531', 'AL WAHDA MALL', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324468, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324469, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 7, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324470, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 7, '05', 15845.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324471, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 7, '05', 28914.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324472, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 7, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(324473, '31', '3166', '316622', 'ARABIAN CENTER', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324474, '31', '3166', '316622', 'ARABIAN CENTER', 57026, '08', 'DIRECT', 2013, 7, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324475, '31', '3166', '316622', 'ARABIAN CENTER', 57158, '08', 'DIRECT', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324476, '31', '3166', '316649', 'BAWABAT AL SHARQ', 51029, '02', 'DIRECT', 2013, 7, '05', 30307.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324477, '31', '3166', '316649', 'BAWABAT AL SHARQ', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324478, '31', '3166', '316649', 'BAWABAT AL SHARQ', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324479, '31', '3166', '316649', 'BAWABAT AL SHARQ', 57059, '08', 'DIRECT', 2013, 7, '05', 2417.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(324480, '31', '3166', '316629', 'DUBAI FEST.CITY', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324481, '31', '3166', '316629', 'DUBAI FEST.CITY', 51060, '02', 'DIRECT', 2013, 7, '05', 4113.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(324482, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324483, '31', '3166', '316629', 'DUBAI FEST.CITY', 51110, '02', 'DIRECT', 2013, 7, '05', 28403.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324484, '31', '3166', '316629', 'DUBAI FEST.CITY', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324485, '31', '3166', '316629', 'DUBAI FEST.CITY', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324486, '31', '3166', '316629', 'DUBAI FEST.CITY', 56085, '01', 'DIRECT', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324487, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 7, '05', 7238.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(324488, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 7, '05', 15078.60, 34.53, 69, 0.00, 0.00, 0.00, 0.00),
	(324489, '31', '3166', '316651', 'DUBAI MALL', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324490, '31', '3166', '316651', 'DUBAI MALL', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324491, '31', '3166', '316651', 'DUBAI MALL', 56085, '01', 'DIRECT', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(324492, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 7, '05', 2284.10, 5.73, 12, 0.00, 0.00, 0.00, 0.00),
	(324493, '31', '3166', '316639', 'DUBAI MARINA MAL', 57158, '08', 'DIRECT', 2013, 7, '05', 814.90, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324494, '31', '3166', '316639', 'DUBAI MARINA MAL', 57160, '08', 'DIRECT', 2013, 7, '05', 3300.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(324495, '31', '3166', '316639', 'DUBAI MARINA MAL', 57232, '08', 'DIRECT', 2013, 7, '05', 733.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324496, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324497, '31', '3166', '316648', 'MADINA MALL', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324498, '31', '3166', '316648', 'MADINA MALL', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324499, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324500, '31', '3166', '316638', 'MUSHRIF MALL', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324501, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 7, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324502, '31', '3166', '316638', 'MUSHRIF MALL', 56168, '01', 'DIRECT', 2013, 7, '05', 20377.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324503, '31', '3166', '316638', 'MUSHRIF MALL', 57059, '08', 'DIRECT', 2013, 7, '05', 2186.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(324504, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324505, '31', '3166', 'O03428', 'OASIS CENTER', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324506, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(324507, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324508, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324509, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 53355, '01', 'DIRECT', 2013, 7, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324510, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324511, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324512, '31', '3166', '316645', 'SUNSET', 51037, '02', 'DIRECT', 2013, 7, '05', 16432.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324513, '31', '3166', '316645', 'SUNSET', 51094, '02', 'DIRECT', 2013, 7, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(324514, '31', '3166', 'T09484', 'TIMES SQUARE', 51037, '02', 'UM7', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324515, '31', '3166', 'T09484', 'TIMES SQUARE', 51110, '02', 'UM7', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324516, '31', '3167', '316762', 'AA SONS', 51060, '02', 'DIRECT', 2013, 7, '05', 18679.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324517, '31', '3167', '316762', 'AA SONS', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324518, '31', '3167', '316791', 'ABYAT', 56150, '06', 'DIRECT', 2013, 7, '05', 502.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324519, '31', '3167', '316757', 'AL RIFAI', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324520, '31', '3167', '316757', 'AL RIFAI', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324521, '31', '3167', '316757', 'AL RIFAI', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324522, '31', '3167', '316757', 'AL RIFAI', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324523, '31', '3167', '316794', 'BOUTIC\' HOTEL', 57160, '08', 'DIRECT', 2013, 7, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(324524, '31', '3167', '316735', 'ESPRIT', 54825, '11', 'DIRECT', 2013, 7, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324525, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324526, '31', '3167', '316746', 'HOTLINE TRADING', 51060, '02', 'DIRECT', 2013, 7, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324527, '31', '3167', 'K07803', 'KABALE', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324528, '31', '3167', '316748', 'LAKELAND', 51060, '02', 'DIRECT', 2013, 7, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324529, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 7, '05', 4781.70, 0.47, 8, 0.00, 0.00, 0.00, 0.00),
	(324530, '31', '3167', '316777', 'LPFLEX INT\'L', 54669, '37', 'DIRECT', 2013, 7, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324531, '31', '3167', '316731', 'M.K.TRADING CO.', 51060, '02', 'DIRECT', 2013, 7, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324532, '31', '3167', 'P43943', 'PNEUMICS AUTOMATI', 51086, '02', 'DIRECT', 2013, 7, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(324533, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 7, '05', 24605.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(324534, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 7, '05', 18882.60, 0.92, 9, 0.00, 0.00, 0.00, 0.00),
	(324535, '31', '3168', 'A97755', 'AEROPOSTALE', 51029, '02', 'DIRECT', 2013, 7, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324536, '31', '3168', 'A97755', 'AEROPOSTALE', 51037, '02', 'DIRECT', 2013, 7, '05', 50469.80, 12.00, 23, 0.00, 0.00, 0.00, 0.00),
	(324537, '31', '3168', 'A97755', 'AEROPOSTALE', 51086, '02', 'DIRECT', 2013, 7, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324538, '31', '3168', 'A97755', 'AEROPOSTALE', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324539, '31', '3168', 'A97755', 'AEROPOSTALE', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324540, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324541, '31', '3168', 'E08735', 'ELEMENT', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324542, '31', '3168', 'E08735', 'ELEMENT', 51219, '06', 'DIRECT', 2013, 7, '05', 7202.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(324543, '31', '3168', '316889', 'FANTAK', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324544, '31', '3168', 'F00247', 'FERRARI', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324545, '31', '3168', '316878', 'GF FERRE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324546, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324547, '31', '3168', 'N12024', 'NOUGAT LONDON', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324548, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324549, '31', '3168', 'U02851', 'UTERQUE', 54256, '37', 'DIRECT', 2013, 7, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324550, '31', '3169', '316951', 'AL SHALEELAH', 51227, '02', 'DIRECT', 2013, 7, '05', 1711.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(324551, '31', '3169', '316923', 'DOGTAS', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324552, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324553, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 7, '05', 30791.50, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(324554, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324555, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324556, '31', '3169', '316967', 'FAIR POINT', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324557, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324558, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324559, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324560, '31', '3169', '316901', 'HOME MART', 51037, '02', 'DIRECT', 2013, 7, '05', 52849.30, 13.04, 23, 0.00, 0.00, 0.00, 0.00),
	(324561, '31', '3169', '316901', 'HOME MART', 51094, '02', 'DIRECT', 2013, 7, '05', 20025.60, 7.77, 21, 0.00, 0.00, 0.00, 0.00),
	(324562, '31', '3169', '316951', 'INDIGO LIVING', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324563, '31', '3169', '316951', 'INDIGO LIVING', 53280, '03', 'DIRECT', 2013, 7, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324564, '31', '3169', '316951', 'INDIGO LIVING', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324565, '31', '3169', '316979', 'MARINA HOME', 51029, '02', 'DIRECT', 2013, 7, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(324566, '31', '3169', '316979', 'MARINA HOME', 51045, '02', 'DIRECT', 2013, 7, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(324567, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 7, '05', 70891.60, 5.12, 6, 0.00, 0.00, 0.00, 0.00),
	(324568, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 7, '05', 76336.40, 8.56, 8, 0.00, 0.00, 0.00, 0.00),
	(324569, '31', '3169', '316979', 'MARINA HOME', 51110, '02', 'DIRECT', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324570, '31', '3169', '316979', 'MARINA HOME', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324571, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 7, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324572, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324573, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324574, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324575, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324576, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 7, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324577, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 7, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324578, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 7, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324579, '31', '3169', '316917', 'MIDDLE EAST', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(324580, '31', '3169', '316984', 'MOBILIA', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(324581, '31', '3169', '316984', 'MOBILIA', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324582, '31', '3169', '316984', 'MOBILIA', 52159, '01', 'DIRECT', 2013, 7, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324583, '31', '3169', 'P44050', 'POTTERY BARN', 57059, '08', 'DIRECT', 2013, 7, '05', 3151.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(324584, '31', '3169', '316945', 'ROYAL MAGIC', 52225, '02', 'DIRECT', 2013, 7, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324586, '31', '3169', '316979', 'WEST ELM', 57232, '08', 'DIRECT', 2013, 7, '05', 847.60, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(324587, '31', '3169', '316973', 'ZIO', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324588, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324589, '31', '3170', '317001', 'BRASCHI', 55632, '01', 'DIRECT', 2013, 7, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324590, '31', '3170', '317051', 'CORTEFIEL', 51029, '02', 'DIRECT', 2013, 7, '05', 21923.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324591, '31', '3170', '317051', 'CORTEFIEL', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324592, '31', '3170', '317051', 'CORTEFIEL', 51185, '01', 'DIRECT', 2013, 7, '05', 32522.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324593, '31', '3170', '317051', 'CORTEFIEL', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324594, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324595, '31', '3170', '317032', 'FACONNABLE', 53223, '14', 'DIRECT', 2013, 7, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324596, '31', '3170', '317032', 'ICONIC', 53421, '37', 'MEDIAEDGE', 2013, 7, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324597, '31', '3170', '317032', 'ICONIC', 54197, '03', 'MEDIAEDGE', 2013, 7, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324598, '31', '3170', '317032', 'ICONIC', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324599, '31', '3170', '317025', 'MATALAN', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324600, '31', '3170', '317091', 'NAJO SECRET', 53769, '14', 'DIRECT', 2013, 7, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(324601, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324602, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324603, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53819, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324604, '31', '3170', 'Q02121', 'QUIKSILVER &ROXY', 51144, '02', 'DIRECT', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324605, '31', '3170', 'Q02121', 'QUIKSILVER &ROXY', 51219, '06', 'DIRECT', 2013, 7, '05', 35076.00, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(324606, '31', '3170', '317017', 'ROXY', 52189, '01', 'DIRECT', 2013, 7, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324607, '31', '3170', '317017', 'ROXY', 53272, '03', 'DIRECT', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324608, '31', '3170', '317017', 'ROXY', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324609, '31', '3170', '317065', 'TED BAKER LONDON', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324610, '31', '3170', '317065', 'TED BAKER LONDON', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324611, '31', '3170', 'V03435', 'VINCE CAMUTO', 51144, '02', 'DIRECT', 2013, 7, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324612, '31', '3170', 'V03435', 'VINCE CAMUTO', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324613, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324614, '31', '3171', '317101', 'ABU DHABI CO-OP', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324615, '31', '3171', '317101', 'ABU DHABI CO-OP', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324616, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324617, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51045, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(324618, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324619, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51029, '02', 'DIRECT', 2013, 7, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324620, '31', '3171', '317100', 'AL DHAFRA CO-OP', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324621, '31', '3171', '317100', 'AL DHAFRA CO-OP', 52225, '02', 'DIRECT', 2013, 7, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324622, '31', '3171', '317100', 'AL DHAFRA CO-OP', 56168, '01', 'DIRECT', 2013, 7, '05', 165378.10, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(324623, '31', '3171', '317104', 'AL MANAMA', 51110, '02', 'DIRECT', 2013, 7, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(324624, '31', '3171', '317104', 'AL MAYA HYPERMAR', 51060, '02', 'DIRECT', 2013, 7, '05', 27487.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324625, '31', '3171', '317104', 'AL MAYA HYPERMAR', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324626, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324627, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 7, '05', 67609.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324628, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 7, '05', 19627.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324629, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 7, '05', 38706.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324630, '31', '3171', '317100', 'CARREFOUR', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324631, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 7, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324632, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 7, '05', 106440.80, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(324633, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 7, '05', 226027.80, 44.50, 37, 0.00, 0.00, 0.00, 0.00),
	(324634, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 7, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324635, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 7, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324636, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 7, '05', 21681.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324637, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 7, '05', 66050.00, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(324638, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 7, '05', 27256.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324639, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 7, '05', 19562.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324640, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 7, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324641, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 7, '05', 31299.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324642, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 7, '05', 39124.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324643, '31', '3171', '317100', 'CARREFOUR', 53298, '07', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324644, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 7, '05', 80423.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324645, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 7, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324646, '31', '3171', '317100', 'CARREFOUR', 58016, '01', 'DIRECT', 2013, 7, '05', 5434.00, 48.00, 80, 0.00, 0.00, 0.00, 0.00),
	(324647, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 7, '05', 48949.30, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(324648, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 7, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(324649, '31', '3171', '317101', 'DELMA CO-OP', 51029, '02', 'DIRECT', 2013, 7, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324651, '31', '3171', '317104', 'EMIRATES CO-OP', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324652, '31', '3171', '317100', 'GEANT', 51060, '02', 'DIRECT', 2013, 7, '05', 29740.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(324653, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324654, '31', '3171', '317100', 'GEANT', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324655, '31', '3171', '317101', 'HYPER PANDA', 51037, '02', 'OMD', 2013, 7, '05', 11003.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(324656, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 7, '05', 50916.30, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(324657, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 7, '05', 49747.90, 3.77, 5, 0.00, 0.00, 0.00, 0.00),
	(324658, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 7, '05', 9498.60, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(324659, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 7, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324660, '31', '3171', '317101', 'HYPER PANDA', 53066, '03', 'OMD', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324661, '31', '3171', '317101', 'HYPER PANDA', 58107, '01', 'OMD', 2013, 7, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(324662, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 7, '05', 2771.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(324663, '31', '3171', '317106', 'K.M.TRADING', 51086, '02', 'DIRECT', 2013, 7, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324664, '31', '3171', '317104', 'LAFAYETTE GOURMT', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324665, '31', '3171', 'L00929', 'LULU', 51029, '02', 'MAGNA GLOBAL', 2013, 7, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324666, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 53478.50, 9.66, 25, 0.00, 0.00, 0.00, 0.00),
	(324667, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 66232.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324668, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 134755.70, 35.20, 35, 0.00, 0.00, 0.00, 0.00),
	(324669, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 7, '05', 32041.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324670, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 7, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324671, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 7, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324672, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 7, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324673, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324674, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 7, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324675, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 7, '05', 41841.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324676, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 7, '05', 41841.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(324677, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324678, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 7, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324679, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324680, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 7, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324681, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324682, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324683, '31', '3171', '317102', 'SHARJAH CO-OP.', 51045, '02', 'DIRECT', 2013, 7, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324684, '31', '3171', '317102', 'SHARJAH CO-OP.', 51094, '02', 'DIRECT', 2013, 7, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324685, '31', '3171', '317102', 'SHARJAH CO-OP.', 51144, '02', 'DIRECT', 2013, 7, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324686, '31', '3171', '317100', 'SPINNEYS', 51037, '02', 'DIRECT', 2013, 7, '05', 21746.30, 3.94, 9, 0.00, 0.00, 0.00, 0.00),
	(324687, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 7, '05', 19703.50, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(324688, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 7, '05', 25928.20, 2.59, 2, 0.00, 0.00, 0.00, 0.00),
	(324689, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 7, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324690, '31', '3171', '317100', 'SPINNEYS', 57026, '08', 'DIRECT', 2013, 7, '05', 912.50, 2.05, 5, 0.00, 0.00, 0.00, 0.00),
	(324691, '31', '3171', '317100', 'SPINNEYS', 57160, '08', 'DIRECT', 2013, 7, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324692, '31', '3171', '317100', 'SPINNEYS', 57232, '08', 'DIRECT', 2013, 7, '05', 2586.00, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(324693, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324694, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 7, '05', 25887.40, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324695, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51060, '02', 'DIRECT', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324696, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324697, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324698, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 7, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324699, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 7, '05', 3028.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(324700, '31', '3173', '317367', 'ADDRESS', 51094, '02', 'DIRECT', 2013, 7, '05', 3847.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324701, '31', '3173', '317372', 'ADITYA BIRLA GRP', 51060, '02', 'DIRECT', 2013, 7, '05', 88302.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324702, '31', '3173', '317367', 'AFFORDABLES', 51086, '02', 'DIRECT', 2013, 7, '05', 2545.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(324703, '31', '3173', '317388', 'AIDAN MATTOX', 54256, '37', 'DIRECT', 2013, 7, '05', 10498.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324704, '31', '3173', '317388', 'BIGGER & BETTER', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324705, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324706, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324707, '31', '3173', '317367', 'BRAND FOLIO', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324708, '31', '3173', '317355', 'BROOKSFIELD', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324709, '31', '3173', '317353', 'CALL IT SPRING', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324710, '31', '3173', '317353', 'CALL IT SPRING', 51185, '01', 'DIRECT', 2013, 7, '05', 24933.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324711, '31', '3173', '317389', 'CLIMAX', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324712, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324713, '31', '3173', '317339', 'CRUCIANI', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324714, '31', '3173', '317357', 'ESCHEL', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324715, '31', '3173', '317345', 'FRANKLIN MARSHAL', 56150, '06', 'DIRECT', 2013, 7, '05', 41713.10, 52.66, 52, 0.00, 0.00, 0.00, 0.00),
	(324716, '31', '3173', '317345', 'FRANKLIN MARSHAL', 56234, '06', 'DIRECT', 2013, 7, '05', 74280.20, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(324717, '31', '3173', '317332', 'KAIR', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324718, '31', '3173', '317332', 'KAIR', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(324719, '31', '3173', '317332', 'KAIR', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324720, '31', '3173', '317332', 'KAIR', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324721, '31', '3173', '317388', 'KALASH GROUP', 56085, '01', 'DIRECT', 2013, 7, '05', 4169.90, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(324722, '31', '3173', '317382', 'KINGSLEY HEATH', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324723, '31', '3173', '317357', 'LA VIE EN ROBE', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324724, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 7, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(324725, '31', '3173', '317332', 'LEVANT', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324726, '31', '3173', '317387', 'LIBESKIND', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324727, '31', '3173', '317387', 'LIEBESKIND', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324728, '31', '3173', '317373', 'LUFIAN', 57026, '08', 'DIRECT', 2013, 7, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324729, '31', '3173', '317373', 'LUFIAN', 57232, '08', 'DIRECT', 2013, 7, '05', 2349.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(324730, '31', '3173', '317388', 'OCTAVE', 51060, '02', 'DIRECT', 2013, 7, '05', 26754.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(324731, '31', '3173', '317389', 'PREGNA BELLA', 54306, '03', 'DIRECT', 2013, 7, '05', 521.60, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(324732, '31', '3173', '317328', 'ROBIN RUTH', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324733, '31', '3173', '317384', 'ROCKPORT', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324734, '31', '3173', '317384', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 7, '05', 25857.20, 1.18, 7, 0.00, 0.00, 0.00, 0.00),
	(324735, '31', '3173', '317365', 'SMITTEN', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324736, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 7, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324737, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 7, '05', 9832.50, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(324738, '31', '3173', '317303', 'STADIUM/GH/STU.R', 57026, '08', 'DIRECT', 2013, 7, '05', 5532.90, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(324739, '31', '3173', '317370', 'STADIUM/STUDIOR', 51144, '02', 'DIRECT', 2013, 7, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(324740, '31', '3173', '317370', 'STADIUM/STUDIOR', 51219, '06', 'DIRECT', 2013, 7, '05', 185890.50, 13.20, 25, 0.00, 0.00, 0.00, 0.00),
	(324741, '31', '3173', '317370', 'STADIUM/STUDIOR', 52189, '01', 'DIRECT', 2013, 7, '05', 17117.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324742, '31', '3173', '317370', 'STADIUM/STUDIOR', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324743, '31', '3173', '317368', 'TALBOT RUNHOF', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324744, '31', '3173', '317389', 'THE EMPEROR', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324745, '31', '3174', '317402', 'AVENUE', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324746, '31', '3174', '317408', 'BIN HINDI OUTLET', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324747, '31', '3174', '317412', 'EDDY', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324748, '31', '3174', '317409', 'MATALAN', 51086, '02', 'DIRECT', 2013, 7, '05', 22801.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324749, '31', '3174', '317401', 'ZOOM STORES', 54669, '37', 'DIRECT', 2013, 7, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324750, '31', '3174', '317401', 'ZOOM STORES', 57232, '08', 'DIRECT', 2013, 7, '05', 4047.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(324751, '31', '3175', '317500', 'ADVENTURE HQ', 57026, '08', 'DIRECT', 2013, 7, '05', 4091.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(324752, '31', '3175', '317500', 'ADVENTURE HQ', 57232, '08', 'DIRECT', 2013, 7, '05', 152.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324753, '31', '3175', '317500', 'QUIKSILVER', 51219, '06', 'DIRECT', 2013, 7, '05', 30870.40, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(324754, '31', '3175', '317500', 'QUIKSILVER', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324755, '31', '3175', '317500', 'QUIKSILVER', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324756, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 7, '05', 24605.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(324757, '31', '3176', '317611', 'AMANI SWEETS', 51227, '02', 'DIRECT', 2013, 7, '05', 2377.30, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324758, '31', '3177', '317724', 'BITS & PIECES', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324759, '31', '3178', '317808', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 7, '05', 119.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(324760, '31', '3178', '317814', 'ARAS GEN.TRDG', 51060, '02', 'DIRECT', 2013, 7, '05', 9732.00, 0.95, 9, 0.00, 0.00, 0.00, 0.00),
	(324761, '31', '3178', '317816', 'HASSAN MOHD.FAZ.', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324762, '31', '3178', '317812', 'NAJMAT AL VASAM', 51086, '02', 'DIRECT', 2013, 7, '05', 2056.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(324763, '31', '3178', '317812', 'NOUQOUSH', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324764, '31', '3178', '317812', 'NOUQOUSH', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324765, '31', '3178', '317812', 'NOUQOUSH', 51086, '02', 'DIRECT', 2013, 7, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324766, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324767, '31', '3178', '317812', 'NOUQOUSH', 54825, '11', 'DIRECT', 2013, 7, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324768, '31', '3178', '317802', 'SHOW RACKS', 54669, '37', 'DIRECT', 2013, 7, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324769, '31', '3178', '317816', 'THAMER', 51037, '02', 'DIRECT', 2013, 7, '05', 4618.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(324770, '31', '3178', '317817', 'VISTA UNIQUE/HYS.', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(324771, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 8150.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(324772, '32', '3213', '321302', 'ECOVER', 57026, '08', 'DIRECT', 2013, 7, '05', 505.10, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(324773, '33', '3301', '330117', 'TEEPOL', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324774, '33', '3302', '330205', 'MR. MUSCLE', 54065, '01', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324775, '33', '3309', '330911', 'DR.BECKMANN', 51060, '02', 'DIRECT', 2013, 7, '05', 5762.70, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(324776, '33', '3310', 'C00355', 'CLOROX', 58016, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324777, '33', '3310', 'C00355', 'CLOROX', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 81510.00, 4.37, 175, 0.00, 0.00, 0.00, 0.00),
	(324778, '33', '3313', 'I02488', 'IN SINK ERATOR', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324779, '34', '3402', 'T00136', 'TEEPOL', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324780, '34', '3403', 'G04612', 'GLADE', 54065, '01', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324781, '34', '3422', '342200', 'ABAQA AL OUD', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324782, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 7, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(324788, '35', '3501', '350100', 'FUN', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324789, '35', '3501', '350100', 'FUN', 54669, '37', 'DIRECT', 2013, 7, '05', 8210.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324790, '35', '3501', '350100', 'FUN', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324791, '35', '3507', '350700', 'SAMAR', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324792, '35', '3509', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 7, '05', 10093.50, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(324793, '35', '3510', 'G00162', 'GLAD', 54974, '12', 'PHD', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324794, '36', '3601', '360150', 'CRATE & BARREL', 57026, '08', 'DIRECT', 2013, 7, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(324795, '36', '3601', '360152', 'LAZBOY', 51094, '02', 'DIRECT', 2013, 7, '05', 20662.50, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(324796, '36', '3601', '360152', 'MOOD', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324797, '36', '3602', 'K00731', 'KING KOIL', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(324798, '36', '3602', 'K00731', 'KING KOIL', 51060, '02', 'DIRECT', 2013, 7, '05', 4988.40, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(324799, '36', '3602', 'K00731', 'KING KOIL', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324800, '36', '3602', 'K00731', 'KING KOIL', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324801, '36', '3602', '360225', 'LADY AMERICANA', 51060, '02', 'DIRECT', 2013, 7, '05', 8145.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(324802, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 7, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(324803, '36', '3602', 'S13698', 'SERTA', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324804, '36', '3602', 'S13698', 'SERTA', 51060, '02', 'DIRECT', 2013, 7, '05', 4988.40, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(324805, '36', '3602', 'S13698', 'SERTA', 51086, '02', 'DIRECT', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(324806, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324807, '36', '3602', 'T03437', 'TEMPUR', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324808, '37', '3701', 'M83449', 'MEHREEN CARPETS', 55632, '01', 'DIRECT', 2013, 7, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324809, '39', '3901', 'D00120', 'DEBBAS', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324810, '39', '3901', 'H08203', 'HUDA', 51094, '02', 'DIRECT', 2013, 7, '05', 203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(324811, '39', '3901', '390144', 'KHIND', 51086, '02', 'DIRECT', 2013, 7, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(324812, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324813, '39', '3904', 'T07531', 'TEKA KUCHENTECNK', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324814, '39', '3905', '390505', 'FAST TRACK', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324815, '40', '4001', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 7, '05', 26971.30, 8.11, 9, 0.00, 0.00, 0.00, 0.00),
	(324816, '40', '4001', 'H00082', 'HITACHI', 53025, '03', 'OPTIMEDIA', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324817, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324818, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 7, '05', 10848.90, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(324819, '40', '4001', 'H00082', 'HITACHI', 57232, '08', 'OPTIMEDIA', 2013, 7, '05', 3205.20, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(324820, '40', '4001', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 7, '05', 13041.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324821, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 7, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324822, '40', '4001', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 28552.90, 4.16, 3, 0.00, 0.00, 0.00, 0.00),
	(324823, '40', '4001', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21347.30, 4.08, 3, 0.00, 0.00, 0.00, 0.00),
	(324824, '40', '4001', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324825, '40', '4001', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 54299.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324826, '40', '4001', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 41279.20, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(324827, '40', '4001', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(324828, '40', '4001', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 33935.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324829, '40', '4001', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 46297.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324830, '40', '4001', 'S00112', 'SAMSUNG', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324831, '40', '4001', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324832, '40', '4001', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 7, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324833, '40', '4001', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 7, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324834, '40', '4001', 'S00794', 'SUPRA', 51037, '02', 'THE BIG IDEA', 2013, 7, '05', 8216.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324835, '40', '4003', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324836, '40', '4003', 'S00776', 'SUPER GENERAL', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324837, '40', '4004', 'B00391', 'BOSCH', 51086, '02', 'AGA MEDIA', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324838, '40', '4004', 'B00391', 'BOSCH', 53025, '03', 'AGA MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324839, '40', '4004', 'B00391', 'BOSCH', 53066, '03', 'AGA MEDIA', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324840, '40', '4004', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 7, '05', 112793.00, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(324841, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 7, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(324842, '40', '4004', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324843, '40', '4004', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324844, '40', '4004', 'S00356', 'SHARP', 53132, '03', 'ICOM', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324845, '40', '4004', 'S00397', 'SIEMENS', 53066, '03', 'AGA MEDIA', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324846, '40', '4004', 'S00397', 'SIEMENS', 53207, '01', 'AGA MEDIA', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324847, '40', '4005', 'B00313', 'BISSELL', 51060, '02', 'DIRECT', 2013, 7, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324848, '40', '4005', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324849, '40', '4005', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324850, '40', '4007', 'B00353', 'BLUE STAR', 51037, '02', 'DIRECT', 2013, 7, '05', 26702.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(324851, '40', '4011', 'B00391', 'BOSCH', 53132, '03', 'AGA MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324852, '40', '4011', 'B00391', 'BOSCH', 53272, '03', 'AGA MEDIA', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324853, '40', '4011', '401134', 'HOOVER', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324854, '40', '4011', '401134', 'HOOVER', 53207, '01', 'DIRECT', 2013, 7, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324855, '40', '4011', '401136', 'MIDEA', 51060, '02', 'DIRECT', 2013, 7, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324856, '40', '4011', '401136', 'MIDEA', 51086, '02', 'DIRECT', 2013, 7, '05', 12536.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324857, '40', '4011', '401136', 'MIDEA', 53066, '03', 'DIRECT', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324858, '40', '4011', '401136', 'MIDEA', 53132, '03', 'DIRECT', 2013, 7, '05', 24453.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(324859, '40', '4011', '401136', 'MIDEA', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324860, '40', '4011', 'S00397', 'SIEMENS', 53132, '03', 'AGA MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324861, '40', '4011', 'S00397', 'SIEMENS', 53355, '01', 'AGA MEDIA', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324862, '40', '4011', 'T00130', 'TECNOGAS', 51086, '02', 'DIRECT', 2013, 7, '05', 20110.90, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(324863, '40', '4012', 'A00094', 'AFTRON', 51086, '02', 'GMASCO', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324864, '40', '4012', 'D00015', 'DAEWOO', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324865, '40', '4012', 'D00015', 'DAEWOO', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324866, '40', '4012', 'H00082', 'HITACHI', 51029, '02', 'OPTIMEDIA', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324867, '40', '4012', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324868, '40', '4012', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 7, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324869, '40', '4012', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 35.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(324870, '40', '4012', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 7, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324871, '40', '4012', 'N02238', 'NIKAI', 51094, '02', 'DIRECT', 2013, 7, '05', 14304.00, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(324872, '40', '4012', 'N02238', 'NIKAI', 58172, '01', 'DIRECT', 2013, 7, '05', 4890.60, 48.00, 16, 0.00, 0.00, 0.00, 0.00),
	(324873, '40', '4012', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 7, '05', 17853.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324874, '40', '4012', 'S00356', 'SHARP', 51094, '02', 'ICOM', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(324875, '40', '4012', '401243', 'TEKA', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324876, '40', '4012', '401244', 'UNISTAR', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324877, '40', '4018', '401803', 'AMH', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(324878, '40', '4027', '402700', 'HITACHI', 53207, '01', 'DIRECT', 2013, 7, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324879, '40', '4027', '402700', 'SURE', 51094, '02', 'DIRECT', 2013, 7, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(324880, '40', '4027', '402700', 'SURE', 53066, '03', 'DIRECT', 2013, 7, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324881, '40', '4027', '402700', 'SURE', 53207, '01', 'DIRECT', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324882, '41', '4102', 'P00034', 'PANASONIC', 53066, '03', 'ZENITH MEDIA', 2013, 7, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324883, '41', '4102', 'P00034', 'PANASONIC', 53132, '03', 'ZENITH MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324884, '41', '4104', '410410', 'GHD', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(324885, '41', '4104', 'N12268', 'NG', 51037, '02', 'DIRECT', 2013, 7, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(324886, '41', '4104', '410410', 'ONETECK PRO', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324887, '41', '4108', '410808', 'KENWOOD', 51060, '02', 'DIRECT', 2013, 7, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324888, '41', '4108', '410808', 'KENWOOD', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324889, '41', '4108', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324890, '42', '4201', 'K07712', 'KITCHENAID', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324891, '42', '4205', 'P00034', 'PANASONIC', 53132, '03', 'ZENITH MEDIA', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324892, '42', '4207', 'B00391', 'BOSCH', 51086, '02', 'AGA MEDIA', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324893, '42', '4207', 'B00391', 'BOSCH', 53207, '01', 'AGA MEDIA', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324894, '42', '4207', 'B00391', 'BOSCH', 53819, '01', 'AGA MEDIA', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324895, '42', '4207', 'K00050', 'KENWOOD', 53025, '03', 'LINKS COMMUNICATION', 2013, 7, '05', 23040.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324896, '42', '4207', 'K00050', 'KENWOOD', 53066, '03', 'LINKS COMMUNICATION', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324897, '42', '4207', 'K00050', 'KENWOOD', 53132, '03', 'LINKS COMMUNICATION', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324898, '42', '4207', 'K00050', 'KENWOOD', 53207, '01', 'LINKS COMMUNICATION', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324899, '42', '4207', 'M00378', 'MOULINEX', 51086, '02', 'MINDSHARE', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324900, '42', '4210', 'P00162', 'PHILIPS', 51060, '02', 'CARAT', 2013, 7, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324901, '42', '4210', 'P00162', 'PHILIPS', 53025, '03', 'CARAT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324902, '42', '4210', 'P00162', 'PHILIPS', 53132, '03', 'CARAT', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324903, '42', '4210', 'P00162', 'PHILIPS', 53207, '01', 'CARAT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324904, '42', '4210', 'P00162', 'PHILIPS', 53231, '03', 'CARAT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324905, '42', '4210', 'P00162', 'PHILIPS', 53280, '03', 'CARAT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324906, '42', '4210', 'P00162', 'PHILIPS', 53298, '07', 'CARAT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324907, '42', '4210', 'T00137', 'TEFAL', 51086, '02', 'MINDSHARE', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324908, '42', '4213', 'D00015', 'DAEWOO', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324909, '42', '4213', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 7, '05', 19154.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324910, '42', '4213', 'M85054', 'MIDEA', 51060, '02', 'DIRECT', 2013, 7, '05', 36222.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324911, '42', '4213', 'M85054', 'MIDEA', 51086, '02', 'DIRECT', 2013, 7, '05', 15084.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324912, '42', '4213', 'M85054', 'MIDEA', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324913, '42', '4213', 'M85054', 'MIDEA', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324914, '42', '4213', 'M85054', 'MIDEA', 53298, '07', 'DIRECT', 2013, 7, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324915, '42', '4213', 'P00034', 'PANASONIC', 51060, '02', 'ZENITH MEDIA', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324916, '42', '4215', 'K00050', 'KENWOOD', 51086, '02', 'LINKS COMMUNICATION', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324917, '42', '4215', 'N02238', 'NIKAI', 51094, '02', 'DIRECT', 2013, 7, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(324918, '42', '4215', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 7, '05', 33465.00, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(324919, '42', '4218', 'D00146', 'DELONGHI', 53207, '01', 'DIRECT', 2013, 7, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324920, '42', '4218', 'N00889', 'NESPRESSO', 54116, '37', 'MEDIAEDGE', 2013, 7, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324921, '42', '4234', 'B00418', 'BRAUN', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1108.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(324922, '43', '4301', '430125', 'SANJANA', 51094, '02', 'DIRECT', 2013, 7, '05', 4124.30, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(324923, '43', '4301', 'T07937', 'TESCOMA', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324924, '43', '4303', 'C06733', 'CRISTAL D\'ARGUES', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324925, '43', '4303', '430334', 'WILMAX ENGLAND', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324926, '43', '4305', 'D04504', 'DELICIO', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324927, '43', '4307', 'T00137', 'TEFAL', 53025, '03', 'MINDSHARE', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324928, '43', '4310', 'T00253', 'TIGER', 53132, '03', 'DIRECT', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324929, '43', '4312', 'B11375', 'BRABANTIA', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324930, '43', '4312', 'L05634', 'LOCK & LOCK', 54974, '12', 'DIRECT', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324931, '43', '4312', 'M85699', 'MAGIC STAR', 51060, '02', 'DIRECT', 2013, 7, '05', 5784.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(324932, '43', '4313', '431313', 'NIKAI', 51037, '02', 'DIRECT', 2013, 7, '05', 34918.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(324933, '43', '4313', '431313', 'SUPRA', 51037, '02', 'DIRECT', 2013, 7, '05', 49297.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(324934, '43', '4314', '431406', 'AMH', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(324935, '43', '4314', 'S00356', 'SHARP', 53298, '07', 'ICOM', 2013, 7, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324936, '44', '4401', 'J00091', 'JVC', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 6520.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(324937, '44', '4401', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324938, '44', '4401', 'L02271', 'LG', 53298, '07', 'MINDSHARE', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324939, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324940, '44', '4401', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6058.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(324941, '44', '4401', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15454.20, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(324942, '44', '4401', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 85555.40, 7.71, 5, 0.00, 0.00, 0.00, 0.00),
	(324943, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 83973.90, 7.49, 7, 0.00, 0.00, 0.00, 0.00),
	(324944, '44', '4401', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 25485.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324945, '44', '4401', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324946, '44', '4401', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324947, '44', '4401', 'S00112', 'SAMSUNG', 56168, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 679.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(324948, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(324949, '44', '4401', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 7, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324950, '44', '4401', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 7, '05', 28756.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(324951, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 7, '05', 49932.20, 2.46, 18, 0.00, 0.00, 0.00, 0.00),
	(324952, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 7, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324953, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 7, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324954, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 7, '05', 18828.60, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(324955, '44', '4414', '441424', 'APPLE', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324956, '44', '4414', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324957, '44', '4414', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 8006.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(324958, '44', '4414', 'L02271', 'LG', 53272, '03', 'MINDSHARE', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324959, '44', '4414', 'L02271', 'LG', 53348, '18', 'MINDSHARE', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324960, '44', '4414', 'L02271', 'LG', 53355, '01', 'MINDSHARE', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324961, '44', '4414', 'N00017', 'NAKAMICHI', 51037, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(324962, '44', '4414', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324963, '44', '4414', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324964, '44', '4414', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21127.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(324965, '44', '4414', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(324966, '44', '4414', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(324967, '44', '4414', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(324968, '44', '4414', 'S00577', 'SONY', 53066, '03', 'UM7', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324969, '44', '4414', 'S00577', 'SONY', 53207, '01', 'UM7', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324970, '44', '4414', 'S00577', 'SONY', 53272, '03', 'UM7', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324971, '44', '4414', 'S00577', 'SONY', 53355, '01', 'UM7', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324972, '44', '4414', 'S00577', 'SONY', 53356, '01', 'UM7', 2013, 7, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324973, '44', '4414', 'S00577', 'SONY', 53769, '14', 'UM7', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324974, '44', '4415', 'A00094', 'AFTRON', 53132, '03', 'GMASCO', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324975, '44', '4415', 'C00071', 'CANON', 51045, '02', 'PHD', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324976, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 7, '05', 7552.10, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(324977, '44', '4415', 'G00088', 'GOLD STAR', 58107, '01', 'MINDSHARE', 2013, 7, '05', 67925.00, 15.50, 620, 0.00, 0.00, 0.00, 0.00),
	(324978, '44', '4415', 'H00082', 'HITACHI', 51029, '02', 'OPTIMEDIA', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324979, '44', '4415', 'H00082', 'HITACHI', 51037, '02', 'OPTIMEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324980, '44', '4415', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 7, '05', 53799.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324981, '44', '4415', 'I00022', 'INDESIT', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324982, '44', '4415', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(324983, '44', '4415', 'N02238', 'NIKAI', 51037, '02', 'DIRECT', 2013, 7, '05', 10270.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(324984, '44', '4415', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(324985, '44', '4415', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324986, '44', '4415', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(324987, '44', '4415', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 55219.90, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(324988, '44', '4415', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 117441.50, 43.00, 29, 0.00, 0.00, 0.00, 0.00),
	(324989, '44', '4415', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6573.70, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(324990, '44', '4415', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5568.90, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(324991, '44', '4415', 'S00112', 'SAMSUNG', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 13585.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324992, '44', '4415', 'S00112', 'SAMSUNG', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7640.10, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(324993, '44', '4415', 'S00112', 'SAMSUNG', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8151.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324994, '44', '4415', 'S00112', 'SAMSUNG', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8151.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324995, '44', '4415', 'S00112', 'SAMSUNG', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4064.60, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324996, '44', '4415', 'S00112', 'SAMSUNG', 59764, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324997, '44', '4415', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 16302.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324998, '44', '4415', 'S00112', 'SAMSUNG', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10868.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(324999, '44', '4415', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12769.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(325000, '44', '4415', 'S00112', 'SAMSUNG', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12769.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(325001, '44', '4415', 'S00112', 'SAMSUNG', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7879.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(325002, '44', '4415', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2988.60, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(325003, '44', '4415', 'S00112', 'SAMSUNG', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 11036.40, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(325004, '44', '4415', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 11036.40, 30.00, 222, 0.00, 0.00, 0.00, 0.00),
	(325005, '44', '4415', 'S00112', 'SAMSUNG', 59868, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(325006, '44', '4415', 'S00112', 'SAMSUNG', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9237.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(325007, '44', '4415', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 7, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325008, '44', '4416', 'M79477', 'MAGIC SING', 51060, '02', 'DIRECT', 2013, 7, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325009, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325010, '44', '4417', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 7, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325011, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325012, '44', '4417', '441712', 'LIBRATONE', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325013, '44', '4423', 'J00091', 'JVC', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 14671.80, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(325014, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325015, '44', '4430', 'J00091', 'JVC', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 11411.40, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(325016, '44', '4432', 'J00091', 'JVC', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 1630.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(325017, '45', '4503', 'E00857', 'ENERGIZER', 58172, '01', 'MEDIAEDGE', 2013, 7, '05', 16519.30, 48.00, 320, 0.00, 0.00, 0.00, 0.00),
	(325018, '47', '4701', 'A00506', 'ALFA ROMEO', 51037, '02', 'DIRECT', 2013, 7, '05', 8802.90, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(325019, '47', '4701', 'A00506', 'ALFA ROMEO', 51086, '02', 'DIRECT', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325020, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325021, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325022, '47', '4701', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 7, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325023, '47', '4701', 'A00765', 'AUDI', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(325024, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(325025, '47', '4701', 'A00765', 'AUDI', 51185, '01', 'MEDIA INSIGHT', 2013, 7, '05', 15785.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325026, '47', '4701', 'A00765', 'AUDI', 53272, '03', 'MEDIA INSIGHT', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325027, '47', '4701', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 7, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325028, '47', '4701', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 7, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325029, '47', '4701', 'A00765', 'AUDI', 55995, '28', 'MEDIA INSIGHT', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325030, '47', '4701', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325031, '47', '4701', 'B00017', 'B.M.W.', 51045, '02', 'ZENITH MEDIA', 2013, 7, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325032, '47', '4701', 'B00017', 'B.M.W.', 51060, '02', 'ZENITH MEDIA', 2013, 7, '05', 23018.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325033, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325034, '47', '4701', 'B00017', 'B.M.W.', 56150, '06', 'ZENITH MEDIA', 2013, 7, '05', 25279.70, 29.95, 25, 0.00, 0.00, 0.00, 0.00),
	(325035, '47', '4701', 'B00017', 'B.M.W.', 56234, '06', 'ZENITH MEDIA', 2013, 7, '05', 53523.10, 45.93, 39, 0.00, 0.00, 0.00, 0.00),
	(325036, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325037, '47', '4701', 'B00017', 'B.M.W.', 58172, '01', 'ZENITH MEDIA', 2013, 7, '05', 2037.70, 48.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325038, '47', '4701', 'B10727', 'BENTLEY', 54619, '06', 'A.M.C', 2013, 7, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325039, '47', '4701', 'B10727', 'BENTLEY', 55061, '01', 'A.M.C', 2013, 7, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325040, '47', '4701', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325041, '47', '4701', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325042, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325043, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325044, '47', '4701', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12117.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(325045, '47', '4701', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8558.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(325046, '47', '4701', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12172.10, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(325047, '47', '4701', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 35.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(325048, '47', '4701', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(325049, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3559.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325050, '47', '4701', 'C00245', 'CHEVROLET', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7477.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325051, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5977.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(325052, '47', '4701', 'C00291', 'CHRYSLER', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 13911.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(325053, '47', '4701', 'C00291', 'CHRYSLER', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 7824.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(325054, '47', '4701', 'C00291', 'CHRYSLER', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325055, '47', '4701', 'C00291', 'CHRYSLER', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325056, '47', '4701', '470142', 'CMC', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325057, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 10147.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325058, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325059, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325060, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(325061, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325062, '47', '4701', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 7, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(325063, '47', '4701', 'F00096', 'FIAT', 53835, '01', 'DIRECT', 2013, 7, '05', 19018.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325064, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325065, '47', '4701', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325066, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325067, '47', '4701', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325068, '47', '4701', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325069, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 7, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325070, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325071, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325072, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325073, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325074, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 31780.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(325075, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325076, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325077, '47', '4701', 'H00104', 'HYUNDAI', 54775, '01', 'MPG', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325078, '47', '4701', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325079, '47', '4701', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325080, '47', '4701', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325081, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 5731.70, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(325082, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 5193.70, 12.51, 25, 0.00, 0.00, 0.00, 0.00),
	(325083, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59021, '07', 'MEDIAEDGE', 2013, 7, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325084, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59032, '07', 'MEDIAEDGE', 2013, 7, '05', 5094.30, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(325085, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59033, '07', 'MEDIAEDGE', 2013, 7, '05', 7637.30, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(325086, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59034, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325087, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59036, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(325088, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59040, '07', 'MEDIAEDGE', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325089, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59043, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325090, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59044, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325091, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59050, '07', 'MEDIAEDGE', 2013, 7, '05', 1760.40, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(325092, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59052, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325093, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59053, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325094, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59060, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325095, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59065, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325096, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59066, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325097, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59067, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325098, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59073, '07', 'MEDIAEDGE', 2013, 7, '05', 3189.60, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325099, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59074, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325100, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59076, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325101, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59762, '07', 'MEDIAEDGE', 2013, 7, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325102, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59764, '07', 'MEDIAEDGE', 2013, 7, '05', 1086.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325103, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59765, '07', 'MEDIAEDGE', 2013, 7, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325104, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59768, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325105, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59776, '07', 'MEDIAEDGE', 2013, 7, '05', 950.90, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325106, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59780, '07', 'MEDIAEDGE', 2013, 7, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325107, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59782, '07', 'MEDIAEDGE', 2013, 7, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325108, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59784, '07', 'MEDIAEDGE', 2013, 7, '05', 1526.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(325109, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59802, '07', 'MEDIAEDGE', 2013, 7, '05', 679.20, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325110, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59861, '07', 'MEDIAEDGE', 2013, 7, '05', 6618.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(325111, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59862, '07', 'MEDIAEDGE', 2013, 7, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325112, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59869, '07', 'MEDIAEDGE', 2013, 7, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325113, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59871, '07', 'MEDIAEDGE', 2013, 7, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325114, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 59934, '07', 'MEDIAEDGE', 2013, 7, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(325115, '47', '4701', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(325116, '47', '4701', 'L00128', 'LEXUS', 53348, '18', 'ICOM', 2013, 7, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325117, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 7, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325118, '47', '4701', 'L00128', 'LEXUS', 54349, '04', 'ICOM', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325119, '47', '4701', 'L00128', 'LEXUS', 54619, '06', 'ICOM', 2013, 7, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325120, '47', '4701', 'M00127', 'MASERATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 7, '05', 18288.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325121, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325122, '47', '4701', 'M00127', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325123, '47', '4701', 'M00162', 'MAZDA', 51029, '02', 'ICOM', 2013, 7, '05', 45466.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(325124, '47', '4701', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325125, '47', '4701', 'M00162', 'MAZDA', 51060, '02', 'ICOM', 2013, 7, '05', 29563.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325126, '47', '4701', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325127, '47', '4701', 'M00162', 'MAZDA', 51219, '06', 'ICOM', 2013, 7, '05', 29288.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(325128, '47', '4701', 'M00162', 'MAZDA', 53066, '03', 'ICOM', 2013, 7, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325129, '47', '4701', 'M00162', 'MAZDA', 53207, '01', 'ICOM', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325130, '47', '4701', 'M00162', 'MAZDA', 53314, '16', 'ICOM', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325131, '47', '4701', 'M00162', 'MAZDA', 54882, '29', 'ICOM', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325132, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 7, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325133, '47', '4701', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325134, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 7, '05', 9607.30, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(325135, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325136, '47', '4701', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325137, '47', '4701', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 7, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325138, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325139, '47', '4701', 'M00194', 'MERCEDES', 53835, '01', 'OMD', 2013, 7, '05', 24453.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325140, '47', '4701', 'M00194', 'MERCEDES', 55954, '14', 'OMD', 2013, 7, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325141, '47', '4701', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 7, '05', 6112.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(325142, '47', '4701', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 7, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325143, '47', '4701', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 7, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325144, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 7, '05', 3693.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(325145, '47', '4701', 'M02119', 'MG PASS.CAR', 51086, '02', 'DIRECT', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(325146, '47', '4701', 'M82165', 'MINI', 53421, '37', 'ZENITH MEDIA', 2013, 7, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325147, '47', '4701', 'M82165', 'MINI', 58016, '01', 'ZENITH MEDIA', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325148, '47', '4701', 'M82165', 'MINI', 58222, '01', 'ZENITH MEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325149, '47', '4701', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 45242.90, 11.10, 21, 0.00, 0.00, 0.00, 0.00),
	(325150, '47', '4701', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325151, '47', '4701', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(325152, '47', '4701', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325153, '47', '4701', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 7, '05', 10324.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325154, '47', '4701', 'N00140', 'NISSAN', 54807, '10', 'MINDSHARE', 2013, 7, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325155, '47', '4701', 'N00140', 'NISSAN', 56085, '01', 'MINDSHARE', 2013, 7, '05', 19751.50, 20.66, 21, 0.00, 0.00, 0.00, 0.00),
	(325156, '47', '4701', 'O00072', 'OPEL', 51029, '02', 'UM7', 2013, 7, '05', 30307.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325157, '47', '4701', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 7, '05', 61033.40, 14.00, 25, 0.00, 0.00, 0.00, 0.00),
	(325158, '47', '4701', 'O00072', 'OPEL', 51060, '02', 'UM7', 2013, 7, '05', 27381.80, 2.99, 5, 0.00, 0.00, 0.00, 0.00),
	(325159, '47', '4701', 'O00072', 'OPEL', 51086, '02', 'UM7', 2013, 7, '05', 50753.10, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(325160, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 7, '05', 8607.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325161, '47', '4701', 'O00072', 'OPEL', 51144, '02', 'UM7', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325162, '47', '4701', 'O00072', 'OPEL', 53132, '03', 'UM7', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325163, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325164, '47', '4701', 'P00141', 'PEUGEOT', 51037, '02', 'OMD', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325165, '47', '4701', 'P00141', 'PEUGEOT', 51086, '02', 'OMD', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325166, '47', '4701', 'P00141', 'PEUGEOT', 58172, '01', 'OMD', 2013, 7, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325167, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325168, '47', '4701', 'P04351', 'PORSCHE', 51045, '02', 'OMD', 2013, 7, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325169, '47', '4701', 'P04351', 'PORSCHE', 51060, '02', 'OMD', 2013, 7, '05', 19445.50, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(325170, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325171, '47', '4701', 'P04351', 'PORSCHE', 51144, '02', 'OMD', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325172, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'OMD', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325173, '47', '4701', 'R00443', 'ROLLS ROYCE', 54314, '21', 'DIRECT', 2013, 7, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325174, '47', '4701', 'R00443', 'ROLLS ROYCE', 55954, '14', 'DIRECT', 2013, 7, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325175, '47', '4701', 'S00274', 'SEAT', 51037, '02', 'AGA MEDIA', 2013, 7, '05', 46862.20, 11.66, 22, 0.00, 0.00, 0.00, 0.00),
	(325176, '47', '4701', 'T00328', 'TOYOTA', 54867, '01', 'ICOM', 2013, 7, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325177, '47', '4701', 'T00328', 'TOYOTA', 58222, '01', 'ICOM', 2013, 7, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(325178, '47', '4701', 'T00328', 'TOYOTA', 58248, '01', 'ICOM', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325179, '47', '4701', 'V00151', 'VOLKSWAGEN', 53769, '14', 'MEDIACOM', 2013, 7, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325180, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325181, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325182, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325183, '47', '4702', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325184, '47', '4702', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325185, '47', '4702', 'F00160', 'FORD', 53272, '03', 'MEDIAEDGE', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325186, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325187, '47', '4702', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(325188, '47', '4702', 'G04585', 'GREAT WALL', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325189, '47', '4702', 'G04585', 'GREAT WALL', 51060, '02', 'DIRECT', 2013, 7, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(325190, '47', '4702', 'G04585', 'GREAT WALL', 51227, '02', 'DIRECT', 2013, 7, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325191, '47', '4702', '470213', 'RAM', 59033, '07', 'DIRECT', 2013, 7, '05', 5958.30, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(325192, '47', '4702', '470213', 'RAM', 59036, '07', 'DIRECT', 2013, 7, '05', 2119.20, 27.00, 126, 0.00, 0.00, 0.00, 0.00),
	(325193, '47', '4702', '470213', 'RAM', 59040, '07', 'DIRECT', 2013, 7, '05', 1323.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325194, '47', '4702', '470213', 'RAM', 59066, '07', 'DIRECT', 2013, 7, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325195, '47', '4702', '470213', 'RAM', 59768, '07', 'DIRECT', 2013, 7, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325196, '47', '4702', '470213', 'RAM', 59780, '07', 'DIRECT', 2013, 7, '05', 2559.40, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325197, '47', '4702', '470213', 'RAM', 59782, '07', 'DIRECT', 2013, 7, '05', 489.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325198, '47', '4702', '470213', 'RAM', 59802, '07', 'DIRECT', 2013, 7, '05', 440.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325199, '47', '4702', '470213', 'RAM', 59861, '07', 'DIRECT', 2013, 7, '05', 5738.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325200, '47', '4702', '470213', 'RAM', 59863, '07', 'DIRECT', 2013, 7, '05', 2825.60, 36.00, 168, 0.00, 0.00, 0.00, 0.00),
	(325201, '47', '4703', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325202, '47', '4703', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 7, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325203, '47', '4703', '470313', 'SUNLONG', 51086, '02', 'DIRECT', 2013, 7, '05', 17475.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(325204, '47', '4704', '470418', 'CMC', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325205, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 7, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(325206, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325207, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(325208, '47', '4705', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325209, '47', '4705', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325210, '47', '4705', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325211, '47', '4705', 'B00017', 'B.M.W.', 51110, '02', 'ZENITH MEDIA', 2013, 7, '05', 13340.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325212, '47', '4705', 'B00017', 'B.M.W.', 51144, '02', 'ZENITH MEDIA', 2013, 7, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(325213, '47', '4705', 'B00017', 'B.M.W.', 53066, '03', 'ZENITH MEDIA', 2013, 7, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325214, '47', '4705', 'B00017', 'B.M.W.', 53207, '01', 'ZENITH MEDIA', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325215, '47', '4705', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 7, '05', 3423.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325216, '47', '4705', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(325217, '47', '4705', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(325218, '47', '4705', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12172.10, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(325219, '47', '4705', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7716.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(325220, '47', '4705', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3249.50, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(325221, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12660.40, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(325222, '47', '4705', '470519', 'CMC', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325223, '47', '4705', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 12704.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(325224, '47', '4705', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 11737.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(325225, '47', '4705', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 3651.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(325226, '47', '4705', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325227, '47', '4705', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325228, '47', '4705', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 7, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325229, '47', '4705', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325230, '47', '4705', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325231, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(325232, '47', '4705', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325233, '47', '4705', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325234, '47', '4705', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325235, '47', '4705', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325236, '47', '4705', 'F00160', 'FORD', 53280, '03', 'MEDIAEDGE', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325237, '47', '4705', 'F00160', 'FORD', 53298, '07', 'MEDIAEDGE', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325238, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325239, '47', '4705', 'F00160', 'FORD', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325240, '47', '4705', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325241, '47', '4705', 'G00080', 'GMC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(325242, '47', '4705', 'G00080', 'GMC', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325243, '47', '4705', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325244, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325245, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325246, '47', '4705', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325247, '47', '4705', 'H00088', 'HONDA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325248, '47', '4705', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325249, '47', '4705', 'H00088', 'HONDA', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325250, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 7, '05', 37891.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325251, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325252, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 7, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325253, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 7, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(325254, '47', '4705', 'I00523', 'INFINITI', 56192, '07', 'MINDSHARE', 2013, 7, '05', 10188.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325255, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 24487.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(325256, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 23768.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(325257, '47', '4705', 'J00043', 'JEEP', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325258, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 91725.00, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(325259, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 16217.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(325260, '47', '4705', 'J00043', 'JEEP', 51219, '06', 'MEDIAEDGE', 2013, 7, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(325261, '47', '4705', 'J00043', 'JEEP', 53769, '14', 'MEDIAEDGE', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325262, '47', '4705', 'J00043', 'JEEP', 53835, '01', 'MEDIAEDGE', 2013, 7, '05', 20241.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325263, '47', '4705', 'J00043', 'JEEP', 54349, '04', 'MEDIAEDGE', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325264, '47', '4705', 'L00061', 'LAND ROVER', 58255, '01', 'MEDIAEDGE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325265, '47', '4705', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325266, '47', '4705', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325267, '47', '4705', 'L00128', 'LEXUS', 51045, '02', 'ICOM', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325268, '47', '4705', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325269, '47', '4705', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 7, '05', 24996.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325270, '47', '4705', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325271, '47', '4705', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 7, '05', 5307.90, 11.32, 22, 0.00, 0.00, 0.00, 0.00),
	(325272, '47', '4705', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 7, '05', 285.20, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(325273, '47', '4705', 'M00301', 'MITSUBISHI', 57160, '08', 'ASATSU C_O TANDEM', 2013, 7, '05', 964.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325274, '47', '4705', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325275, '47', '4705', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325276, '47', '4705', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325277, '47', '4705', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325278, '47', '4705', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325279, '47', '4705', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325280, '47', '4705', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 7, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325281, '47', '4705', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325282, '47', '4705', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325283, '47', '4705', 'P04351', 'PORSCHE', 53025, '03', 'OMD', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325284, '47', '4705', 'P04351', 'PORSCHE', 53132, '03', 'OMD', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325285, '47', '4705', 'P04351', 'PORSCHE', 53207, '01', 'OMD', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325286, '47', '4705', 'R00109', 'RANGE ROVER', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 6682.80, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(325287, '47', '4705', 'R00109', 'RANGE ROVER', 57232, '08', 'MEDIAEDGE', 2013, 7, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325288, '47', '4705', 'R00109', 'RANGE ROVER', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325289, '47', '4705', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325290, '47', '4705', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 7, '05', 89258.20, 5.90, 8, 0.00, 0.00, 0.00, 0.00),
	(325291, '47', '4705', 'R00280', 'RENAULT', 56085, '01', 'OPTIMEDIA', 2013, 7, '05', 39503.00, 21.06, 42, 0.00, 0.00, 0.00, 0.00),
	(325292, '47', '4705', 'T00328', 'TOYOTA', 54867, '01', 'ICOM', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325293, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 7, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(325294, '47', '4705', 'V00151', 'VOLKSWAGEN', 54585, '03', 'MEDIACOM', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325295, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 7, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(325296, '47', '4705', 'V00154', 'VOLVO', 53769, '14', 'MINDSHARE', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325297, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 7, '05', 26930.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325298, '47', '4706', '470627', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325299, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 7, '05', 29922.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325300, '47', '4706', 'V00154', 'VOLVO', 54366, '23', 'MINDSHARE', 2013, 7, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325301, '47', '4708', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325302, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 7, '05', 6170.10, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(325303, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325304, '47', '4711', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 7, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(325305, '47', '4713', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325306, '47', '4713', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325307, '47', '4713', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325308, '47', '4713', 'A00765', 'AUDI', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 3836.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325309, '47', '4713', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325310, '47', '4713', 'A00765', 'AUDI', 51185, '01', 'MEDIA INSIGHT', 2013, 7, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325311, '47', '4713', 'A00765', 'AUDI', 53769, '14', 'MEDIA INSIGHT', 2013, 7, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325312, '47', '4713', 'A00765', 'AUDI', 54049, '18', 'MEDIA INSIGHT', 2013, 7, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325313, '47', '4713', 'A00765', 'AUDI', 57026, '08', 'MEDIA INSIGHT', 2013, 7, '05', 7231.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(325314, '47', '4713', 'A00765', 'AUDI', 57059, '08', 'MEDIA INSIGHT', 2013, 7, '05', 9534.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325315, '47', '4713', 'A00765', 'AUDI', 57158, '08', 'MEDIA INSIGHT', 2013, 7, '05', 1697.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(325316, '47', '4713', 'A00765', 'AUDI', 57160, '08', 'MEDIA INSIGHT', 2013, 7, '05', 8529.40, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(325317, '47', '4713', 'A00765', 'AUDI', 57232, '08', 'MEDIA INSIGHT', 2013, 7, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325318, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 7, '05', 6559.80, 15.00, 28, 0.00, 0.00, 0.00, 0.00),
	(325319, '47', '4713', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325320, '47', '4713', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325321, '47', '4713', 'C00022', 'CADILLAC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325322, '47', '4713', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(325323, '47', '4713', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325324, '47', '4713', 'C00022', 'CADILLAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325325, '47', '4713', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325326, '47', '4713', 'C00022', 'CADILLAC', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10643.60, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(325327, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(325328, '47', '4713', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10392.50, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(325329, '47', '4713', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 16138.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(325330, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 17649.40, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(325331, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(325332, '47', '4713', 'C00245', 'CHEVROLET', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9762.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325333, '47', '4713', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7629.30, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(325334, '47', '4713', 'C00245', 'CHEVROLET', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10324.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(325335, '47', '4713', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10677.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325336, '47', '4713', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 23501.30, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(325337, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3357.60, 7.11, 24, 0.00, 0.00, 0.00, 0.00),
	(325338, '47', '4713', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1035.00, 2.07, 8, 0.00, 0.00, 0.00, 0.00),
	(325339, '47', '4713', 'C00245', 'CHEVROLET', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 217360.00, 7.49, 300, 0.00, 0.00, 0.00, 0.00),
	(325340, '47', '4713', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 7, '05', 21904.40, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(325341, '47', '4713', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(325342, '47', '4713', 'F00160', 'FORD', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 52981.50, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(325343, '47', '4713', 'F00160', 'FORD', 59768, '07', 'MEDIAEDGE', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325344, '47', '4713', 'F00160', 'FORD', 59780, '07', 'MEDIAEDGE', 2013, 7, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(325345, '47', '4713', 'F00160', 'FORD', 59861, '07', 'MEDIAEDGE', 2013, 7, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(325346, '47', '4713', 'F00160', 'FORD', 59863, '07', 'MEDIAEDGE', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(325347, '47', '4713', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 7, '05', 10840.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325348, '47', '4713', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 49236.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(325349, '47', '4713', 'G00080', 'GMC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15845.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(325350, '47', '4713', 'G00080', 'GMC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325351, '47', '4713', 'G00080', 'GMC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325352, '47', '4713', 'G00080', 'GMC', 53116, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8803.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325353, '47', '4713', 'G00080', 'GMC', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 399.10, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(325354, '47', '4713', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 7, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325355, '47', '4713', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 7, '05', 58082.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(325356, '47', '4713', 'H00104', 'HYUNDAI', 51045, '02', 'MPG', 2013, 7, '05', 32250.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325357, '47', '4713', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 7, '05', 62947.10, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(325358, '47', '4713', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 7, '05', 22048.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(325359, '47', '4713', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 7, '05', 24317.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325360, '47', '4713', 'H00104', 'HYUNDAI', 57160, '08', 'MPG', 2013, 7, '05', 5039.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(325361, '47', '4713', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 7, '05', 11884.10, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(325362, '47', '4713', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325363, '47', '4713', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325364, '47', '4713', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325365, '47', '4713', 'I00523', 'INFINITI', 57059, '08', 'MINDSHARE', 2013, 7, '05', 2960.90, 6.53, 13, 0.00, 0.00, 0.00, 0.00),
	(325366, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 53272, '03', 'MEDIAEDGE', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325367, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 53348, '18', 'MEDIAEDGE', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325368, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 53355, '01', 'MEDIAEDGE', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325369, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 16622.20, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(325370, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 57160, '08', 'MEDIAEDGE', 2013, 7, '05', 10806.60, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(325371, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 7, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325372, '47', '4713', '471320', 'KING LONG', 51086, '02', 'DIRECT', 2013, 7, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(325373, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ICOM', 2013, 7, '05', 81510.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(325374, '47', '4713', 'L07559', 'LMG', 58107, '01', 'DIRECT', 2013, 7, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(325375, '47', '4713', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(325376, '47', '4713', 'M00162', 'MAZDA', 57158, '08', 'ICOM', 2013, 7, '05', 1643.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325377, '47', '4713', 'M00162', 'MAZDA', 57232, '08', 'ICOM', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325378, '47', '4713', 'M00162', 'MAZDA', 59051, '07', 'ICOM', 2013, 7, '05', 32604.00, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(325379, '47', '4713', 'M00162', 'MAZDA', 59751, '07', 'ICOM', 2013, 7, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325380, '47', '4713', 'M00162', 'MAZDA', 59752, '07', 'ICOM', 2013, 7, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325381, '47', '4713', 'M00162', 'MAZDA', 59753, '07', 'ICOM', 2013, 7, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325382, '47', '4713', 'M00162', 'MAZDA', 59754, '07', 'ICOM', 2013, 7, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325383, '47', '4713', 'M00162', 'MAZDA', 59755, '07', 'ICOM', 2013, 7, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325384, '47', '4713', 'M00162', 'MAZDA', 59789, '07', 'ICOM', 2013, 7, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325385, '47', '4713', 'M00162', 'MAZDA', 59790, '07', 'ICOM', 2013, 7, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325386, '47', '4713', 'M00162', 'MAZDA', 59791, '07', 'ICOM', 2013, 7, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325387, '47', '4713', 'M00162', 'MAZDA', 59792, '07', 'ICOM', 2013, 7, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325388, '47', '4713', 'M00162', 'MAZDA', 59793, '07', 'ICOM', 2013, 7, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325389, '47', '4713', 'M00162', 'MAZDA', 59839, '07', 'ICOM', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325390, '47', '4713', 'M00162', 'MAZDA', 59840, '07', 'ICOM', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325391, '47', '4713', 'M00162', 'MAZDA', 59841, '07', 'ICOM', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325392, '47', '4713', 'M00162', 'MAZDA', 59842, '07', 'ICOM', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325393, '47', '4713', 'M00162', 'MAZDA', 59846, '07', 'ICOM', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325394, '47', '4713', 'M00162', 'MAZDA', 59933, '07', 'ICOM', 2013, 7, '05', 10188.50, 120.00, 900, 0.00, 0.00, 0.00, 0.00),
	(325395, '47', '4713', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 7, '05', 18939.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(325396, '47', '4713', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325397, '47', '4713', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325398, '47', '4713', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 7, '05', 8068.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(325399, '47', '4713', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 7, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(325400, '47', '4713', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 7, '05', 3341.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(325401, '47', '4713', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 7, '05', 220.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(325402, '47', '4713', '471319', 'MINI', 51060, '02', 'DIRECT', 2013, 7, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(325403, '47', '4713', '471319', 'MINI', 57160, '08', 'DIRECT', 2013, 7, '05', 11616.20, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(325404, '47', '4713', '471319', 'MINI', 59032, '07', 'DIRECT', 2013, 7, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325405, '47', '4713', '471319', 'MINI', 59033, '07', 'DIRECT', 2013, 7, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325406, '47', '4713', '471319', 'MINI', 59040, '07', 'DIRECT', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325407, '47', '4713', '471319', 'MINI', 59761, '07', 'DIRECT', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325408, '47', '4713', '471319', 'MINI', 59762, '07', 'DIRECT', 2013, 7, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325409, '47', '4713', '471319', 'MINI', 59765, '07', 'DIRECT', 2013, 7, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325410, '47', '4713', '471319', 'MINI', 59766, '07', 'DIRECT', 2013, 7, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325411, '47', '4713', '471319', 'MINI', 59861, '07', 'DIRECT', 2013, 7, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325412, '47', '4713', '471319', 'MINI', 59862, '07', 'DIRECT', 2013, 7, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325413, '47', '4713', '471319', 'MINI', 59871, '07', 'DIRECT', 2013, 7, '05', 1154.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325414, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325415, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 18399.20, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325416, '47', '4713', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325417, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 93035.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325418, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 56611.20, 6.60, 4, 0.00, 0.00, 0.00, 0.00),
	(325419, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 18309.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325420, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325421, '47', '4713', 'M00301', 'MITSUBISHI', 51144, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325422, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 7, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325423, '47', '4713', 'M00301', 'MITSUBISHI', 55061, '01', 'ASATSU C_O TANDEM', 2013, 7, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325424, '47', '4713', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 7, '05', 6153.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(325425, '47', '4713', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 7, '05', 3748.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(325426, '47', '4713', 'N00140', 'NISSAN', 51029, '02', 'MINDSHARE', 2013, 7, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325427, '47', '4713', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 7, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325428, '47', '4713', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325429, '47', '4713', 'N00140', 'NISSAN', 51060, '02', 'MINDSHARE', 2013, 7, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(325430, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 7, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(325431, '47', '4713', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325432, '47', '4713', 'N00140', 'NISSAN', 57059, '08', 'MINDSHARE', 2013, 7, '05', 3449.60, 8.03, 16, 0.00, 0.00, 0.00, 0.00),
	(325433, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 7, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(325434, '47', '4713', 'O00072', 'OPEL', 57232, '08', 'UM7', 2013, 7, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325435, '47', '4713', 'P00141', 'PEUGEOT', 57026, '08', 'OMD', 2013, 7, '05', 3694.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(325436, '47', '4713', 'P00141', 'PEUGEOT', 57158, '08', 'OMD', 2013, 7, '05', 2694.50, 6.52, 13, 0.00, 0.00, 0.00, 0.00),
	(325437, '47', '4713', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325438, '47', '4713', 'P04351', 'PORSCHE', 51045, '02', 'OMD', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325439, '47', '4713', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 7, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325440, '47', '4713', 'R00280', 'RENAULT', 58107, '01', 'OPTIMEDIA', 2013, 7, '05', 44015.40, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(325441, '47', '4713', 'S00705', 'SUBARU', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325442, '47', '4713', 'S00705', 'SUBARU', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325443, '47', '4713', 'S00705', 'SUBARU', 51110, '02', 'BATES MEDIA', 2013, 7, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(325444, '47', '4713', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 7, '05', 6031.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325445, '47', '4713', 'S00802', 'SUZUKI', 51029, '02', 'LINKS COMMUNICATION', 2013, 7, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325446, '47', '4713', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 7, '05', 50689.90, 12.08, 23, 0.00, 0.00, 0.00, 0.00),
	(325447, '47', '4713', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 7, '05', 56521.20, 2.09, 6, 0.00, 0.00, 0.00, 0.00),
	(325448, '47', '4713', 'S00802', 'SUZUKI', 51144, '02', 'LINKS COMMUNICATION', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(325449, '47', '4713', 'S00802', 'SUZUKI', 57158, '08', 'LINKS COMMUNICATION', 2013, 7, '05', 4699.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(325450, '47', '4713', 'S00802', 'SUZUKI', 58107, '01', 'LINKS COMMUNICATION', 2013, 7, '05', 32604.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(325451, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 7, '05', 26683.50, 2.61, 5, 0.00, 0.00, 0.00, 0.00),
	(325452, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 7, '05', 39991.30, 3.19, 5, 0.00, 0.00, 0.00, 0.00),
	(325453, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 7, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325454, '47', '4713', 'T00328', 'TOYOTA', 53348, '18', 'ICOM', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325455, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 7, '05', 1613.50, 3.58, 7, 0.00, 0.00, 0.00, 0.00),
	(325456, '47', '4713', 'T00328', 'TOYOTA', 57160, '08', 'ICOM', 2013, 7, '05', 8842.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(325457, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 7, '05', 17388.80, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(325458, '47', '4713', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 7, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325459, '47', '4713', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 7, '05', 66315.20, 15.00, 26, 0.00, 0.00, 0.00, 0.00),
	(325460, '47', '4713', 'V00151', 'VOLKSWAGEN', 51060, '02', 'MEDIACOM', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325461, '47', '4713', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 7, '05', 52383.30, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(325462, '47', '4713', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 7, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325463, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 7, '05', 202806.50, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(325464, '47', '4713', 'V00151', 'VOLKSWAGEN', 53280, '03', 'MEDIACOM', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325465, '47', '4713', 'V00151', 'VOLKSWAGEN', 53298, '07', 'MEDIACOM', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325466, '47', '4713', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325467, '47', '4713', 'V00151', 'VOLKSWAGEN', 53769, '14', 'MEDIACOM', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325468, '47', '4713', 'V00151', 'VOLKSWAGEN', 57158, '08', 'MEDIACOM', 2013, 7, '05', 4061.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(325469, '47', '4713', 'V00151', 'VOLKSWAGEN', 58107, '01', 'MEDIACOM', 2013, 7, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(325470, '47', '4714', 'A00242', 'AL FUTTAIM', 51045, '02', 'GMASCO', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325471, '47', '4714', 'A00249', 'AL HABTOOR', 58016, '01', 'A.M.C', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325472, '47', '4714', 'A04605', 'AL MASAOOD CARS', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325473, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325474, '47', '4714', 'B03176', 'BELHASA MOTORS', 51037, '02', 'DIRECT', 2013, 7, '05', 2434.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(325475, '47', '4714', 'E01710', 'EASTERN MOTORS', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325476, '47', '4714', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 7, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325477, '47', '4714', 'G01055', 'GARGASH', 57158, '08', 'OMD', 2013, 7, '05', 1520.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325478, '47', '4714', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 7, '05', 4115.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(325479, '47', '4717', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325480, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325481, '47', '4717', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 7, '05', 18486.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(325482, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(325483, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 7, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325484, '47', '4717', 'D02445', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325485, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325486, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325487, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 58333.80, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(325488, '47', '4717', '471712', 'MAN', 51086, '02', 'DIRECT', 2013, 7, '05', 912.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(325489, '47', '4717', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325490, '47', '4717', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325491, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 7, '05', 14177.10, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(325492, '47', '4717', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325493, '47', '4717', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 7, '05', 692.70, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(325494, '47', '4717', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 7, '05', 7226.20, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(325495, '47', '4717', '471711', 'MINI', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325496, '47', '4717', '471711', 'MINI', 51045, '02', 'DIRECT', 2013, 7, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325497, '47', '4717', '471711', 'MINI', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(325498, '47', '4717', '471712', 'MINI NEXT', 51086, '02', 'DIRECT', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(325499, '47', '4717', '471712', 'MINI NEXT', 51219, '06', 'DIRECT', 2013, 7, '05', 17681.90, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(325500, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 7, '05', 99952.50, 2.80, 25, 0.00, 0.00, 0.00, 0.00),
	(325501, '47', '4717', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325502, '47', '4717', 'P04351', 'PORSCHE', 53314, '16', 'OMD', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325503, '47', '4717', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 7, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325504, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 7, '05', 131246.10, 19.01, 63, 0.00, 0.00, 0.00, 0.00),
	(325505, '47', '4718', 'A00242', 'AL FUTTAIM', 51037, '02', 'GMASCO', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325506, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 7, '05', 118528.00, 7.32, 63, 0.00, 0.00, 0.00, 0.00),
	(325507, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 7, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(325508, '47', '4718', 'A38901', 'AL YAMAMA AUTO', 51086, '02', 'DIRECT', 2013, 7, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325509, '47', '4718', 'A04542', 'AUTO CLASSIC', 51086, '02', 'DIRECT', 2013, 7, '05', 28243.10, 0.14, 10, 0.00, 0.00, 0.00, 0.00),
	(325510, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 7, '05', 43830.40, 2.20, 16, 0.00, 0.00, 0.00, 0.00),
	(325511, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 7, '05', 42982.80, 1.00, 14, 0.00, 0.00, 0.00, 0.00),
	(325512, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 7, '05', 3423.00, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(325513, '47', '4718', 'L01183', 'LIBERTY AUTO', 51086, '02', 'DIRECT', 2013, 7, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(325514, '47', '4718', 'M86249', 'MAZAYAH AULAH G.', 51086, '02', 'DIRECT', 2013, 7, '05', 30702.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(325515, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(325516, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 7, '05', 101615.80, 1.00, 22, 0.00, 0.00, 0.00, 0.00),
	(325517, '47', '4724', 'A00765', 'AUDI', 54314, '21', 'MEDIA INSIGHT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325518, '47', '4724', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325519, '47', '4724', 'J02783', 'JAGUAR ROAD VEHIC', 58107, '01', 'MEDIAEDGE', 2013, 7, '05', 130416.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(325520, '47', '4724', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 7, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325521, '47', '4724', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325522, '47', '4724', 'K00077', 'KIA', 51045, '02', 'MPG', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325523, '47', '4728', 'C10851', 'CAR ZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325524, '47', '4728', 'C10851', 'CAR ZONE', 57026, '08', 'DIRECT', 2013, 7, '05', 2838.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(325525, '47', '4728', 'C10851', 'CAR ZONE', 57158, '08', 'DIRECT', 2013, 7, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325526, '47', '4728', 'C10851', 'CAR ZONE', 57160, '08', 'DIRECT', 2013, 7, '05', 3287.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(325527, '47', '4730', '473002', 'FISKER', 55443, '14', 'DIRECT', 2013, 7, '05', 10596.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325528, '47', '4733', '473304', 'AL FUTTAIM PREST', 51086, '02', 'DIRECT', 2013, 7, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(325529, '47', '4733', '473304', 'AL FUTTAIM PREST', 53314, '16', 'DIRECT', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325530, '47', '4733', '473302', 'MAN TOPUSED', 51086, '02', 'DIRECT', 2013, 7, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(325531, '47', '4733', '473304', 'MOATAMAD', 51086, '02', 'DIRECT', 2013, 7, '05', 33772.20, 1.00, 11, 0.00, 0.00, 0.00, 0.00),
	(325532, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 7, '05', 15296.60, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(325533, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325534, '47', '4733', '473302', 'SWAIDAN MOTORS', 51086, '02', 'DIRECT', 2013, 7, '05', 19127.60, 1.16, 7, 0.00, 0.00, 0.00, 0.00),
	(325535, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 50780.60, 4.00, 15, 0.00, 0.00, 0.00, 0.00),
	(325536, '48', '4801', 'B01891', 'BRIDGESTONE', 57026, '08', 'AGA MEDIA', 2013, 7, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325537, '48', '4801', 'B01891', 'BRIDGESTONE', 57232, '08', 'AGA MEDIA', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325538, '48', '4801', 'F01200', 'FALKEN', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325539, '48', '4801', 'M05948', 'MARSHAL', 57158, '08', 'DIRECT', 2013, 7, '05', 3172.30, 6.73, 17, 0.00, 0.00, 0.00, 0.00),
	(325540, '48', '4801', 'M00222', 'MICHELIN', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325541, '48', '4801', 'M00222', 'MICHELIN', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 7335.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(325542, '48', '4801', 'M00222', 'MICHELIN', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325543, '48', '4801', 'M00222', 'MICHELIN', 51185, '01', 'MEDIAEDGE', 2013, 7, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325544, '48', '4801', 'M00222', 'MICHELIN', 53314, '16', 'MEDIAEDGE', 2013, 7, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325545, '48', '4801', 'P01313', 'PIRELLI  TIRES', 57059, '08', 'CASPIAN', 2013, 7, '05', 2309.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(325546, '48', '4801', 'Y00022', 'YOKOHAMA', 51037, '02', 'PETRA ADVR.', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325547, '48', '4801', 'Y00022', 'YOKOHAMA', 51086, '02', 'PETRA ADVR.', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(325548, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325549, '48', '4802', 'S00549', 'SOLITE', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325550, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 7, '05', 2208.40, 5.98, 12, 0.00, 0.00, 0.00, 0.00),
	(325551, '48', '4804', '000009', '3M', 51037, '02', 'MINDSHARE', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325552, '48', '4806', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 7, '05', 2738.70, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(325553, '48', '4806', 'S14833', 'SOLAR GARD', 51037, '02', 'DIRECT', 2013, 7, '05', 5175.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(325554, '48', '4806', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325555, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 7, '05', 10527.60, 0.96, 46, 0.00, 0.00, 0.00, 0.00),
	(325556, '49', '4901', 'T00313', 'TOTAL', 53553, '23', 'CARAT', 2013, 7, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325557, '49', '4901', 'T00313', 'TOTAL', 58016, '01', 'CARAT', 2013, 7, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(325558, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325559, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325560, '49', '4903', '490366', 'ADGAS', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(325561, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(325562, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325563, '49', '4903', 'A00074', 'ADNOC', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(325564, '49', '4903', 'A00074', 'ADNOC', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325565, '49', '4903', 'A00074', 'ADNOC', 51094, '02', 'MEDIAEDGE', 2013, 7, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325566, '49', '4903', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325567, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 7, '05', 1151276.90, 203.42, 493, 0.00, 0.00, 0.00, 0.00),
	(325568, '49', '4903', 'A00074', 'ADNOC', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 831.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(325569, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 7, '05', 1543.10, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(325570, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 7, '05', 3064.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(325571, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 7, '05', 2445.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(325572, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 7, '05', 2282.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(325573, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 7, '05', 2760.40, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(325574, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 7, '05', 6107.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(325575, '49', '4903', 'E02346', 'ENOC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325576, '49', '4903', 'E02346', 'ENOC', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325577, '49', '4903', 'E00896', 'EPPCO', 58172, '01', 'DIRECT', 2013, 7, '05', 35103.60, 48.00, 680, 0.00, 0.00, 0.00, 0.00),
	(325578, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 56150, '06', 'DIRECT', 2013, 7, '05', 668.30, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(325579, '49', '4903', 'K02724', 'KWT.PETROLEUM I.', 56150, '06', 'DIRECT', 2013, 7, '05', 50345.40, 68.72, 50, 0.00, 0.00, 0.00, 0.00),
	(325580, '49', '4903', 'K02724', 'KWT.PETROLEUM I.', 56234, '06', 'DIRECT', 2013, 7, '05', 94358.90, 83.07, 60, 0.00, 0.00, 0.00, 0.00),
	(325581, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51060, '02', 'DIRECT', 2013, 7, '05', 3570.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325582, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 7, '05', 1624.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(325583, '49', '4903', 'P02228', 'PETROFAC', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325584, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(325585, '49', '4903', 'S00363', 'SHELL', 51029, '02', 'MEDIACOM', 2013, 7, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325586, '49', '4903', 'S00363', 'SHELL', 51037, '02', 'MEDIACOM', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325587, '49', '4903', 'S00363', 'SHELL', 51045, '02', 'MEDIACOM', 2013, 7, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325588, '49', '4903', 'S00363', 'SHELL', 53553, '23', 'MEDIACOM', 2013, 7, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325589, '49', '4905', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(325590, '49', '4905', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(325591, '49', '4905', 'A00074', 'ADNOC', 56143, '06', 'MEDIAEDGE', 2013, 7, '05', 774.30, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(325592, '49', '4905', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 7, '05', 1156333.10, 198.94, 175, 0.00, 0.00, 0.00, 0.00),
	(325593, '49', '4906', 'E02346', 'ENOC', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9623.80, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(325594, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 7, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(325595, '50', '5001', 'M02250', 'MONTEGRAPPA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 30810.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(325596, '50', '5001', 'M02250', 'MONTEGRAPPA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325597, '50', '5001', 'M02250', 'MONTEGRAPPA', 54215, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325598, '50', '5001', 'M02250', 'MONTEGRAPPA', 54216, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325599, '50', '5002', '000009', '3M', 51086, '02', 'MINDSHARE', 2013, 7, '05', 815.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(325600, '50', '5002', '000009', '3M', 53207, '01', 'MINDSHARE', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325601, '50', '5002', '000009', '3M', 53314, '16', 'MINDSHARE', 2013, 7, '05', 7335.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325602, '50', '5002', '000009', '3M', 57026, '08', 'MINDSHARE', 2013, 7, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325603, '50', '5002', '000009', '3M', 57232, '08', 'MINDSHARE', 2013, 7, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325604, '50', '5002', 'L03773', 'LLUMAR', 53314, '16', 'DIRECT', 2013, 7, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325605, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 7, '05', 43134.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(325606, '50', '5002', 'V01607', 'V-KOOL', 57059, '08', 'DIRECT', 2013, 7, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(325607, '50', '5002', 'V01607', 'V-KOOL', 57158, '08', 'DIRECT', 2013, 7, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(325608, '50', '5004', 'C04659', 'CRAYOLA', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325609, '50', '5004', 'C04659', 'CRAYOLA', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325610, '51', '5103', 'D01390', 'DELL', 51037, '02', 'MEDIA INSIGHT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325611, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325612, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 7, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(325613, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 7, '05', 13601.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325614, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325615, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51219, '06', 'OMD', 2013, 7, '05', 10759.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325616, '51', '5103', 'H00072', 'HEWLETT PACKARD', 53348, '18', 'OMD', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325617, '51', '5103', 'I03300', 'INTEL', 57232, '08', 'MEDIACOM', 2013, 7, '05', 2919.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(325618, '51', '5103', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325619, '51', '5105', 'A13761', 'ASHKANANI COMP.E', 51060, '02', 'DIRECT', 2013, 7, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(325620, '51', '5105', 'C02236', 'CCS', 53553, '23', 'DIRECT', 2013, 7, '05', 869.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(325621, '51', '5110', 'A00088', 'AEG', 51060, '02', 'DIRECT', 2013, 7, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325622, '51', '5122', 'L07387', 'LEXAR', 51060, '02', 'DIRECT', 2013, 7, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325623, '51', '5122', 'S14361', 'SANDISK', 51086, '02', 'DIRECT', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(325624, '51', '5124', 'A05153', 'AUTODESK', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325625, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 7, '05', 2490.90, 7.01, 14, 0.00, 0.00, 0.00, 0.00),
	(325626, '51', '5125', 'N01044', 'NORTON COM.', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325627, '51', '5125', 'S18100', 'SYSTEM INFORMAT.', 56168, '01', 'DIRECT', 2013, 7, '05', 14671.80, 1.79, 4, 0.00, 0.00, 0.00, 0.00),
	(325628, '51', '5133', 'S14361', 'SANDISK', 51060, '02', 'DIRECT', 2013, 7, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325629, '51', '5134', 'A00495', 'ALCATEL', 57232, '08', 'DIRECT', 2013, 7, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325630, '51', '5134', 'A14171', 'ASUS', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325631, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 7, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(325632, '51', '5134', 'B12153', 'BLACKBERRY', 51045, '02', 'DIRECT', 2013, 7, '05', 2920.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(325633, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 7, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(325634, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 7, '05', 50687.70, 6.49, 9, 0.00, 0.00, 0.00, 0.00),
	(325635, '51', '5134', 'B12153', 'BLACKBERRY', 51144, '02', 'DIRECT', 2013, 7, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(325636, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 7, '05', 4923.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(325637, '51', '5134', 'B12153', 'BLACKBERRY', 53355, '01', 'DIRECT', 2013, 7, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325638, '51', '5134', 'B12153', 'BLACKBERRY', 53769, '14', 'DIRECT', 2013, 7, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325639, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 7, '05', 122.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325640, '51', '5134', 'H05036', 'HTC', 57158, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 1798.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325641, '51', '5134', 'H02731', 'HUAWEI', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325642, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325643, '51', '5134', 'H02731', 'HUAWEI', 56150, '06', 'DIRECT', 2013, 7, '05', 65322.50, 85.99, 79, 0.00, 0.00, 0.00, 0.00),
	(325644, '51', '5134', 'H02731', 'HUAWEI', 56234, '06', 'DIRECT', 2013, 7, '05', 122707.40, 96.56, 104, 0.00, 0.00, 0.00, 0.00),
	(325645, '51', '5134', 'L05227', 'LENOVO', 51060, '02', 'MINDSHARE', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325646, '51', '5134', 'L05227', 'LENOVO', 51086, '02', 'MINDSHARE', 2013, 7, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325647, '51', '5134', 'L02271', 'LG', 51029, '02', 'MINDSHARE', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325648, '51', '5134', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325649, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 7, '05', 26610.00, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(325650, '51', '5134', 'L02271', 'LG', 51144, '02', 'MINDSHARE', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325651, '51', '5134', 'N00154', 'NOKIA', 51060, '02', 'CARAT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325652, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325653, '51', '5134', 'N00154', 'NOKIA', 52159, '01', 'CARAT', 2013, 7, '05', 3803.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325654, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'CARAT', 2013, 7, '05', 12226.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325655, '51', '5134', 'N00154', 'NOKIA', 59032, '07', 'CARAT', 2013, 7, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325656, '51', '5134', 'N00154', 'NOKIA', 59033, '07', 'CARAT', 2013, 7, '05', 1526.90, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325657, '51', '5134', 'N00154', 'NOKIA', 59040, '07', 'CARAT', 2013, 7, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325658, '51', '5134', 'N00154', 'NOKIA', 59044, '07', 'CARAT', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325659, '51', '5134', 'N00154', 'NOKIA', 59045, '07', 'CARAT', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325660, '51', '5134', 'N00154', 'NOKIA', 59053, '07', 'CARAT', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325661, '51', '5134', 'N00154', 'NOKIA', 59761, '07', 'CARAT', 2013, 7, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325662, '51', '5134', 'N00154', 'NOKIA', 59762, '07', 'CARAT', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325663, '51', '5134', 'N00154', 'NOKIA', 59765, '07', 'CARAT', 2013, 7, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325664, '51', '5134', 'N00154', 'NOKIA', 59766, '07', 'CARAT', 2013, 7, '05', 1358.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325665, '51', '5134', 'N00154', 'NOKIA', 59771, '07', 'CARAT', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325666, '51', '5134', 'N00154', 'NOKIA', 59772, '07', 'CARAT', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325667, '51', '5134', 'N00154', 'NOKIA', 59773, '07', 'CARAT', 2013, 7, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325668, '51', '5134', 'N00154', 'NOKIA', 59861, '07', 'CARAT', 2013, 7, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325669, '51', '5134', 'N00154', 'NOKIA', 59862, '07', 'CARAT', 2013, 7, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325670, '51', '5134', 'N00154', 'NOKIA', 59871, '07', 'CARAT', 2013, 7, '05', 1154.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325671, '51', '5134', '513442', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325672, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 65805.60, 9.04, 7, 0.00, 0.00, 0.00, 0.00),
	(325673, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 64531.00, 12.33, 9, 0.00, 0.00, 0.00, 0.00),
	(325674, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 67060.80, 10.45, 7, 0.00, 0.00, 0.00, 0.00),
	(325675, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 244526.40, 13.57, 16, 0.00, 0.00, 0.00, 0.00),
	(325676, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 130860.60, 14.16, 14, 0.00, 0.00, 0.00, 0.00),
	(325677, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(325678, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 37377.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325679, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 37657.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325680, '51', '5134', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325681, '51', '5134', 'S00112', 'SAMSUNG', 52189, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 18611.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325682, '51', '5134', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9849.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325683, '51', '5134', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325684, '51', '5134', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325685, '51', '5134', 'S00112', 'SAMSUNG', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325686, '51', '5134', 'S00112', 'SAMSUNG', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 25539.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325687, '51', '5134', 'S00112', 'SAMSUNG', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325688, '51', '5134', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 34505.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325689, '51', '5134', 'S00112', 'SAMSUNG', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325690, '51', '5134', 'S00112', 'SAMSUNG', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325691, '51', '5134', 'S00112', 'SAMSUNG', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325692, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3015.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325693, '51', '5134', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 242276.80, 69.98, 170, 0.00, 0.00, 0.00, 0.00),
	(325694, '51', '5134', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(325695, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 33962.50, 144.00, 12, 0.00, 0.00, 0.00, 0.00),
	(325696, '51', '5134', 'S00577', 'SONY', 51045, '02', 'UM7', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325697, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325698, '51', '5134', 'S00577', 'SONY', 53132, '03', 'UM7', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325699, '51', '5134', 'S00577', 'SONY', 53819, '01', 'UM7', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325700, '51', '5134', '513442', 'TECMOBILE', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325701, '51', '5136', '513628', 'BEATS', 51219, '06', 'DIRECT', 2013, 7, '05', 13449.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(325702, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 7, '05', 33174.30, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(325703, '51', '5136', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325704, '51', '5136', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 7, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325705, '51', '5136', 'G08338', 'GIVORI', 51029, '02', 'DIRECT', 2013, 7, '05', 5434.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(325706, '51', '5136', 'G08338', 'GIVORI', 51037, '02', 'DIRECT', 2013, 7, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325707, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 7, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325708, '51', '5139', 'H05021', 'HP COMPAQ', 57158, '08', 'OMD', 2013, 7, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325709, '51', '5148', 'D01390', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325710, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(325711, '51', '5148', 'D01390', 'DELL', 54254, '18', 'MEDIA INSIGHT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325712, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 7, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(325713, '51', '5153', 'A26571', 'ATLAS', 51037, '02', 'DIRECT', 2013, 7, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325714, '51', '5183', 'H05036', 'HTC', 57232, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 4897.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(325715, '51', '5185', '518507', 'AKAI', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325716, '51', '5185', '518501', 'APPLE', 51060, '02', 'DIRECT', 2013, 7, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325717, '51', '5185', '518506', 'HCL', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(325718, '51', '5185', '518506', 'HCL', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325719, '51', '5185', '518506', 'HCL', 51110, '02', 'DIRECT', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325720, '51', '5185', '518506', 'SONY', 51029, '02', 'UM7', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325721, '51', '5185', '518506', 'SONY', 51037, '02', 'UM7', 2013, 7, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(325722, '51', '5185', '518506', 'SONY', 51045, '02', 'UM7', 2013, 7, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(325723, '51', '5185', '518506', 'SONY', 51060, '02', 'UM7', 2013, 7, '05', 33242.40, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(325724, '51', '5185', '518506', 'SONY', 51086, '02', 'UM7', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325725, '51', '5185', '518506', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325726, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 7, '05', 2420.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(325727, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325728, '52', '5201', 'A13665', 'ARABTEC', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325729, '52', '5201', 'A05248', 'ASMACS', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325730, '52', '5201', 'D01502', 'DESCON', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325731, '52', '5201', 'D01499', 'DOKA', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325732, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 56168, '01', 'DIRECT', 2013, 7, '05', 30011.50, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(325733, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 56200, '01', 'DIRECT', 2013, 7, '05', 4075.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(325734, '52', '5201', 'P01486', 'PARSONS', 51086, '02', 'DIRECT', 2013, 7, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325735, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325736, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 7, '05', 912.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(325737, '52', '5203', 'A05353', 'AL DIYAFAH', 51060, '02', 'DIRECT', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325738, '52', '5203', 'E01008', 'EIBFS', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325739, '52', '5203', 'E01008', 'EIBFS', 51045, '02', 'DIRECT', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325740, '52', '5203', 'E01008', 'EIBFS', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(325741, '52', '5203', 'E02176', 'EVEREST E. INST.', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(325742, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325743, '52', '5204', 'A00074', 'ADNOC', 51029, '02', 'DIRECT', 2013, 7, '05', 30645.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325744, '52', '5204', 'A00074', 'ADNOC', 51037, '02', 'DIRECT', 2013, 7, '05', 20774.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325745, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(325746, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(325747, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 4694.80, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(325748, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 3260.30, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(325749, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 4988.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(325750, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 7, '05', 6601.50, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(325751, '52', '5204', 'C05480', 'CORDOBA', 51086, '02', 'DIRECT', 2013, 7, '05', 7219.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(325752, '52', '5204', 'E02085', 'EMIRATES INST.FO', 51029, '02', 'DIRECT', 2013, 7, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325753, '52', '5204', 'N01940', 'NADIA TRAIN.INS.', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 2934.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325754, '52', '5204', 'P01513', 'POLYGLOT', 54304, '01', 'DIRECT', 2013, 7, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325755, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 7, '05', 868.60, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(325756, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325757, '52', '5205', 'B03401', 'BEAUTY CENTRE', 51086, '02', 'DIRECT', 2013, 7, '05', 6860.00, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(325758, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325759, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 58107, '01', 'DIRECT', 2013, 7, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(325760, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325761, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325762, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325763, '52', '5207', '001432', '3M AUTOCARE C.', 51086, '02', 'DIRECT', 2013, 7, '05', 2132.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325764, '52', '5207', 'A41280', 'AFTER DARK', 53314, '16', 'DIRECT', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325765, '52', '5207', 'A32192', 'AL MASAOOD AUTO.', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325766, '52', '5207', 'A36260', 'AUTOSTAR TRADING', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(325767, '52', '5207', 'C12742', 'CAPITAL AUTO REP', 53314, '16', 'DIRECT', 2013, 7, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325768, '52', '5207', 'D01547', 'DEXOL', 53314, '16', 'DIRECT', 2013, 7, '05', 141.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(325769, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 7, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(325770, '52', '5207', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325771, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 7, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325772, '52', '5207', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325773, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325774, '52', '5207', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(325775, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 7, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325776, '52', '5207', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325777, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325778, '52', '5207', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325779, '52', '5207', 'M82044', 'MERCEDES-BENZ', 57026, '08', 'DIRECT', 2013, 7, '05', 2444.40, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(325780, '52', '5207', 'M82044', 'MERCEDES-BENZ', 57160, '08', 'DIRECT', 2013, 7, '05', 4156.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(325781, '52', '5207', 'T03739', 'TECHNICAL RESOUR.', 51086, '02', 'DIRECT', 2013, 7, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(325782, '52', '5207', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 7, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(325783, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 7, '05', 34934.80, 6.55, 8, 0.00, 0.00, 0.00, 0.00),
	(325784, '52', '5207', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 7, '05', 12109.50, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(325785, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 7, '05', 9895.20, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(325786, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 7, '05', 19975.20, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(325787, '52', '5207', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 7, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325788, '52', '5207', 'T00328', 'TOYOTA', 51227, '02', 'ICOM', 2013, 7, '05', 5135.10, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(325789, '52', '5207', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325790, '52', '5207', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 7, '05', 3640.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(325791, '52', '5207', 'Y00747', 'YOKOHAMA SERV.C.', 53314, '16', 'PETRA ADVR.', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325792, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54254, '18', 'DIRECT', 2013, 7, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325793, '52', '5209', 'A15343', 'ART CENTER', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325794, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 7, '05', 54285.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(325795, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 7, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325796, '52', '5209', 'C12060', 'COUTURE', 54009, '39', 'DIRECT', 2013, 7, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325797, '52', '5209', 'C09488', 'CUBIC DESIGN', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(325798, '52', '5209', 'H07462', 'HITEC INTERIORS', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325799, '52', '5209', 'I02022', 'INSPIRATION', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325800, '52', '5209', 'I02022', 'INSPIRATION', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325801, '52', '5209', 'I01704', 'INTERIOR DESIGN', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325802, '52', '5209', 'S00281', 'SEDAR', 56168, '01', 'ICOM', 2013, 7, '05', 2817498.30, 484.85, 647, 0.00, 0.00, 0.00, 0.00),
	(325803, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 7, '05', 270388.30, 27.00, 31, 0.00, 0.00, 0.00, 0.00),
	(325804, '52', '5210', 'I00004', 'IAS', 53553, '23', 'DIRECT', 2013, 7, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(325805, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 7, '05', 1097.50, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(325806, '52', '5211', 'A14185', 'AL MANAR', 51029, '02', 'DIRECT', 2013, 7, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(325807, '52', '5211', 'A14185', 'AL MANAR', 51037, '02', 'DIRECT', 2013, 7, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(325808, '52', '5211', 'A13684', 'ARCTIC COMPANY', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(325809, '52', '5211', 'B03929', 'BUSINESS SERV.', 51060, '02', 'DIRECT', 2013, 7, '05', 4265.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(325810, '52', '5211', 'C04259', 'COPY CENTRE', 51060, '02', 'DIRECT', 2013, 7, '05', 65.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(325811, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 7, '05', 32.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(325812, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 7, '05', 4463.40, 1.02, 11, 0.00, 0.00, 0.00, 0.00),
	(325813, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325814, '52', '5212', '521230', 'AUSTRALIAN IMMIGRATI', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325815, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325816, '52', '5212', 'G02373', 'GLOBAL LINK I.S.', 51086, '02', 'DIRECT', 2013, 7, '05', 201.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(325817, '52', '5212', '521229', 'IMMIGRATION SERVICES', 51086, '02', 'DIRECT', 2013, 7, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(325818, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 7, '05', 2412.50, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(325819, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57232, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325820, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 7, '05', 1358.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325821, '52', '5213', 'G03622', 'GEMS', 54585, '03', 'VENTURE COMMUNICATION', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325822, '52', '5213', 'G02615', 'GULF MEDICAL COL', 51060, '02', 'DIRECT', 2013, 7, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(325823, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 7, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(325824, '52', '5213', 'T04127', 'TEDDY BEARS', 53769, '14', 'DIRECT', 2013, 7, '05', 3504.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(325825, '52', '5215', '521522', 'ALTAMIMI STABLES', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325826, '52', '5215', '521522', 'CHILL N CHAMP', 51086, '02', 'DIRECT', 2013, 7, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(325827, '52', '5215', '521519', 'GOAL', 51219, '06', 'DIRECT', 2013, 7, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(325828, '52', '5215', '521522', 'HAYYA', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325829, '52', '5215', '521522', 'HAYYA', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(325830, '52', '5215', '521522', 'HAYYA', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(325831, '52', '5215', 'K08580', 'KIDVILLE', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(325833, '52', '5215', '521518', 'MUSHMIS', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325834, '52', '5215', 'S17945', 'SUMMER CAMP', 57232, '08', 'DIRECT', 2013, 7, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(325835, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 7, '05', 9783.80, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(325836, '52', '5216', 'E02530', 'EPSCO', 54009, '39', 'CROSS ROAD', 2013, 7, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(325837, '52', '5217', 'A16769', 'AAA', 54009, '39', 'DIRECT', 2013, 7, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(325838, '52', '5217', 'A18224', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 7, '05', 2651.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(325839, '52', '5217', 'A18224', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 7, '05', 956.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(325840, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 7, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(325841, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 111406.30, 6.03, 39, 0.00, 0.00, 0.00, 0.00),
	(325842, '52', '5218', 'P03782', 'PACE E LUCE', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325843, '52', '5219', 'A19263', 'AL NAKHEEL', 51045, '02', 'DIRECT', 2013, 7, '05', 855.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(325844, '52', '5219', 'B04977', 'BUSINESS AID C.', 51086, '02', 'DIRECT', 2013, 7, '05', 7661.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(325845, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325846, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 7, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(325847, '52', '5219', 'M06876', 'MEDIA GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(325848, '52', '5219', 'P03451', 'PRESTIGE', 51094, '02', 'DIRECT', 2013, 7, '05', 301.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(325849, '52', '5220', 'E03852', 'EMCO', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325850, '52', '5220', 'R03306', 'R.M.D.', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325851, '52', '5220', 'V02116', 'VSL', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325852, '52', '5221', 'A30012', 'AIR ARABIA', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(325853, '52', '5221', 'A20759', 'ARABIA .COM', 57158, '08', 'DIRECT', 2013, 7, '05', 380.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325854, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 125138.70, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(325855, '52', '5221', 'B05449', 'BAYT.COM', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325856, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325857, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 7, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(325858, '52', '5221', 'E04786', 'EMIRATES.COM', 51086, '02', 'DIRECT', 2013, 7, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(325859, '52', '5221', 'E03420', 'EURONEWS.NET', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325860, '52', '5221', 'I02568', 'ITP.NET', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325861, '52', '5221', 'N04751', 'NET ADVANTAGE', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325862, '52', '5222', 'A25341', 'AL MADANI M.COMP', 51086, '02', 'DIRECT', 2013, 7, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(325863, '52', '5222', 'A19945', 'AMERICAN BUS.C.', 51060, '02', 'DIRECT', 2013, 7, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(325864, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(325865, '52', '5222', 'I01631', 'INFONET', 51060, '02', 'DIRECT', 2013, 7, '05', 467.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(325866, '52', '5222', 'I01631', 'INFONET', 51086, '02', 'DIRECT', 2013, 7, '05', 2966.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(325867, '52', '5222', 'M77765', 'MELODY MUSIC CNT', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(325868, '52', '5222', 'N04249', 'NEW YORK FILM AC', 55995, '28', 'MINDSHARE', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325869, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 7, '05', 2504.50, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(325870, '52', '5222', 'Q00758', 'QADRI INT\'L', 51060, '02', 'DIRECT', 2013, 7, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(325871, '52', '5222', 'R03713', 'RAJIV G.C.I.& R.', 51060, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(325872, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 7, '05', 4358.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(325873, '52', '5223', 'T04507', 'TASJEEL', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325874, '52', '5223', 'T04368', 'THALES', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325875, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 7, '05', 11465.30, 1.42, 9, 0.00, 0.00, 0.00, 0.00),
	(325876, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 7, '05', 167447.70, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(325877, '52', '5224', '522426', 'HORWATH MAK', 51060, '02', 'DIRECT', 2013, 7, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(325878, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 7, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(325879, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 7, '05', 35097.80, 1.09, 23, 0.00, 0.00, 0.00, 0.00),
	(325880, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325881, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(325882, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 7, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(325883, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 7, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(325884, '52', '5224', '522438', 'ULTIMATE', 51086, '02', 'DIRECT', 2013, 7, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(325885, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 7, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(325886, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 7, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325887, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 7, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(325888, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(325889, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 7, '05', 25340.80, 4.58, 12, 0.00, 0.00, 0.00, 0.00),
	(325890, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 7, '05', 27168.60, 5.68, 23, 0.00, 0.00, 0.00, 0.00),
	(325891, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 7, '05', 16171.20, 3.52, 8, 0.00, 0.00, 0.00, 0.00),
	(325892, '52', '5225', 'V01389', 'VACANCY', 51144, '02', 'DIRECT', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(325893, '52', '5226', 'A23336', 'AL INSHRAN', 51060, '02', 'DIRECT', 2013, 7, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(325894, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 7, '05', 1206.20, 0.86, 10, 0.00, 0.00, 0.00, 0.00),
	(325895, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 4238.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(325896, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 7, '05', 4974.20, 2.03, 22, 0.00, 0.00, 0.00, 0.00),
	(325897, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 7, '05', 25598.70, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(325898, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 7, '05', 13204.50, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(325899, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 7, '05', 6607.30, 1.44, 7, 0.00, 0.00, 0.00, 0.00),
	(325900, '52', '5226', 'M77549', 'MARHABA', 57026, '08', 'DIRECT', 2013, 7, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(325901, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59016, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325902, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59017, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325903, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59018, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325904, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59019, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325905, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59020, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325906, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59021, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325907, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59024, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325908, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59025, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325909, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59026, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325910, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 7, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325911, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 7, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325912, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325913, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325914, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325915, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325916, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325917, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 7, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325918, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325919, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325920, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59043, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325921, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59044, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325922, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59045, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325923, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59046, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325924, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59047, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325925, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 7, '05', 2640.60, 72.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(325926, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59052, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325927, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59053, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325928, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59054, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325929, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59057, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325930, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59058, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325931, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59059, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325932, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59060, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325933, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59061, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325934, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59062, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325935, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59064, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325936, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59065, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325937, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59066, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325938, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59067, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325939, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59073, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325940, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59074, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325941, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59075, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325942, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59076, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325943, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59077, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325944, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 7, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(325945, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 7, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(325946, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 7, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325947, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 7, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325948, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 7, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(325949, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325950, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 7, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325951, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 7, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325952, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 7, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325953, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325954, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325955, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 7, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325956, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 7, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325957, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325958, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325959, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325960, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 7, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325961, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 7, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325962, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325963, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325964, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 7, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325965, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 7, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325966, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59782, '07', 'DIRECT', 2013, 7, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325967, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59783, '07', 'DIRECT', 2013, 7, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325968, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59784, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325969, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59785, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325970, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59786, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325971, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59787, '07', 'DIRECT', 2013, 7, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325972, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59788, '07', 'DIRECT', 2013, 7, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325973, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 7, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325974, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 7, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325975, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325976, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 7, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325977, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 7, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325978, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 7, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325979, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 7, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325980, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 7, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325981, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 7, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325982, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325983, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 7, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325984, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325985, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325986, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325987, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325988, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325989, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325990, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325991, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325992, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 7, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(325993, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325994, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 7, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325995, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325996, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325997, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325998, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(325999, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 7, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326000, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 7, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326001, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 7, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326002, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 7, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326003, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 7, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326004, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(326005, '52', '5226', 'Q00857', 'QUALITY & B.PRE.', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326006, '52', '5228', '522881', 'GEMY', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326007, '52', '5228', '522883', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326008, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 7, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(326009, '52', '5229', 'E03969', 'EMIRATES BRIT.N.', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326010, '52', '5229', 'I04509', 'ISLAMIC COLLEGE', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326011, '52', '5229', 'I04509', 'ISLAMIC COLLEGE', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326012, '52', '5229', 'S03326', 'S.P.JAIN', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326013, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326014, '52', '5230', 'A26210', 'AL KHAIL', 54867, '01', 'DIRECT', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326015, '52', '5230', 'A34526', 'ALCHEMY', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326016, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 7, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(326017, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51029, '02', 'DIRECT', 2013, 7, '05', 30166.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326018, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51045, '02', 'DIRECT', 2013, 7, '05', 16125.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(326019, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51144, '02', 'DIRECT', 2013, 7, '05', 15323.60, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(326020, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51227, '02', 'DIRECT', 2013, 7, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326021, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 7, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(326022, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 7, '05', 6343.00, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(326023, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 7, '05', 130.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(326024, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 7, '05', 342.00, 0.18, 18, 0.00, 0.00, 0.00, 0.00),
	(326025, '52', '5231', 'B10567', 'BEAUTY SPOT', 53769, '14', 'DIRECT', 2013, 7, '05', 9781.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(326026, '52', '5232', 'B11157', 'BLUE TRUCK', 54222, '18', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326027, '52', '5232', 'E04539', 'EHOSTING DATA F.', 57160, '08', 'OMD', 2013, 7, '05', 1298.10, 3.41, 7, 0.00, 0.00, 0.00, 0.00),
	(326028, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 56168, '01', 'DIRECT', 2013, 7, '05', 6781.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(326029, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326030, '52', '5232', 'P04816', 'PACK N MOVE', 54009, '39', 'DIRECT', 2013, 7, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(326031, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 7, '05', 746.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(326032, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(326033, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 7, '05', 428635.80, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(326034, '52', '5233', 'I02979', 'INT\'L AGENCY CO.', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326035, '52', '5233', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 7, '05', 2043.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(326036, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 7, '05', 19002.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(326037, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 7, '05', 236271.00, 10.93, 142, 0.00, 0.00, 0.00, 0.00),
	(326038, '52', '5233', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 7, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326039, '52', '5233', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 7, '05', 1165.50, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(326040, '52', '5233', 'P05134', 'PACT', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326041, '52', '5233', 'P05519', 'PRO SEARCH', 51086, '02', 'DIRECT', 2013, 7, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326042, '52', '5234', 'E05920', 'EMIRATES SC.CLUB', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326043, '52', '5234', 'E06756', 'ETON', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326044, '52', '5234', 'E06756', 'ETON', 53356, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326045, '52', '5234', 'E06756', 'ETON', 53769, '14', 'DIRECT', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326046, '52', '5234', 'E06756', 'ETON', 57158, '08', 'DIRECT', 2013, 7, '05', 3422.50, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(326047, '52', '5234', 'I04567', 'ITI CENTER', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(326048, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57158, '08', 'DIRECT', 2013, 7, '05', 5540.70, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(326049, '52', '5234', 'P41382', 'PETROLEUM INST.', 51029, '02', 'DIRECT', 2013, 7, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(326050, '52', '5234', 'P41382', 'PETROLEUM INST.', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326051, '52', '5234', 'P41382', 'PETROLEUM INST.', 51144, '02', 'DIRECT', 2013, 7, '05', 28365.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326052, '52', '5234', 'P41382', 'PETROLEUM INST.', 57059, '08', 'DIRECT', 2013, 7, '05', 2760.00, 5.88, 8, 0.00, 0.00, 0.00, 0.00),
	(326053, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51060, '02', 'DIRECT', 2013, 7, '05', 13226.00, 0.61, 6, 0.00, 0.00, 0.00, 0.00),
	(326054, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51086, '02', 'DIRECT', 2013, 7, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(326055, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 7, '05', 1260.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(326056, '52', '5234', 'P05538', 'PROJECT MANAG.I.', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326057, '52', '5234', 'S13606', 'SBS', 51094, '02', 'DIRECT', 2013, 7, '05', 603.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(326058, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326059, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 7, '05', 61952.30, 8.08, 102, 0.00, 0.00, 0.00, 0.00),
	(326060, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 7, '05', 20162.10, 1.88, 17, 0.00, 0.00, 0.00, 0.00),
	(326061, '52', '5235', 'A30208', 'AL BADDAD', 56168, '01', 'DIRECT', 2013, 7, '05', 30011.50, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(326062, '52', '5235', 'A30208', 'AL BADDAD', 56200, '01', 'DIRECT', 2013, 7, '05', 4075.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(326063, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 7, '05', 7463.30, 1.64, 14, 0.00, 0.00, 0.00, 0.00),
	(326064, '52', '5235', 'E04747', 'EMIRATES BUS.M.C', 51086, '02', 'DIRECT', 2013, 7, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(326065, '52', '5235', 'F36090', 'FAMCO INT\'L', 54222, '18', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326066, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 7, '05', 1602.50, 1.08, 10, 0.00, 0.00, 0.00, 0.00),
	(326067, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326068, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326069, '52', '5235', 'H04830', 'HILLS ADVERTIS.', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326070, '52', '5235', 'K05098', 'KUEHNE & NAGEL', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326071, '52', '5235', 'P05189', 'PAPA GIFTS', 51094, '02', 'DIRECT', 2013, 7, '05', 135.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326072, '52', '5235', 'P05189', 'PAPA GIFTS', 52189, '01', 'DIRECT', 2013, 7, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(326073, '52', '5236', 'B13163', 'BLINK', 56150, '06', 'DIRECT', 2013, 7, '05', 3509.90, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(326074, '52', '5236', 'B13163', 'BLINK', 56234, '06', 'DIRECT', 2013, 7, '05', 10011.10, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(326075, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1222.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(326076, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1141.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(326077, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 7, '05', 1249.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(326078, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 7, '05', 4543.50, 10.25, 25, 0.00, 0.00, 0.00, 0.00),
	(326079, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 7, '05', 6563.80, 16.03, 38, 0.00, 0.00, 0.00, 0.00),
	(326080, '52', '5238', 'A94557', 'ARMED FORCE', 51011, '02', 'DIRECT', 2013, 7, '05', 80965.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(326081, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 7, '05', 206274.20, 27.31, 29, 0.00, 0.00, 0.00, 0.00),
	(326082, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 7, '05', 147303.40, 28.00, 29, 0.00, 0.00, 0.00, 0.00),
	(326083, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 7, '05', 165860.50, 26.00, 27, 0.00, 0.00, 0.00, 0.00),
	(326084, '52', '5238', 'A94557', 'ARMED FORCE', 51052, '02', 'DIRECT', 2013, 7, '05', 108569.70, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(326085, '52', '5238', 'A94557', 'ARMED FORCE', 51144, '02', 'DIRECT', 2013, 7, '05', 127642.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(326086, '52', '5238', 'A94557', 'ARMED FORCE', 51227, '02', 'DIRECT', 2013, 7, '05', 125856.10, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(326087, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 7, '05', 1863.50, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(326088, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326089, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326090, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 7, '05', 2200.30, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(326091, '52', '5238', 'G06199', 'G.D.GOENKA', 51060, '02', 'DIRECT', 2013, 7, '05', 3836.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326092, '52', '5238', 'G06199', 'G.D.GOENKA', 51086, '02', 'DIRECT', 2013, 7, '05', 9906.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(326093, '52', '5238', 'I05544', 'IFTAH YA SIMSIM', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326094, '52', '5238', 'K06020', 'KID\'S ISLAND N.', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326095, '52', '5238', 'N05561', 'NEW WORLD PVT.', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326096, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326097, '52', '5238', 'S20807', 'SORBONNE UNIV.', 57232, '08', 'MPG', 2013, 7, '05', 3857.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(326098, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 53207, '01', 'DIRECT', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326099, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54100, '05', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326100, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326101, '52', '5238', 'T07774', 'TALENTS CENTRE', 51060, '02', 'DIRECT', 2013, 7, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326102, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326103, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 7, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(326104, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326105, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326106, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 7, '05', 9292.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(326107, '52', '5240', 'D03554', 'DULSCO', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326108, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326109, '52', '5241', 'T07728', 'THE JAMJAR', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326110, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 7, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(326111, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326112, '52', '5242', 'A94786', 'ASGC', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326113, '52', '5242', 'C12741', 'CAPE REED', 55229, '01', 'DIRECT', 2013, 7, '05', 17932.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326114, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 7, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326115, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54874, '11', 'DIRECT', 2013, 7, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326116, '52', '5243', 'B13520', 'BAIT AL NOKHATHA', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326117, '52', '5243', 'D09819', 'DELTA PARTNERS', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326118, '52', '5243', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 7, '05', 6912.20, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(326119, '52', '5243', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 7, '05', 22300.80, 1.47, 24, 0.00, 0.00, 0.00, 0.00),
	(326120, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326121, '52', '5243', 'M84158', 'MUBASHER', 51060, '02', 'DIRECT', 2013, 7, '05', 2668.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326122, '52', '5243', 'R07174', 'REACH', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326123, '52', '5243', 'W03279', 'WISDOM ADV.', 51060, '02', 'DIRECT', 2013, 7, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(326124, '52', '5244', 'A90140', 'AHLANLIVE.COM', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326125, '52', '5244', 'A90140', 'AHLANLIVE.COM', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326126, '52', '5244', 'B15419', 'BODY BUILDING.CM', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326127, '52', '5244', 'I11605', 'INFOBAHNWORLD.CM', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326128, '52', '5244', 'M07268', 'MAKEMYTRIP.COM', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326129, '52', '5244', 'P42461', 'PROPERTYFINDER.A', 55229, '01', 'DIRECT', 2013, 7, '05', 19562.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326130, '52', '5244', '524495', 'REIDIN.COM', 54397, '39', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326131, '52', '5244', 'S19631', 'SOUQ.COM', 57158, '08', 'DIRECT', 2013, 7, '05', 3123.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(326132, '52', '5245', 'O40092', 'OMRAN', 51060, '02', 'DIRECT', 2013, 7, '05', 6058.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326133, '52', '5245', 'O40092', 'OMRAN', 51185, '01', 'DIRECT', 2013, 7, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326134, '52', '5246', 'A94351', 'ARABIC OUD HOUSE', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326135, '52', '5246', 'C11003', 'CADD CENTRE', 52189, '01', 'DIRECT', 2013, 7, '05', 2157.00, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(326136, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 7, '05', 2648.50, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(326137, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 7, '05', 48460.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326138, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 7, '05', 23349.60, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(326139, '52', '5246', 'D10520', 'DUBAI POLICE AC.', 51045, '02', 'DIRECT', 2013, 7, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(326140, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 7, '05', 7716.10, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(326141, '52', '5246', 'F38799', 'FIRST STEP CENTR', 51086, '02', 'DIRECT', 2013, 7, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(326142, '52', '5246', 'O40239', 'ONLY SUCCESS', 51060, '02', 'DIRECT', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(326143, '52', '5246', 'O40239', 'ONLY SUCCESS', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326144, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 7, '05', 3251.50, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(326145, '52', '5246', 'S25511', 'SHIAMAK', 51086, '02', 'DIRECT', 2013, 7, '05', 2477.70, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(326146, '52', '5246', 'U02319', 'UNIV.NORTHAMPTON', 51060, '02', 'DIRECT', 2013, 7, '05', 23931.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326147, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51029, '02', 'DIRECT', 2013, 7, '05', 37309.00, 5.69, 12, 0.00, 0.00, 0.00, 0.00),
	(326148, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51037, '02', 'DIRECT', 2013, 7, '05', 14258.60, 2.95, 10, 0.00, 0.00, 0.00, 0.00),
	(326149, '52', '5247', 'A95086', 'AT KEARNEY', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326150, '52', '5247', 'B05216', 'BORN TO EXCEL', 51086, '02', 'DIRECT', 2013, 7, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326151, '52', '5247', 'D10621', 'DYNAMIC', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326152, '52', '5247', 'I10912', 'INTERCOL', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326153, '52', '5247', 'N11466', 'NCDR', 51185, '01', 'DIRECT', 2013, 7, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326154, '52', '5247', 'N11385', 'NORTH AMER.SRV.C', 51086, '02', 'DIRECT', 2013, 7, '05', 9694.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(326155, '52', '5247', 'S24717', 'STS', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326156, '52', '5247', 'S24717', 'STS', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326157, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 7, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(326158, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 7, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326159, '52', '5248', 'C12256', 'CANADIAN PRESCH.', 51037, '02', 'DIRECT', 2013, 7, '05', 2651.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(326160, '52', '5248', 'C12956', 'CATHEDRAL VID.SC', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326161, '52', '5248', 'H08033', 'HORIZON INT\'L F.', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326162, '52', '5248', 'M85924', 'MANIPAL UNIV.', 57232, '08', 'DIRECT', 2013, 7, '05', 3598.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(326163, '52', '5248', 'N11855', 'NAT\'L NURSERY SC', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326164, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51060, '02', 'DIRECT', 2013, 7, '05', 5912.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(326165, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51086, '02', 'DIRECT', 2013, 7, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(326166, '52', '5250', 'M77887', 'MIND SHARE', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326167, '52', '5251', '525154', 'AWARD HAIR CAR.C', 51029, '02', 'DIRECT', 2013, 7, '05', 711.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(326168, '52', '5251', 'G08171', 'GAJINA\'S', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326169, '52', '5251', '525193', 'MOOD', 53835, '01', 'DIRECT', 2013, 7, '05', 9509.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326170, '52', '5251', 'P43581', 'PATSI COLLINS', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326171, '52', '5252', 'D10893', 'DISC', 51086, '02', 'DIRECT', 2013, 7, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(326172, '52', '5252', 'D11263', 'DUBAI TRADE', 54222, '18', 'DIRECT', 2013, 7, '05', 2975.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326173, '52', '5252', 'E08498', 'EMRILL', 51086, '02', 'DIRECT', 2013, 7, '05', 16736.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326174, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 7, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(326175, '52', '5253', '525306', 'FATIMA B.MUBARAK', 51029, '02', 'DIRECT', 2013, 7, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326176, '52', '5253', '525304', 'FOOTBALL ACADEMY', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326177, '52', '5253', '525305', 'ICC  ACADEMY', 51219, '06', 'DIRECT', 2013, 7, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(326178, '52', '5254', '525462', 'A&T GROUP', 54669, '37', 'DIRECT', 2013, 7, '05', 7316.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(326179, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 7, '05', 4279.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(326180, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326181, '52', '5254', '525405', 'AL REYAMI INTER.', 54016, '37', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326182, '52', '5254', '525461', 'BELLISSIMO INT\'L', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326183, '52', '5254', '525439', 'BIN HUSSAIN', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(326184, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 7, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326185, '52', '5254', '525444', 'CASA SHAMUZZI', 54677, '11', 'DIRECT', 2013, 7, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326186, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 7, '05', 26191.50, 0.85, 10, 0.00, 0.00, 0.00, 0.00),
	(326187, '52', '5254', '525461', 'INGENIOUS', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326188, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326189, '52', '5255', '525555', 'BLUE RHINE IND.', 54669, '37', 'DIRECT', 2013, 7, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326190, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326191, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326192, '52', '5255', '525589', 'E-MOVERS', 54009, '39', 'DIRECT', 2013, 7, '05', 548.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(326193, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 7, '05', 10715.70, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(326194, '52', '5255', '525595', 'EJADAH', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326195, '52', '5255', '525595', 'EJADAH', 55624, '18', 'DIRECT', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326196, '52', '5255', '525575', 'FAST BUS', 51060, '02', 'DIRECT', 2013, 7, '05', 1700.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(326197, '52', '5255', '525575', 'FAST BUS', 51086, '02', 'DIRECT', 2013, 7, '05', 2401.70, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(326198, '52', '5255', '525526', 'IPSOS', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326199, '52', '5255', '525580', 'SAHAR', 58172, '01', 'DIRECT', 2013, 7, '05', 1358.50, 48.00, 400, 0.00, 0.00, 0.00, 0.00),
	(326200, '52', '5255', '525587', 'TIP TOP CO', 54009, '39', 'DIRECT', 2013, 7, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(326201, '52', '5255', 'U02710', 'UNDERONEROOF', 54397, '39', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326202, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 7, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326203, '52', '5256', '525671', 'ANAZAHRA.COM', 51029, '02', 'DIRECT', 2013, 7, '05', 113955.90, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(326204, '52', '5256', '525671', 'ANAZAHRA.COM', 51185, '01', 'DIRECT', 2013, 7, '05', 79450.30, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(326205, '52', '5256', '525692', 'APPLIEDNUTRITION', 54495, '14', 'DIRECT', 2013, 7, '05', 706.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(326206, '52', '5256', '525637', 'CHEEKYMONKEY.COM', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326207, '52', '5256', '525656', 'GULFNEWS.COM', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(326208, '52', '5256', '525645', 'HMB.ORG', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326209, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 7, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326210, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 7, '05', 7210.40, 1.68, 9, 0.00, 0.00, 0.00, 0.00),
	(326211, '52', '5256', '525627', 'TIMEOUTDUBAI.COM', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326212, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326213, '52', '5258', '525802', 'ABU DHABI UNIV.', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326214, '52', '5258', '525802', 'ABU DHABI UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326215, '52', '5258', '525802', 'ABU DHABI UNIV.', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326216, '52', '5258', '525802', 'ABU DHABI UNIV.', 56143, '06', 'DIRECT', 2013, 7, '05', 201.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(326217, '52', '5258', '525802', 'ABU DHABI UNIV.', 56168, '01', 'DIRECT', 2013, 7, '05', 37747.60, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(326218, '52', '5258', '525802', 'ABU DHABI UNIV.', 57059, '08', 'DIRECT', 2013, 7, '05', 461.80, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(326219, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326220, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326221, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326222, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326223, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51029, '02', 'DIRECT', 2013, 7, '05', 33681.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(326224, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326225, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 7, '05', 15867.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(326226, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326227, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 7, '05', 64207.50, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(326228, '52', '5258', '525805', 'AMERICAN U.DUBAI', 53553, '23', 'DIRECT', 2013, 7, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326229, '52', '5258', '525802', 'AMERICAN U.RAK', 57232, '08', 'DIRECT', 2013, 7, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326230, '52', '5258', '525806', 'AMERICAN UNIV.', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326231, '52', '5258', '525806', 'AMERICAN UNIV.', 57059, '08', 'DIRECT', 2013, 7, '05', 345.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(326232, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 7, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(326233, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(326234, '52', '5258', '525841', 'AMITY UNIV.', 57160, '08', 'DIRECT', 2013, 7, '05', 3356.80, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(326235, '52', '5258', '525841', 'AMITY UNIV.', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326236, '52', '5258', '525841', 'AMITY UNIV.', 58172, '01', 'DIRECT', 2013, 7, '05', 14264.20, 48.00, 20, 0.00, 0.00, 0.00, 0.00),
	(326237, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 7, '05', 2830.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(326238, '52', '5258', '525861', 'BHARATHIDASAN U.', 51086, '02', 'DIRECT', 2013, 7, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(326239, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326240, '52', '5258', '525856', 'CUCA', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326241, '52', '5258', '525823', 'E-TQM COLLEGE', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326242, '52', '5258', '525823', 'E-TQM COLLEGE', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326243, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51037, '02', 'DIRECT', 2013, 7, '05', 31734.50, 6.44, 23, 0.00, 0.00, 0.00, 0.00),
	(326244, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51086, '02', 'DIRECT', 2013, 7, '05', 9906.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(326245, '52', '5258', '525809', 'EUROPEAN UNIV.', 54221, '01', 'DIRECT', 2013, 7, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326246, '52', '5258', '525809', 'EUROPEAN UNIV.', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326247, '52', '5258', '525872', 'G.D.GOENKA', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326248, '52', '5258', '525803', 'GULF MED.UNIV.', 51029, '02', 'DIRECT', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(326249, '52', '5258', '525803', 'GULF MED.UNIV.', 51037, '02', 'DIRECT', 2013, 7, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326250, '52', '5258', '525803', 'GULF MED.UNIV.', 51045, '02', 'DIRECT', 2013, 7, '05', 1638.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326251, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 7, '05', 3551.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(326252, '52', '5258', '525803', 'GULF MED.UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(326253, '52', '5258', '525803', 'GULF MED.UNIV.', 51094, '02', 'DIRECT', 2013, 7, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326254, '52', '5258', '525803', 'GULF MED.UNIV.', 54304, '01', 'DIRECT', 2013, 7, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326255, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326256, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 54349, '04', 'DIRECT', 2013, 7, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326257, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51029, '02', 'DIRECT', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326258, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326259, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(326260, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326261, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 53272, '03', 'DIRECT', 2013, 7, '05', 29832.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326262, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57160, '08', 'DIRECT', 2013, 7, '05', 7749.40, 21.46, 37, 0.00, 0.00, 0.00, 0.00),
	(326263, '52', '5258', '525804', 'HERIOT WATT', 51045, '02', 'DIRECT', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326264, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 7, '05', 28251.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(326265, '52', '5258', '525838', 'HERRIOT WATT', 57232, '08', 'DIRECT', 2013, 7, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326266, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51029, '02', 'DIRECT', 2013, 7, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326267, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326268, '52', '5258', '525814', 'MADONNA UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(326269, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 55018.80, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(326270, '52', '5258', '525800', 'MANIPAL UNIV.', 58172, '01', 'DIRECT', 2013, 7, '05', 11411.40, 48.00, 16, 0.00, 0.00, 0.00, 0.00),
	(326271, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 7, '05', 33448.00, 3.98, 16, 0.00, 0.00, 0.00, 0.00),
	(326272, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 7, '05', 5477.20, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(326273, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 7, '05', 24045.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326274, '52', '5258', '525800', 'MIDDLESEX', 53348, '18', 'DIRECT', 2013, 7, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326275, '52', '5258', 'N04049', 'NEW YORK I.TECH.', 51185, '01', 'DIRECT', 2013, 7, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326276, '52', '5258', 'P42757', 'PARIS SORBONNE', 57059, '08', 'DIRECT', 2013, 7, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326277, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51029, '02', 'DIRECT', 2013, 7, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(326278, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326279, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51060, '02', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326280, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326281, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326282, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326283, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(326284, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 5102.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(326285, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326286, '52', '5258', '525801', 'SKYLINE UNIV.', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326287, '52', '5258', '525801', 'SKYLINE UNIV.', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326288, '52', '5258', '525801', 'SKYLINE UNIV.', 56085, '01', 'DIRECT', 2013, 7, '05', 33797.60, 35.58, 36, 0.00, 0.00, 0.00, 0.00),
	(326289, '52', '5258', '525857', 'SOHAR UNIV.', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326290, '52', '5258', '525844', 'SULTAN QABOOS UN', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326291, '52', '5258', '525872', 'UNIV.NORTHAMPTON', 51060, '02', 'DIRECT', 2013, 7, '05', 82441.40, 7.95, 11, 0.00, 0.00, 0.00, 0.00),
	(326292, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326293, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326294, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51144, '02', 'DIRECT', 2013, 7, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(326295, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326296, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326297, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326298, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 7, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326299, '52', '5258', '525872', 'UNIV.ST.JOSEPH', 51144, '02', 'DIRECT', 2013, 7, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(326300, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 7, '05', 4124.30, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(326301, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 7, '05', 5085.90, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(326302, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51045, '02', 'DIRECT', 2013, 7, '05', 3716.70, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(326303, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 7, '05', 10987.10, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(326304, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 7, '05', 25180.90, 1.31, 4, 0.00, 0.00, 0.00, 0.00),
	(326305, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 7, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326306, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326307, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326308, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326309, '52', '5258', '525870', 'UNIV.WORCESTER', 51060, '02', 'DIRECT', 2013, 7, '05', 10780.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(326310, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 7, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(326311, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326312, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326313, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326314, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326315, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51037, '02', 'DIRECT', 2013, 7, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(326316, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 7, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(326317, '52', '5259', '525900', 'EMIRATES AVIAT.C', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326318, '52', '5259', '525900', 'EMIRATES AVIAT.C', 57232, '08', 'DIRECT', 2013, 7, '05', 2295.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(326319, '52', '5259', '525900', 'EMIRATES COL.A.E', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326320, '52', '5259', '525900', 'EMIRATES COL.A.E', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326321, '52', '5259', '525900', 'EMIRATES COL.A.E', 51144, '02', 'DIRECT', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326322, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51029, '02', 'DIRECT', 2013, 7, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326323, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326324, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 53223, '14', 'DIRECT', 2013, 7, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326325, '52', '5259', '525907', 'FATIMA COL.H.SCI', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326326, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 7, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326327, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326328, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326329, '52', '5259', '525908', 'HIGHER TECH.COL.', 51045, '02', 'DIRECT', 2013, 7, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(326330, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57059, '08', 'DIRECT', 2013, 7, '05', 3069.40, 7.09, 14, 0.00, 0.00, 0.00, 0.00),
	(326331, '52', '5259', '525934', 'INT\'L HORIZONS', 57232, '08', 'DIRECT', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326332, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 7, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326333, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 57059, '08', 'DIRECT', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326334, '52', '5259', '525918', 'RAK COLLEGE DE.', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326335, '52', '5259', '525918', 'RAK COLLEGE DE.', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(326336, '52', '5260', '526017', 'ABU DHABI EDUC.I', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326337, '52', '5260', '526034', 'ADVETI', 51029, '02', 'DIRECT', 2013, 7, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(326338, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 7, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326339, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 7, '05', 7091.00, 0.64, 7, 0.00, 0.00, 0.00, 0.00),
	(326340, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 7, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326341, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 7, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(326342, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(326343, '52', '5260', '526012', 'EMDI', 53348, '18', 'DIRECT', 2013, 7, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326344, '52', '5260', '526091', 'GURUKUL', 51060, '02', 'DIRECT', 2013, 7, '05', 9962.90, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(326345, '52', '5260', '526073', 'I ENGLISH', 57158, '08', 'DIRECT', 2013, 7, '05', 556.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326346, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(326347, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 7, '05', 1274.10, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(326348, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 7, '05', 33625.30, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(326349, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 57158, '08', 'DIRECT', 2013, 7, '05', 1550.90, 4.51, 9, 0.00, 0.00, 0.00, 0.00),
	(326350, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 7, '05', 1817.50, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(326351, '52', '5260', '526035', 'KNOWLEDGE HORIZN', 51037, '02', 'DIRECT', 2013, 7, '05', 1412.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(326352, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 7, '05', 6507.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326353, '52', '5260', '526009', 'MASDAR INST.S.&T', 57059, '08', 'DIRECT', 2013, 7, '05', 2268.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(326354, '52', '5260', '526061', 'MIRATH ART CENTRE', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326355, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326356, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 7, '05', 2695.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(326357, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 7, '05', 1130.10, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(326358, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 7, '05', 3170.40, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(326359, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51060, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326360, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51086, '02', 'DIRECT', 2013, 7, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326361, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 7, '05', 2420.60, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(326362, '52', '5261', '526165', 'ABSHER', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326363, '52', '5261', '526192', 'ARCAL', 51227, '02', 'DIRECT', 2013, 7, '05', 25435.50, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(326364, '52', '5261', '526104', 'BTME', 54009, '39', 'DIRECT', 2013, 7, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(326365, '52', '5261', '526161', 'CHARTERHOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326366, '52', '5261', '526199', 'DUBAI SME', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326367, '52', '5261', '526199', 'DUBAI SME', 51144, '02', 'DIRECT', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326368, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 7, '05', 97.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(326369, '52', '5261', '526126', 'GENIUS', 51086, '02', 'DIRECT', 2013, 7, '05', 8897.70, 0.52, 6, 0.00, 0.00, 0.00, 0.00),
	(326370, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 7, '05', 4427.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(326371, '52', '5261', 'V03299', 'VIRTUZONE', 57232, '08', 'DIRECT', 2013, 7, '05', 2023.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(326372, '52', '5262', '526236', 'AL RASHEED SALEH', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326373, '52', '5262', '526295', 'DIYAFAH INT\'L SC', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326374, '52', '5262', '526295', 'DIYAFAH INT\'L SC', 51185, '01', 'DIRECT', 2013, 7, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326375, '52', '5262', '526295', 'DIYAFAH INT\'L SC', 53769, '14', 'DIRECT', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326376, '52', '5262', '526286', 'DPS ACADEMY', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326377, '52', '5262', '526296', 'EMIRATES KINDER.', 53769, '14', 'DIRECT', 2013, 7, '05', 7477.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(326378, '52', '5262', '526279', 'GEMS CAMBRIDGE I', 51086, '02', 'DIRECT', 2013, 7, '05', 32709.60, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(326379, '52', '5262', '526279', 'GEMS CAMBRIDGE I', 51185, '01', 'DIRECT', 2013, 7, '05', 25811.50, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(326380, '52', '5262', '526279', 'GEMS CAMBRIDGE I', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326381, '52', '5262', '526224', 'GEMS WELLINGTON', 51086, '02', 'DIRECT', 2013, 7, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(326382, '52', '5262', '526224', 'GEMS WELLINGTON', 51110, '02', 'DIRECT', 2013, 7, '05', 13976.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(326383, '52', '5262', '526286', 'GEMS WESTMINSTER', 51060, '02', 'DIRECT', 2013, 7, '05', 22170.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(326384, '52', '5262', '526239', 'GEMS WINCHESTER', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326385, '52', '5262', '526239', 'GEMS WINCHESTER', 51110, '02', 'DIRECT', 2013, 7, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(326386, '52', '5262', '526239', 'GEMS WINCHESTER', 51185, '01', 'DIRECT', 2013, 7, '05', 20673.60, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(326387, '52', '5262', '526239', 'GEMS WINCHESTER', 53769, '14', 'DIRECT', 2013, 7, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326388, '52', '5262', '526224', 'GREENFIELD COMM.', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326389, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 7, '05', 4026.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(326390, '52', '5262', '526258', 'KIDZ VENTURE', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326391, '52', '5262', '526258', 'KIDZ VENTURE', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326392, '52', '5262', '526268', 'KINDER KAMER', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326393, '52', '5262', '526282', 'LITTLE GEMZ', 53769, '14', 'DIRECT', 2013, 7, '05', 6064.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(326394, '52', '5262', '526295', 'LITTLE SMARTIES', 53769, '14', 'DIRECT', 2013, 7, '05', 815.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(326395, '52', '5262', '526295', 'MY BABIES NURS.', 53769, '14', 'DIRECT', 2013, 7, '05', 1453.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(326396, '52', '5262', '526251', 'MY BABY NURSERY', 53769, '14', 'DIRECT', 2013, 7, '05', 3795.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(326397, '52', '5262', 'O00000', 'OTHERS', 57026, '08', 'DIRECT', 2013, 7, '05', 7089.90, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(326398, '52', '5262', 'O00000', 'OTHERS', 57160, '08', 'DIRECT', 2013, 7, '05', 7367.00, 15.98, 32, 0.00, 0.00, 0.00, 0.00),
	(326399, '52', '5262', '526265', 'RAINBOW VALLEY', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326400, '52', '5262', '526206', 'RISING STARS NUR', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326401, '52', '5262', '526239', 'ROYAL BEACH NUR.', 54100, '05', 'DIRECT', 2013, 7, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326402, '52', '5262', '526224', 'SANDCASTLE', 58172, '01', 'DIRECT', 2013, 7, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326403, '52', '5262', '526284', 'SCAFA', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326404, '52', '5262', '526289', 'SECONDARY TECH.S', 57158, '08', 'DIRECT', 2013, 7, '05', 461.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326405, '52', '5262', '526276', 'SUN FLOWER NUR.', 53769, '14', 'DIRECT', 2013, 7, '05', 2684.30, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(326406, '52', '5262', '526291', 'SWISS BUSINESS', 51086, '02', 'DIRECT', 2013, 7, '05', 1412.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(326407, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 7, '05', 7172.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(326408, '52', '5262', 'W04767', 'WILLOW CHILDREN N', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326409, '52', '5263', '526357', 'CASE CONS.', 54366, '23', 'DIRECT', 2013, 7, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326410, '52', '5263', '526372', 'FAITHFUL +GOULD', 53553, '23', 'DIRECT', 2013, 7, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326411, '52', '5263', '526393', 'LOUIS BERGER', 53553, '23', 'DIRECT', 2013, 7, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326412, '52', '5263', '526304', 'SPRING ROSE LNDS', 51086, '02', 'DIRECT', 2013, 7, '05', 13106.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(326413, '52', '5264', '526410', 'AUTOSERV', 51029, '02', 'DIRECT', 2013, 7, '05', 5249.10, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(326414, '52', '5264', '526410', 'AUTOSERV', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326415, '52', '5264', '526410', 'AUTOSERV', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326416, '52', '5264', '526410', 'AUTOSERV', 53314, '16', 'DIRECT', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326417, '52', '5264', '526411', 'FASTFIT', 51086, '02', 'DIRECT', 2013, 7, '05', 10759.00, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(326418, '52', '5264', '526411', 'LEADRIGHT', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326419, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 7, '05', 12280.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326420, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326421, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51086, '02', 'DIRECT', 2013, 7, '05', 21844.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(326422, '52', '5265', '526585', 'ABU DHABI FARM.S.C', 51029, '02', 'DIRECT', 2013, 7, '05', 711.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(326423, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 7, '05', 20477.70, 1.64, 9, 0.00, 0.00, 0.00, 0.00),
	(326424, '52', '5265', '526537', 'BAYAT LEGAL SERV', 51086, '02', 'DIRECT', 2013, 7, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326425, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 7, '05', 10598.70, 0.90, 8, 0.00, 0.00, 0.00, 0.00),
	(326426, '52', '5265', '526510', 'CAROL STEVENSON', 55954, '14', 'DIRECT', 2013, 7, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326427, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326428, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 54172, '19', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326429, '52', '5265', '526554', 'DOGGIES PALACE', 54009, '39', 'DIRECT', 2013, 7, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(326430, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 7, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(326431, '52', '5265', '526568', 'LAHORE WASTE MGT', 51086, '02', 'DIRECT', 2013, 7, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(326432, '52', '5265', '526546', 'MAB', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326433, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 7, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326434, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 7, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326435, '52', '5265', '526576', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 7, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326436, '52', '5265', '526553', 'WILTON', 54585, '03', 'DIRECT', 2013, 7, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(326437, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 7, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326438, '52', '5267', '526733', 'ALSHOP.COM', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326439, '52', '5267', '526739', 'APPLEXPORT.COM', 51060, '02', 'DIRECT', 2013, 7, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326440, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 7, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326441, '52', '5267', '526731', 'BRANDMOXIE', 54298, '01', 'DIRECT', 2013, 7, '05', 1304.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326442, '52', '5267', '526755', 'DUBAIBAZZAR.COM', 51060, '02', 'DIRECT', 2013, 7, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326443, '52', '5267', '526741', 'EMARATALYOUM', 56150, '06', 'DIRECT', 2013, 7, '05', 1168.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(326444, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 7, '05', 2825.40, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(326445, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 7, '05', 948.10, 2.48, 8, 0.00, 0.00, 0.00, 0.00),
	(326446, '52', '5267', '526755', 'GEANTONLINE.AE', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326447, '52', '5267', '526742', 'GLAMBOX.ME', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326448, '52', '5267', '526717', 'GOLD.AE', 51060, '02', 'DIRECT', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326449, '52', '5267', '526755', 'HOTELSCOMBINED', 53355, '01', 'DIRECT', 2013, 7, '05', 12530.80, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(326450, '52', '5267', '526727', 'JADOPADO.COM', 51086, '02', 'DIRECT', 2013, 7, '05', 10732.10, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(326451, '52', '5267', '526730', 'LAIMOON.COM', 57160, '08', 'DIRECT', 2013, 7, '05', 4223.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(326452, '52', '5267', '526752', 'LANDMARK SHOPS.C', 51086, '02', 'DIRECT', 2013, 7, '05', 17771.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326453, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53066, '03', 'DIRECT', 2013, 7, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326454, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53207, '01', 'DIRECT', 2013, 7, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326455, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326456, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53769, '14', 'DIRECT', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326457, '52', '5267', '526752', 'LANDMARK SHOPS.C', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326458, '52', '5267', '526752', 'LANDMARK SHOPS.C', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326459, '52', '5267', '526752', 'LANDMARK SHOPS.C', 54349, '04', 'DIRECT', 2013, 7, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326460, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 7, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326461, '52', '5267', '526750', 'MUMZWORLD', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326462, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 7, '05', 12498.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326463, '52', '5267', '526754', 'SOWARKM', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326464, '52', '5267', '526753', 'THELUXURYCLOSET', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326465, '52', '5267', '526755', 'TROLLEY.AE', 51086, '02', 'DIRECT', 2013, 7, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326466, '52', '5267', '526756', 'VOD.DMI.AE', 56150, '06', 'DIRECT', 2013, 7, '05', 2007.70, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(326467, '52', '5267', '526756', 'VOD.DMI.AE', 56234, '06', 'DIRECT', 2013, 7, '05', 1494.30, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(326468, '52', '5267', '526753', 'WELLNESIA.COM', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326469, '52', '5267', '526754', 'YA ARABI', 54215, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326470, '52', '5267', '526754', 'YA ARABI', 54216, '02', 'DIRECT', 2013, 7, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326471, '52', '5268', '526882', 'ALPHA AVIATION GR.', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326472, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 7, '05', 1695.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(326473, '52', '5268', '526880', 'EASY TALK', 57026, '08', 'DIRECT', 2013, 7, '05', 4658.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(326474, '52', '5268', '526876', 'FAST BUSINESS', 51060, '02', 'DIRECT', 2013, 7, '05', 7740.40, 3.36, 20, 0.00, 0.00, 0.00, 0.00),
	(326475, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 7, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(326476, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326477, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 7, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326478, '52', '5268', '526859', 'LEATHER DOCTOR', 57160, '08', 'DIRECT', 2013, 7, '05', 1964.10, 4.01, 8, 0.00, 0.00, 0.00, 0.00),
	(326479, '52', '5268', '526885', 'PROPERTY CARE', 51060, '02', 'DIRECT', 2013, 7, '05', 134589.00, 3.20, 32, 0.00, 0.00, 0.00, 0.00),
	(326480, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(326481, '52', '5269', '526953', 'EVE FIT', 53769, '14', 'DIRECT', 2013, 7, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(326482, '52', '5269', '526953', 'HAWAMEER ALSAHRAA', 51029, '02', 'DIRECT', 2013, 7, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326483, '52', '5269', '526945', 'RUSH SALON', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326484, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326485, '52', '5269', '526953', 'ZOHA\'S', 51060, '02', 'DIRECT', 2013, 7, '05', 5618.60, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(326486, '52', '5271', '527187', '2ND HOME', 51045, '02', 'DIRECT', 2013, 7, '05', 7330.40, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(326487, '52', '5271', '527187', '2ND HOME', 51086, '02', 'DIRECT', 2013, 7, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326488, '52', '5271', '527114', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 7, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326489, '52', '5271', '527198', 'AL TUMOOH', 51086, '02', 'DIRECT', 2013, 7, '05', 8042.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(326490, '52', '5271', '527198', 'AMI MOVERS', 54009, '39', 'DIRECT', 2013, 7, '05', 1097.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(326491, '52', '5271', '527134', 'ARIZOONA', 51094, '02', 'DIRECT', 2013, 7, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326492, '52', '5271', '527199', 'BRIGHT DIMENSION', 51045, '02', 'DIRECT', 2013, 7, '05', 4564.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(326493, '52', '5271', '527188', 'CANADIAN BUREAU', 51037, '02', 'DIRECT', 2013, 7, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(326494, '52', '5271', '527118', 'CHARITY ANGELS', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326495, '52', '5271', '527157', 'CONSECO INT\'L', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326496, '52', '5271', '527191', 'DIAL-A-BATTERY', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326497, '52', '5271', '527191', 'DIAL-A-BATTERY', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326498, '52', '5271', '527191', 'DIAL-A-BATTERY', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326499, '52', '5271', '527191', 'DIAL-A-BATTERY', 58172, '01', 'DIRECT', 2013, 7, '05', 28120.80, 144.00, 60, 0.00, 0.00, 0.00, 0.00),
	(326500, '52', '5271', '527152', 'EDIBLE ARRANG.', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326501, '52', '5271', '527152', 'EDIBLE ARRANG.', 53769, '14', 'DIRECT', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326502, '52', '5271', '527198', 'EUROTEK', 54009, '39', 'DIRECT', 2013, 7, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326503, '52', '5271', '527180', 'FIRSTSTEP', 51086, '02', 'DIRECT', 2013, 7, '05', 994.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326504, '52', '5271', '527199', 'GKZ', 51037, '02', 'DIRECT', 2013, 7, '05', 4075.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(326505, '52', '5271', '527197', 'IAA', 54172, '19', 'DIRECT', 2013, 7, '05', 12498.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326506, '52', '5271', '527197', 'JTS', 54222, '18', 'DIRECT', 2013, 7, '05', 2975.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326507, '52', '5271', '527196', 'MEDIA MOTION', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326508, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326509, '52', '5271', '527140', 'PACK2GO', 54009, '39', 'DIRECT', 2013, 7, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(326510, '52', '5271', '527148', 'THAJ AL MADINA', 51060, '02', 'DIRECT', 2013, 7, '05', 1301.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(326511, '52', '5271', '527195', 'THE BOATYARD', 51110, '02', 'DIRECT', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326512, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326513, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326514, '52', '5271', '527197', 'VISAS GLOBALLY S', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326515, '52', '5271', '527197', 'VISAS GLOBALLY S', 53223, '14', 'DIRECT', 2013, 7, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326516, '52', '5271', '527195', 'VMX', 53348, '18', 'DIRECT', 2013, 7, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326517, '52', '5273', '527302', 'AL QETAAF CONS.', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326518, '52', '5273', '527319', 'ITOE FZE', 51086, '02', 'DIRECT', 2013, 7, '05', 1010.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(326519, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 7, '05', 2108.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(326520, '52', '5273', '527307', 'MY CLASSROOM', 51086, '02', 'DIRECT', 2013, 7, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(326521, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 7, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326522, '52', '5273', '527311', 'SPORTS LIFE', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326523, '52', '5273', '527321', 'TALENT CENTRE', 51060, '02', 'DIRECT', 2013, 7, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(326524, '52', '5273', '527315', 'THE DEV.CHILD C.', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326525, '52', '5273', '527315', 'THE DEV.CHILD C.', 54585, '03', 'DIRECT', 2013, 7, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326526, '52', '5273', '527319', 'WESTFORD SCH.MGMT', 51086, '02', 'DIRECT', 2013, 7, '05', 5773.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326527, '52', '5274', '527411', 'AL FIRAS GEN.', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326528, '52', '5274', '527411', 'MASHMOOM B.FARH.', 51060, '02', 'DIRECT', 2013, 7, '05', 3040.00, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(326529, '53', '5301', '530138', 'AL HOSN GAS', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326530, '53', '5301', '530138', 'AL HOSN GAS', 51185, '01', 'DIRECT', 2013, 7, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326531, '53', '5301', '530138', 'AL HOSN GAS', 52225, '02', 'DIRECT', 2013, 7, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326532, '53', '5301', 'E01910', 'EMIRATES GAS', 56200, '01', 'DIRECT', 2013, 7, '05', 82256.90, 7.59, 22, 0.00, 0.00, 0.00, 0.00),
	(326533, '53', '5301', 'E07703', 'EMIRATES IND.GAS', 51086, '02', 'DIRECT', 2013, 7, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(326534, '53', '5301', 'G03083', 'GASCO', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326535, '53', '5301', 'G03083', 'GASCO', 52225, '02', 'DIRECT', 2013, 7, '05', 521.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326536, '53', '5301', 'O00146', 'OXY', 53553, '23', 'DIRECT', 2013, 7, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326537, '53', '5301', 'S03424', 'SUI SOUTHERN GAS', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(326538, '53', '5303', 'E03185', 'EMPOST', 51094, '02', 'MEDIAEDGE', 2013, 7, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326539, '53', '5303', '530319', 'MASHAWEER', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326540, '53', '5304', 'L02569', 'LOCKHEED MARTIN', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326541, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 7, '05', 105703.90, 13.48, 15, 0.00, 0.00, 0.00, 0.00),
	(326542, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 7, '05', 85051.80, 15.86, 17, 0.00, 0.00, 0.00, 0.00),
	(326543, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 7, '05', 87247.70, 13.78, 17, 0.00, 0.00, 0.00, 0.00),
	(326544, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 7, '05', 163152.60, 10.87, 13, 0.00, 0.00, 0.00, 0.00),
	(326545, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 7, '05', 191916.80, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(326546, '53', '5305', 'D08720', 'DU', 51110, '02', 'OMD', 2013, 7, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326547, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 7, '05', 53844.70, 6.50, 14, 0.00, 0.00, 0.00, 0.00),
	(326548, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 7, '05', 98781.50, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(326549, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 7, '05', 42792.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326550, '53', '5305', 'D08720', 'DU', 52189, '01', 'OMD', 2013, 7, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326551, '53', '5305', 'D08720', 'DU', 54222, '18', 'OMD', 2013, 7, '05', 8775.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326552, '53', '5305', 'D08720', 'DU', 54254, '18', 'OMD', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326553, '53', '5305', 'D08720', 'DU', 55624, '18', 'OMD', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326554, '53', '5305', 'D08720', 'DU', 56085, '01', 'OMD', 2013, 7, '05', 48734.40, 43.20, 108, 0.00, 0.00, 0.00, 0.00),
	(326555, '53', '5305', 'D08720', 'DU', 56192, '07', 'OMD', 2013, 7, '05', 52980.20, 24.66, 26, 0.00, 0.00, 0.00, 0.00),
	(326556, '53', '5305', 'D08720', 'DU', 56200, '01', 'OMD', 2013, 7, '05', 2010.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(326557, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 7, '05', 7649.00, 17.75, 34, 0.00, 0.00, 0.00, 0.00),
	(326558, '53', '5305', 'D08720', 'DU', 57059, '08', 'OMD', 2013, 7, '05', 9991.00, 21.49, 46, 0.00, 0.00, 0.00, 0.00),
	(326559, '53', '5305', 'D08720', 'DU', 57158, '08', 'OMD', 2013, 7, '05', 2267.90, 5.50, 18, 0.00, 0.00, 0.00, 0.00),
	(326560, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 7, '05', 24529.80, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(326561, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 7, '05', 15121.10, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(326562, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326563, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 7, '05', 412712.30, 17.35, 695, 0.00, 0.00, 0.00, 0.00),
	(326564, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 7, '05', 185734.10, 49.60, 504, 0.00, 0.00, 0.00, 0.00),
	(326565, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326566, '53', '5305', 'D08720', 'DU', 59032, '07', 'OMD', 2013, 7, '05', 5094.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326567, '53', '5305', 'D08720', 'DU', 59033, '07', 'OMD', 2013, 7, '05', 4583.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326568, '53', '5305', 'D08720', 'DU', 59035, '07', 'OMD', 2013, 7, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326569, '53', '5305', 'D08720', 'DU', 59040, '07', 'OMD', 2013, 7, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326570, '53', '5305', 'D08720', 'DU', 59216, '07', 'OMD', 2013, 7, '05', 407.50, 2.00, 28, 0.00, 0.00, 0.00, 0.00),
	(326571, '53', '5305', 'D08720', 'DU', 59751, '07', 'OMD', 2013, 7, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326572, '53', '5305', 'D08720', 'DU', 59752, '07', 'OMD', 2013, 7, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326573, '53', '5305', 'D08720', 'DU', 59753, '07', 'OMD', 2013, 7, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326574, '53', '5305', 'D08720', 'DU', 59754, '07', 'OMD', 2013, 7, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326575, '53', '5305', 'D08720', 'DU', 59771, '07', 'OMD', 2013, 7, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326576, '53', '5305', 'D08720', 'DU', 59772, '07', 'OMD', 2013, 7, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326577, '53', '5305', 'D08720', 'DU', 59773, '07', 'OMD', 2013, 7, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326578, '53', '5305', 'D08720', 'DU', 59780, '07', 'OMD', 2013, 7, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326579, '53', '5305', 'D08720', 'DU', 59789, '07', 'OMD', 2013, 7, '05', 1059.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326580, '53', '5305', 'D08720', 'DU', 59790, '07', 'OMD', 2013, 7, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326581, '53', '5305', 'D08720', 'DU', 59791, '07', 'OMD', 2013, 7, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326582, '53', '5305', 'D08720', 'DU', 59792, '07', 'OMD', 2013, 7, '05', 706.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326583, '53', '5305', 'D08720', 'DU', 59793, '07', 'OMD', 2013, 7, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326584, '53', '5305', 'D08720', 'DU', 59839, '07', 'OMD', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326585, '53', '5305', 'D08720', 'DU', 59840, '07', 'OMD', 2013, 7, '05', 1331.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326586, '53', '5305', 'D08720', 'DU', 59841, '07', 'OMD', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326587, '53', '5305', 'D08720', 'DU', 59844, '07', 'OMD', 2013, 7, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(326588, '53', '5305', 'D08720', 'DU', 59860, '07', 'OMD', 2013, 7, '05', 3360.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326589, '53', '5305', 'D08720', 'DU', 59871, '07', 'OMD', 2013, 7, '05', 3464.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(326590, '53', '5305', 'D08720', 'DU', 59923, '07', 'OMD', 2013, 7, '05', 8150.80, 48.00, 720, 0.00, 0.00, 0.00, 0.00),
	(326591, '53', '5305', 'D08720', 'DU', 59932, '07', 'OMD', 2013, 7, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(326592, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 94290.00, 13.35, 19, 0.00, 0.00, 0.00, 0.00),
	(326593, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 74512.70, 14.09, 21, 0.00, 0.00, 0.00, 0.00),
	(326594, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 40787.10, 6.57, 12, 0.00, 0.00, 0.00, 0.00),
	(326595, '53', '5305', 'E00127', 'ETISALAT', 51052, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 5542.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326596, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 86351.30, 10.73, 18, 0.00, 0.00, 0.00, 0.00),
	(326597, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 190859.40, 9.56, 24, 0.00, 0.00, 0.00, 0.00),
	(326598, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326599, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 20485.80, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326600, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 6588.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326601, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 7, '05', 107592.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(326602, '53', '5305', 'E00127', 'ETISALAT', 53025, '03', 'INITIATIVE MEDIA', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326603, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 7, '05', 2494.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(326604, '53', '5305', 'E00127', 'ETISALAT', 56168, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 897938.50, 160.45, 116, 0.00, 0.00, 0.00, 0.00),
	(326605, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 1121784.90, 179.28, 336, 0.00, 0.00, 0.00, 0.00),
	(326606, '53', '5305', 'E00127', 'ETISALAT', 57059, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 2539.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(326607, '53', '5305', 'E00127', 'ETISALAT', 57158, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 2368.80, 5.06, 10, 0.00, 0.00, 0.00, 0.00),
	(326608, '53', '5305', 'E00127', 'ETISALAT', 57232, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326609, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(326610, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 1120762.50, 94.50, 3780, 0.00, 0.00, 0.00, 0.00),
	(326611, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 81510.00, 48.00, 80, 0.00, 0.00, 0.00, 0.00),
	(326612, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(326613, '53', '5305', 'E00127', 'ETISALAT', 59016, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326614, '53', '5305', 'E00127', 'ETISALAT', 59017, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326615, '53', '5305', 'E00127', 'ETISALAT', 59018, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326616, '53', '5305', 'E00127', 'ETISALAT', 59019, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326617, '53', '5305', 'E00127', 'ETISALAT', 59020, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326618, '53', '5305', 'E00127', 'ETISALAT', 59021, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326619, '53', '5305', 'E00127', 'ETISALAT', 59024, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326620, '53', '5305', 'E00127', 'ETISALAT', 59025, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326621, '53', '5305', 'E00127', 'ETISALAT', 59026, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326622, '53', '5305', 'E00127', 'ETISALAT', 59032, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1698.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326623, '53', '5305', 'E00127', 'ETISALAT', 59033, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1526.90, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326624, '53', '5305', 'E00127', 'ETISALAT', 59034, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326625, '53', '5305', 'E00127', 'ETISALAT', 59035, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326626, '53', '5305', 'E00127', 'ETISALAT', 59036, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326627, '53', '5305', 'E00127', 'ETISALAT', 59037, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326628, '53', '5305', 'E00127', 'ETISALAT', 59039, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326629, '53', '5305', 'E00127', 'ETISALAT', 59040, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326630, '53', '5305', 'E00127', 'ETISALAT', 59041, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326631, '53', '5305', 'E00127', 'ETISALAT', 59042, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326632, '53', '5305', 'E00127', 'ETISALAT', 59043, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326633, '53', '5305', 'E00127', 'ETISALAT', 59044, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326634, '53', '5305', 'E00127', 'ETISALAT', 59045, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326635, '53', '5305', 'E00127', 'ETISALAT', 59046, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326636, '53', '5305', 'E00127', 'ETISALAT', 59047, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326637, '53', '5305', 'E00127', 'ETISALAT', 59052, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326638, '53', '5305', 'E00127', 'ETISALAT', 59053, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326639, '53', '5305', 'E00127', 'ETISALAT', 59054, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326640, '53', '5305', 'E00127', 'ETISALAT', 59057, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326641, '53', '5305', 'E00127', 'ETISALAT', 59058, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326642, '53', '5305', 'E00127', 'ETISALAT', 59059, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326643, '53', '5305', 'E00127', 'ETISALAT', 59060, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326644, '53', '5305', 'E00127', 'ETISALAT', 59061, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326645, '53', '5305', 'E00127', 'ETISALAT', 59062, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326646, '53', '5305', 'E00127', 'ETISALAT', 59064, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326647, '53', '5305', 'E00127', 'ETISALAT', 59065, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326648, '53', '5305', 'E00127', 'ETISALAT', 59066, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326649, '53', '5305', 'E00127', 'ETISALAT', 59067, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326650, '53', '5305', 'E00127', 'ETISALAT', 59073, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326651, '53', '5305', 'E00127', 'ETISALAT', 59074, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326652, '53', '5305', 'E00127', 'ETISALAT', 59075, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326653, '53', '5305', 'E00127', 'ETISALAT', 59076, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326654, '53', '5305', 'E00127', 'ETISALAT', 59077, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326655, '53', '5305', 'E00127', 'ETISALAT', 59761, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1018.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326656, '53', '5305', 'E00127', 'ETISALAT', 59762, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326657, '53', '5305', 'E00127', 'ETISALAT', 59763, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326658, '53', '5305', 'E00127', 'ETISALAT', 59764, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326659, '53', '5305', 'E00127', 'ETISALAT', 59765, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 2037.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326660, '53', '5305', 'E00127', 'ETISALAT', 59766, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1358.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326661, '53', '5305', 'E00127', 'ETISALAT', 59767, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1630.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326662, '53', '5305', 'E00127', 'ETISALAT', 59768, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326663, '53', '5305', 'E00127', 'ETISALAT', 59769, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326664, '53', '5305', 'E00127', 'ETISALAT', 59771, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326665, '53', '5305', 'E00127', 'ETISALAT', 59772, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1594.80, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326666, '53', '5305', 'E00127', 'ETISALAT', 59773, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326667, '53', '5305', 'E00127', 'ETISALAT', 59774, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326668, '53', '5305', 'E00127', 'ETISALAT', 59775, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326669, '53', '5305', 'E00127', 'ETISALAT', 59776, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326670, '53', '5305', 'E00127', 'ETISALAT', 59777, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 475.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326671, '53', '5305', 'E00127', 'ETISALAT', 59778, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326672, '53', '5305', 'E00127', 'ETISALAT', 59779, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326673, '53', '5305', 'E00127', 'ETISALAT', 59780, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326674, '53', '5305', 'E00127', 'ETISALAT', 59781, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 847.70, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326675, '53', '5305', 'E00127', 'ETISALAT', 59797, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 407.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326676, '53', '5305', 'E00127', 'ETISALAT', 59798, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 440.10, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326677, '53', '5305', 'E00127', 'ETISALAT', 59799, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326678, '53', '5305', 'E00127', 'ETISALAT', 59800, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326679, '53', '5305', 'E00127', 'ETISALAT', 59801, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 339.60, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326680, '53', '5305', 'E00127', 'ETISALAT', 59802, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 339.60, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326681, '53', '5305', 'E00127', 'ETISALAT', 59860, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 1119.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326682, '53', '5305', 'E00127', 'ETISALAT', 59861, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326683, '53', '5305', 'E00127', 'ETISALAT', 59862, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 2206.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326684, '53', '5305', 'E00127', 'ETISALAT', 59863, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326685, '53', '5305', 'E00127', 'ETISALAT', 59864, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 543.40, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326686, '53', '5305', 'E00127', 'ETISALAT', 59865, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326687, '53', '5305', 'E00127', 'ETISALAT', 59866, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326688, '53', '5305', 'E00127', 'ETISALAT', 59867, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326689, '53', '5305', 'E00127', 'ETISALAT', 59868, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326690, '53', '5305', 'E00127', 'ETISALAT', 59869, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326691, '53', '5305', 'E00127', 'ETISALAT', 59870, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326692, '53', '5305', 'E00127', 'ETISALAT', 59872, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326693, '53', '5305', 'E00127', 'ETISALAT', 59873, '07', 'INITIATIVE MEDIA', 2013, 7, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(326694, '53', '5305', '530575', 'OOREDOO', 51029, '02', 'DIRECT', 2013, 7, '05', 6944.50, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(326695, '53', '5305', '530575', 'OOREDOO', 51037, '02', 'DIRECT', 2013, 7, '05', 5705.60, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(326696, '53', '5305', '530575', 'OOREDOO', 51060, '02', 'DIRECT', 2013, 7, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(326697, '53', '5305', '530575', 'OOREDOO', 51086, '02', 'DIRECT', 2013, 7, '05', 13856.60, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(326698, '53', '5305', '530575', 'OOREDOO', 51185, '01', 'DIRECT', 2013, 7, '05', 6588.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326699, '53', '5305', '530575', 'OOREDOO', 56200, '01', 'DIRECT', 2013, 7, '05', 334734.40, 40.03, 31, 0.00, 0.00, 0.00, 0.00),
	(326700, '53', '5305', 'V00132', 'VIVA', 56150, '06', 'DIRECT', 2013, 7, '05', 228162.60, 264.55, 139, 0.00, 0.00, 0.00, 0.00),
	(326701, '53', '5305', 'V00132', 'VIVA', 56234, '06', 'DIRECT', 2013, 7, '05', 291043.30, 308.79, 173, 0.00, 0.00, 0.00, 0.00),
	(326702, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 7, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326703, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 101296.10, 22.20, 28, 0.00, 0.00, 0.00, 0.00),
	(326704, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326705, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 17356.00, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(326706, '54', '5401', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326707, '54', '5401', 'A00039', 'ADCB', 53280, '03', 'MAGNA GLOBAL', 2013, 7, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326708, '54', '5401', 'A00039', 'ADCB', 53298, '07', 'MAGNA GLOBAL', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326709, '54', '5401', 'A00039', 'ADCB', 56143, '06', 'MAGNA GLOBAL', 2013, 7, '05', 429.20, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(326710, '54', '5401', 'A00039', 'ADCB', 56168, '01', 'DIRECT', 2013, 7, '05', 233557.40, 49.35, 231, 0.00, 0.00, 0.00, 0.00),
	(326711, '54', '5401', 'A00039', 'ADCB', 56168, '01', 'MAGNA GLOBAL', 2013, 7, '05', 104799.00, 21.62, 64, 0.00, 0.00, 0.00, 0.00),
	(326712, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 7, '05', 8892.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(326713, '54', '5401', 'B00110', 'BANK OF BARODA', 51086, '02', 'DIRECT', 2013, 7, '05', 21398.90, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(326714, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 7, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326715, '54', '5401', 'B00111', 'BANK OF BEIRUT', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326716, '54', '5401', 'B02186', 'BANQUE AUDI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326717, '54', '5401', 'B02186', 'BANQUE AUDI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326718, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 15500.40, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(326719, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 7238.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(326720, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 8906.20, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(326721, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 19127.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(326722, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(326723, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326724, '54', '5401', 'C00512', 'CREDIT SUISSE', 51060, '02', 'MPG', 2013, 7, '05', 1190.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(326725, '54', '5401', 'D00261', 'DOHA BANK', 51037, '02', 'SPACE QATAR', 2013, 7, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(326726, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326727, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 12911.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326728, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326729, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326730, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326731, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 56200, '01', 'MEDIAEDGE', 2013, 7, '05', 538290.60, 98.39, 92, 0.00, 0.00, 0.00, 0.00),
	(326732, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(326733, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(326734, '54', '5401', 'G00215', 'GULF BANK', 56150, '06', 'DIRECT', 2013, 7, '05', 32498.00, 36.48, 36, 0.00, 0.00, 0.00, 0.00),
	(326735, '54', '5401', 'G00215', 'GULF BANK', 56234, '06', 'DIRECT', 2013, 7, '05', 50493.70, 42.33, 42, 0.00, 0.00, 0.00, 0.00),
	(326736, '54', '5401', 'J01251', 'JULIUS BAR', 51029, '02', 'PHD', 2013, 7, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326737, '54', '5401', 'J01251', 'JULIUS BAR', 51045, '02', 'PHD', 2013, 7, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326738, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326739, '54', '5401', 'J01251', 'JULIUS BAR', 51185, '01', 'PHD', 2013, 7, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326740, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 54254, '18', 'OMD', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326741, '54', '5401', 'M00188', 'MELLI IRAN', 51052, '02', 'DIRECT', 2013, 7, '05', 24126.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326742, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326743, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326744, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(326745, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 56168, '01', 'MEDIAEDGE', 2013, 7, '05', 6781.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(326746, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 10499.50, 22.08, 44, 0.00, 0.00, 0.00, 0.00),
	(326747, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326748, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326749, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326750, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(326751, '54', '5401', 'R00127', 'RAK BANK', 56085, '01', 'UM7', 2013, 7, '05', 73716.30, 83.82, 63, 0.00, 0.00, 0.00, 0.00),
	(326752, '54', '5401', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 7, '05', 2824.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(326753, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326754, '54', '5401', 'S00021', 'SADERAT IRAN', 51052, '02', 'DIRECT', 2013, 7, '05', 24126.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326755, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 54172, '19', 'MINDSHARE', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326756, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51037, '02', 'OMD', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326757, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51045, '02', 'OMD', 2013, 7, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326758, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 7, '05', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326759, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51144, '02', 'OMD', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326760, '54', '5401', 'U00408', 'UNION B.NIGERIA', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326761, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326762, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 7, '05', 50469.80, 12.00, 23, 0.00, 0.00, 0.00, 0.00),
	(326763, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326764, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(326765, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 7, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326766, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326767, '54', '5401', 'U00085', 'UNITED ARAB B.', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326768, '54', '5401', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 7, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(326769, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 7, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326770, '54', '5401', 'U00085', 'UNITED ARAB B.', 51110, '02', 'DIRECT', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326771, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326772, '54', '5401', 'U00085', 'UNITED ARAB B.', 58255, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326773, '54', '5402', 'O01359', 'ORIENT FIN.', 51060, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(326774, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 23749.10, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(326775, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 19095.00, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(326776, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 20730.50, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(326777, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 16864.20, 1.59, 5, 0.00, 0.00, 0.00, 0.00),
	(326778, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 27332.70, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(326779, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 8338.40, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(326780, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 11508.90, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(326781, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51185, '01', 'MEDIAEDGE', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326782, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 52159, '01', 'MEDIAEDGE', 2013, 7, '05', 2513.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326783, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 53280, '03', 'MEDIAEDGE', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326784, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 53298, '07', 'MEDIAEDGE', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326785, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 55632, '01', 'MEDIAEDGE', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326786, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 325.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326787, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 7, '05', 20168.40, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(326788, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 7, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326789, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 7, '05', 14750.70, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(326790, '54', '5403', 'H01181', 'HABIB EXCHANGE', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326791, '54', '5403', '540346', 'LULU EXCHANGE', 51060, '02', 'DIRECT', 2013, 7, '05', 9482.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(326792, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 7, '05', 1043.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(326793, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 7, '05', 39939.90, 8.26, 22, 0.00, 0.00, 0.00, 0.00),
	(326794, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326795, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 7, '05', 7115.70, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(326796, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 7, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(326797, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326798, '54', '5403', 'U00420', 'UAE EXCHANGE', 51185, '01', 'DIRECT', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326799, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 7, '05', 7075.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(326800, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326801, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 7, '05', 2061.60, 4.74, 9, 0.00, 0.00, 0.00, 0.00),
	(326802, '54', '5403', '540347', 'WESTERN U/REDHA', 51029, '02', 'DIRECT', 2013, 7, '05', 4151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(326803, '54', '5403', '540347', 'WESTERN U/REDHA', 51037, '02', 'DIRECT', 2013, 7, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(326804, '54', '5403', '540347', 'WESTERN U/REDHA', 51045, '02', 'DIRECT', 2013, 7, '05', 5412.10, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(326805, '54', '5403', '540347', 'WESTERN U/REDHA', 51060, '02', 'DIRECT', 2013, 7, '05', 5963.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(326806, '54', '5403', 'W00592', 'WESTERN UNION', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326807, '54', '5403', 'X00138', 'XPRESS', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326808, '54', '5405', 'A00039', 'ADCB', 53116, '02', 'MAGNA GLOBAL', 2013, 7, '05', 6629.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326809, '54', '5405', 'A00039', 'ADCB', 53298, '07', 'MAGNA GLOBAL', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326810, '54', '5405', 'D10485', 'DUBAI FIRST', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326811, '54', '5405', 'D10485', 'DUBAI FIRST', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326812, '54', '5405', 'D10485', 'DUBAI FIRST', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326813, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326814, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(326815, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(326816, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(326817, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(326818, '54', '5405', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326819, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326820, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 11509.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(326821, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 14962.40, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(326822, '54', '5405', 'N12664', 'NAJM VISA', 57160, '08', 'DIRECT', 2013, 7, '05', 4645.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(326823, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 7, '05', 22692.00, 4.14, 6, 0.00, 0.00, 0.00, 0.00),
	(326824, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326825, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 7, '05', 56654.60, 5.86, 9, 0.00, 0.00, 0.00, 0.00),
	(326826, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 7, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(326827, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326828, '54', '5405', 'N11526', 'NOOR ISLAMIC', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326829, '54', '5405', 'N11526', 'NOOR ISLAMIC', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(326830, '54', '5405', 'N11526', 'NOOR ISLAMIC', 57160, '08', 'DIRECT', 2013, 7, '05', 1588.60, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(326831, '54', '5405', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326832, '54', '5405', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326833, '54', '5405', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326834, '54', '5405', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 7, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326835, '54', '5405', 'R00127', 'RAK BANK', 53066, '03', 'UM7', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326836, '54', '5405', 'R00127', 'RAK BANK', 53207, '01', 'UM7', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326837, '54', '5405', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 7, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326838, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 7, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326839, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 7, '05', 1168.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(326840, '54', '5405', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 7, '05', 1439.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(326841, '54', '5405', 'U00085', 'UNITED ARAB BANK', 57232, '08', 'DIRECT', 2013, 7, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(326842, '54', '5406', '540622', 'CLUB APPAREL', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326843, '54', '5406', '540622', 'CLUB APPAREL', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326844, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53356, '01', 'DIRECT', 2013, 7, '05', 61539.60, 8.50, 13, 0.00, 0.00, 0.00, 0.00),
	(326845, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326846, '54', '5408', '540874', 'ADNIF', 51029, '02', 'DIRECT', 2013, 7, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326847, '54', '5408', '540874', 'ADNIF', 51037, '02', 'DIRECT', 2013, 7, '05', 18779.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326848, '54', '5408', '540874', 'ADNIF', 51045, '02', 'DIRECT', 2013, 7, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326849, '54', '5408', '540874', 'ADNIF', 51086, '02', 'DIRECT', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(326850, '54', '5408', '540874', 'ADNIF', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326851, '54', '5408', '540874', 'ADNIF', 51185, '01', 'DIRECT', 2013, 7, '05', 35885.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326852, '54', '5408', '540874', 'ADNIF', 57160, '08', 'DIRECT', 2013, 7, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326853, '54', '5408', '540883', 'ALPARI', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326854, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326855, '54', '5408', '540883', 'EMIRATES INV.AUT', 51029, '02', 'DIRECT', 2013, 7, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326856, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 7, '05', 8090.90, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(326857, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 52189, '01', 'DIRECT', 2013, 7, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(326858, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 53223, '14', 'DIRECT', 2013, 7, '05', 1874.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326859, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326860, '54', '5408', '540898', 'UNIQUE COMM.B.', 51060, '02', 'DIRECT', 2013, 7, '05', 407.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326861, '54', '5409', '540932', 'ISFM', 51094, '02', 'DIRECT', 2013, 7, '05', 2092.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(326862, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326863, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326864, '54', '5413', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326865, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(326866, '54', '5413', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326867, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326868, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 26409.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326869, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326870, '54', '5413', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(326871, '54', '5413', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 7, '05', 806.70, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(326872, '54', '5414', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326873, '54', '5414', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326874, '54', '5414', '541431', 'HSBC', 57160, '08', 'DIRECT', 2013, 7, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326875, '54', '5415', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326876, '54', '5415', 'A11966', 'ADIB', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326877, '54', '5415', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(326878, '54', '5415', 'A11966', 'ADIB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(326879, '54', '5415', 'A11966', 'ADIB', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1181.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(326880, '54', '5415', 'A11966', 'ADIB', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4161.50, 8.64, 16, 0.00, 0.00, 0.00, 0.00),
	(326881, '54', '5415', 'A11966', 'ADIB', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(326882, '54', '5415', '541545', 'AJMAN BANK', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326883, '54', '5415', '541545', 'AJMAN BANK', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326884, '54', '5415', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 7, '05', 7007.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(326885, '54', '5415', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326886, '54', '5415', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326887, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10131.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(326888, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326889, '54', '5415', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 7, '05', 14400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326890, '54', '5415', 'C00307', 'CITIBANK', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326891, '54', '5415', 'C00307', 'CITIBANK', 53769, '14', 'MEDIAEDGE', 2013, 7, '05', 32671.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326892, '54', '5415', '541546', 'EMIRATES ISLAM.B', 57059, '08', 'DIRECT', 2013, 7, '05', 2268.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(326893, '54', '5415', 'H01836', 'HSBC', 57026, '08', 'MINDSHARE', 2013, 7, '05', 5671.90, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(326894, '54', '5415', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 7, '05', 4390.40, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(326895, '54', '5415', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 9781.10, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(326896, '54', '5415', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(326897, '54', '5415', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 7, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326898, '54', '5415', 'M00130', 'MASHREQ BANK', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 1260.30, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(326899, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 1423.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326900, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 7, '05', 4617.50, 10.00, 15, 0.00, 0.00, 0.00, 0.00),
	(326901, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326902, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(326903, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(326904, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 7485.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(326905, '54', '5415', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 7, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326906, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 7, '05', 6370.30, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(326907, '54', '5415', 'S19207', 'SHARJAH ISLAMIC', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326908, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326909, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 7, '05', 15081.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326910, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 7, '05', 7971.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326911, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(326912, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51094, '02', 'UM7', 2013, 7, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(326913, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326914, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 7, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326915, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 7, '05', 690.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326916, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 7, '05', 10128.20, 24.00, 32, 0.00, 0.00, 0.00, 0.00),
	(326917, '54', '5415', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 7, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326918, '54', '5416', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 7, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326919, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 47759.30, 3.53, 5, 0.00, 0.00, 0.00, 0.00),
	(326920, '54', '5416', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(326921, '54', '5416', 'F00116', 'FIRST GULF BANK', 56200, '01', 'BATES MEDIA', 2013, 7, '05', 90476.10, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(326922, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 7, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326923, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 7, '05', 24838.70, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(326924, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 13106.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(326925, '54', '5419', '541905', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(326926, '54', '5419', '541905', 'MASHREQ BANK', 51086, '02', 'DIRECT', 2013, 7, '05', 42634.80, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(326927, '54', '5419', '541905', 'RAK BANK', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326928, '54', '5419', '541905', 'RAK BANK', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(326929, '54', '5420', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 7, '05', 44979.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326930, '54', '5421', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 7, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(326931, '54', '5421', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 7, '05', 1776.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326932, '54', '5421', 'D00332', 'DUBAI ISLAMIC B.', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 7850.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(326933, '54', '5421', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326934, '54', '5421', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 7, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326935, '54', '5421', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(326936, '54', '5421', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326937, '54', '5421', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 7, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326938, '54', '5421', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 7, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326939, '54', '5421', 'N00001', 'N.BANK ABU DHABI', 53314, '16', 'MEDIAEDGE', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326940, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 7, '05', 5705.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(326941, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 53314, '16', 'DIRECT', 2013, 7, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326942, '54', '5421', 'S19207', 'SHARJAH ISLAMIC', 51060, '02', 'DIRECT', 2013, 7, '05', 3559.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326943, '54', '5421', 'S19207', 'SHARJAH ISLAMIC', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326944, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326945, '54', '5421', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 7, '05', 3612.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(326946, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 7, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(326947, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 7, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(326948, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 7, '05', 21953.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(326949, '54', '5428', '542825', 'KARUR VYSYA BANK', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326950, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326951, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 9721.40, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(326952, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(326953, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 12878.40, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326954, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 54009, '39', 'MEDIAEDGE', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326955, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326956, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326957, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 7, '05', 49044.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(326958, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51110, '02', 'DIRECT', 2013, 7, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(326959, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 53330, '39', 'DIRECT', 2013, 7, '05', 3368.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326960, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 7, '05', 1548.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(326961, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 7, '05', 35211.00, 1.34, 31, 0.00, 0.00, 0.00, 0.00),
	(326962, '54', '5429', 'G04929', 'GGICO', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(326963, '54', '5429', 'I06536', 'IPIC', 56168, '01', 'DIRECT', 2013, 7, '05', 803925.60, 139.68, 198, 0.00, 0.00, 0.00, 0.00),
	(326964, '54', '5429', 'M80211', 'MUBADALA', 55995, '28', 'INITIATIVE MEDIA', 2013, 7, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326965, '54', '5429', 'T01558', 'TECOM', 51086, '02', 'DIRECT', 2013, 7, '05', 13541.50, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(326966, '54', '5430', 'A11966', 'ADIB', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326967, '54', '5430', 'A11966', 'ADIB', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 59988.00, 63.92, 64, 0.00, 0.00, 0.00, 0.00),
	(326968, '54', '5430', 'A11966', 'ADIB', 56168, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 126398.50, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(326969, '54', '5430', 'A11966', 'ADIB', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 19019.00, 144.00, 88, 0.00, 0.00, 0.00, 0.00),
	(326970, '54', '5430', 'A11966', 'ADIB', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 152152.00, 1.60, 64, 0.00, 0.00, 0.00, 0.00),
	(326971, '54', '5430', 'A11966', 'ADIB', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 108680.00, 384.00, 32, 0.00, 0.00, 0.00, 0.00),
	(326972, '54', '5430', 'C02628', 'CENTRAL B.INDIA', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(326973, '54', '5430', 'D05457', 'DUBAI BANK', 51045, '02', 'OMD', 2013, 7, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(326974, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326975, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 9783.60, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(326976, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(326977, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 23072.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(326978, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 7085.80, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(326979, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 56168, '01', 'MEDIAEDGE', 2013, 7, '05', 126398.50, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(326980, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 56200, '01', 'MEDIAEDGE', 2013, 7, '05', 2010.50, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(326981, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326982, '54', '5430', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 7, '05', 13591.70, 29.00, 50, 0.00, 0.00, 0.00, 0.00),
	(326983, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(326984, '54', '5430', 'I03373', 'INVEST BANK', 51037, '02', 'DIRECT', 2013, 7, '05', 35864.40, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(326985, '54', '5430', 'K05123', 'KUWAIT INT\'L', 56150, '06', 'DIRECT', 2013, 7, '05', 13297.90, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(326986, '54', '5430', 'K05123', 'KUWAIT INT\'L', 56234, '06', 'DIRECT', 2013, 7, '05', 27168.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(326987, '54', '5430', 'S19129', 'SAXO BANK', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(326988, '54', '5430', 'S19129', 'SAXO BANK', 54254, '18', 'DIRECT', 2013, 7, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326989, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326990, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 56085, '01', 'DIRECT', 2013, 7, '05', 42314.70, 23.10, 48, 0.00, 0.00, 0.00, 0.00),
	(326991, '54', '5430', 'S03485', 'STATE B.HYDERABD', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(326992, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MADCO', 2013, 7, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(326993, '54', '5432', 'C00400', 'COMM.B.OF DUBAI', 51045, '02', 'MADCO', 2013, 7, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(326994, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51029, '02', 'DIRECT', 2013, 7, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326995, '54', '5437', '543701', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(326996, '54', '5437', '543701', 'LANDMARK GROUP', 54016, '37', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326997, '54', '5437', '543701', 'LANDMARK GROUP', 54157, '28', 'DIRECT', 2013, 7, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(326998, '54', '5438', 'M00137', 'MASTER CARD', 51037, '02', 'UM7', 2013, 7, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(326999, '54', '5438', 'M00137', 'MASTER CARD', 51060, '02', 'UM7', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327000, '54', '5438', 'M00137', 'MASTER CARD', 53355, '01', 'UM7', 2013, 7, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327001, '54', '5438', 'M00137', 'MASTER CARD', 56085, '01', 'UM7', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(327002, '54', '5438', 'M00137', 'MASTER CARD', 57026, '08', 'UM7', 2013, 7, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327003, '54', '5438', 'M00137', 'MASTER CARD', 57232, '08', 'UM7', 2013, 7, '05', 1045.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327004, '54', '5438', 'V00113', 'VISA', 51037, '02', 'OMD', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327005, '54', '5438', 'V00113', 'VISA', 51045, '02', 'OMD', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327006, '54', '5438', 'V00113', 'VISA', 51060, '02', 'OMD', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(327007, '54', '5438', 'V00113', 'VISA', 51086, '02', 'OMD', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(327008, '54', '5438', 'V00113', 'VISA', 53025, '03', 'OMD', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327009, '54', '5438', 'V00113', 'VISA', 53132, '03', 'OMD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327010, '54', '5438', 'V00113', 'VISA', 53355, '01', 'OMD', 2013, 7, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327011, '54', '5438', 'V00113', 'VISA', 53356, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327012, '54', '5438', 'V00113', 'VISA', 53421, '37', 'OMD', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327013, '54', '5438', 'V00113', 'VISA', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327014, '54', '5438', 'V00113', 'VISA', 54348, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327015, '54', '5442', 'A90254', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327016, '54', '5442', 'A90254', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(327017, '54', '5442', 'A91123', 'AL HILAL', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327018, '54', '5442', 'A91600', 'AL MASRAF', 51029, '02', 'DIRECT', 2013, 7, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327019, '54', '5442', '544274', 'BANK OF BAGHDAD', 51045, '02', 'DIRECT', 2013, 7, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(327020, '54', '5442', '544273', 'BCCI S.A.', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(327021, '54', '5442', 'E07252', 'EFG INT\'L', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327022, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327023, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327024, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 7, '05', 19445.50, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(327025, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 7, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(327026, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54350, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327027, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 7, '05', 4685.70, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(327028, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 7, '05', 65208.00, 288.00, 24, 0.00, 0.00, 0.00, 0.00),
	(327029, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51029, '02', 'OMD', 2013, 7, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327030, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51045, '02', 'OMD', 2013, 7, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327031, '54', '5442', 'Q01893', 'QNB AL ISLAMI', 57059, '08', 'DIRECT', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327032, '54', '5442', 'Q01893', 'QNB AL ISLAMI', 57158, '08', 'DIRECT', 2013, 7, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327033, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 7, '05', 1564.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(327034, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 7, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(327035, '54', '5444', 'D10665', 'DAMAN INVESTMENT', 51029, '02', 'UM7', 2013, 7, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(327036, '54', '5444', '544459', 'EMIRATES ADV.INV', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327037, '54', '5444', '544441', 'INVEST AD', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327038, '54', '5444', '544463', 'MUBADALA GE CAP.', 51029, '02', 'DIRECT', 2013, 7, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327039, '55', '5501', 'A41211', 'ABU D.FOOD CONTRO', 56200, '01', 'DIRECT', 2013, 7, '05', 434.70, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(327040, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327041, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 56168, '01', 'DIRECT', 2013, 7, '05', 90476.10, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(327042, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 56168, '01', 'DIRECT', 2013, 7, '05', 260551.40, 42.66, 129, 0.00, 0.00, 0.00, 0.00),
	(327043, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 56200, '01', 'DIRECT', 2013, 7, '05', 118569.60, 23.78, 35, 0.00, 0.00, 0.00, 0.00),
	(327044, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 7, '05', 18339.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327045, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327046, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 7, '05', 529.80, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(327047, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 7, '05', 5298.00, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(327048, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 7, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(327049, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 7, '05', 2825.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(327050, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 7, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(327051, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 7, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(327052, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 7, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(327053, '55', '5501', 'A95542', 'AWQAF & M.A.F.', 51045, '02', 'DIRECT', 2013, 7, '05', 8025.90, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(327054, '55', '5501', 'D05108', 'DUBAI INT.H.Q.A.', 56200, '01', 'DIRECT', 2013, 7, '05', 377904.70, 175.36, 81, 0.00, 0.00, 0.00, 0.00),
	(327055, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 53272, '03', 'UM7', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327056, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 53348, '18', 'UM7', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327057, '55', '5501', 'D02551', 'DUBAI MUNICIPAL.', 53355, '01', 'UM7', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327058, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56168, '01', 'MEDIAEDGE', 2013, 7, '05', 44683.30, 6.76, 32, 0.00, 0.00, 0.00, 0.00),
	(327059, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MEDIAEDGE', 2013, 7, '05', 81576.10, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(327060, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 7, '05', 253087.60, 72.98, 74, 0.00, 0.00, 0.00, 0.00),
	(327061, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 20242.60, 44.25, 60, 0.00, 0.00, 0.00, 0.00),
	(327062, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57160, '08', 'MEDIAEDGE', 2013, 7, '05', 9997.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(327063, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 7, '05', 4019.90, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(327064, '55', '5501', 'G06039', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 7, '05', 2847.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(327065, '55', '5501', 'H07239', 'HEALTH AUTHORITY', 56168, '01', 'DIRECT', 2013, 7, '05', 787071.10, 144.54, 289, 0.00, 0.00, 0.00, 0.00),
	(327066, '55', '5501', 'J04836', 'JUDICIAL DEPT.', 56168, '01', 'DIRECT', 2013, 7, '05', 1208265.70, 185.64, 86, 0.00, 0.00, 0.00, 0.00),
	(327067, '55', '5501', 'J04836', 'JUDICIAL DEPT.', 56200, '01', 'DIRECT', 2013, 7, '05', 916715.80, 243.42, 115, 0.00, 0.00, 0.00, 0.00),
	(327068, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 7, '05', 1630.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327069, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 56127, '01', 'DIRECT', 2013, 7, '05', 815.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327070, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51029, '02', 'DIRECT', 2013, 7, '05', 9199.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(327071, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327072, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 56168, '01', 'DIRECT', 2013, 7, '05', 210431.20, 35.26, 187, 0.00, 0.00, 0.00, 0.00),
	(327073, '55', '5501', '550196', 'MUNICIP.ABU D.C.', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(327074, '55', '5501', 'R06725', 'ROADS & TRANSP.', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327075, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 6913.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(327076, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 7, '05', 3232.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(327077, '55', '5501', 'S11169', 'SHARJAH CHAMB.C.', 51037, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327078, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 51045, '02', 'OMD', 2013, 7, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327079, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56150, '06', 'OMD', 2013, 7, '05', 91959.60, 132.00, 92, 0.00, 0.00, 0.00, 0.00),
	(327080, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56234, '06', 'OMD', 2013, 7, '05', 126784.60, 103.00, 70, 0.00, 0.00, 0.00, 0.00),
	(327081, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 56200, '01', 'DIRECT', 2013, 7, '05', 12022.50, 5.88, 5, 0.00, 0.00, 0.00, 0.00),
	(327082, '55', '5501', 'T05550', 'TEASER AD', 51029, '02', 'DIRECT', 2013, 7, '05', 16242.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327083, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327084, '55', '5501', 'T05550', 'TEASER AD', 51045, '02', 'DIRECT', 2013, 7, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327085, '55', '5501', 'T05550', 'TEASER AD', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327086, '55', '5501', 'T05550', 'TEASER AD', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327087, '55', '5501', 'T05550', 'TEASER AD', 51185, '01', 'DIRECT', 2013, 7, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327088, '55', '5501', 'T05550', 'TEASER AD', 51219, '06', 'DIRECT', 2013, 7, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327089, '55', '5502', 'A00032', 'ABS', 51060, '02', 'DIRECT', 2013, 7, '05', 2768.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327090, '55', '5502', 'A27069', 'AL NABOODAH', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327091, '55', '5502', 'A27069', 'AL NABOODAH', 56192, '07', 'BATES MEDIA', 2013, 7, '05', 37437.40, 9.36, 72, 0.00, 0.00, 0.00, 0.00),
	(327092, '55', '5502', 'A06138', 'AL ROSTAMANI', 51060, '02', 'OMD', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327093, '55', '5502', 'A06138', 'AL ROSTAMANI', 51094, '02', 'OMD', 2013, 7, '05', 13.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327094, '55', '5502', 'A06138', 'AL ROSTAMANI', 56085, '01', 'OMD', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327095, '55', '5502', 'A06099', 'AL SAYER CO.', 51060, '02', 'DIRECT', 2013, 7, '05', 4896.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327096, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 7, '05', 2233.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(327097, '55', '5502', 'D02559', 'DEPT.OF ECON.DEV', 51045, '02', 'BATES MEDIA', 2013, 7, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327098, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 5727.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(327099, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327100, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 53207, '01', 'MEDIAEDGE', 2013, 7, '05', 76.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327101, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 53272, '03', 'MEDIAEDGE', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327102, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 53348, '18', 'MEDIAEDGE', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327103, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 53355, '01', 'MEDIAEDGE', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327104, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327105, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 19705.20, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(327106, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 57160, '08', 'MEDIAEDGE', 2013, 7, '05', 5528.10, 11.91, 24, 0.00, 0.00, 0.00, 0.00),
	(327107, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327108, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53272, '03', 'MEDIAEDGE', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327109, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53348, '18', 'MEDIAEDGE', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327110, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 53355, '01', 'MEDIAEDGE', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327111, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 56085, '01', 'MEDIAEDGE', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(327112, '55', '5502', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 7, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(327113, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 56150, '06', 'DIRECT', 2013, 7, '05', 44228.80, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(327114, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 56234, '06', 'DIRECT', 2013, 7, '05', 72541.40, 61.83, 61, 0.00, 0.00, 0.00, 0.00),
	(327115, '55', '5502', 'H00082', 'HITACHI', 54254, '18', 'MEDIAEDGE', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327116, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51037, '02', 'INCA TANVIR', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327117, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51060, '02', 'INCA TANVIR', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327118, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51086, '02', 'INCA TANVIR', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327119, '55', '5502', 'N00026', 'NAPCO', 55061, '01', 'MEDIAPACK OVERSEAS', 2013, 7, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327120, '55', '5502', 'O01401', 'OIL & GAS DEV.C.', 51086, '02', 'DIRECT', 2013, 7, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(327121, '55', '5502', 'P00162', 'PHILIPS', 51045, '02', 'CARAT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327122, '55', '5502', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15455.50, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(327123, '55', '5502', 'T01789', 'THE KANOO GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327124, '55', '5502', 'U00046', 'UNILEVER', 51045, '02', 'MAGNA GLOBAL', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327125, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 7, '05', 299575.50, 127.99, 77, 0.00, 0.00, 0.00, 0.00),
	(327126, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 7, '05', 81123.90, 14.73, 51, 0.00, 0.00, 0.00, 0.00),
	(327127, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 7, '05', 2339220.10, 523.79, 376, 0.00, 0.00, 0.00, 0.00),
	(327128, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 7, '05', 1814603.10, 386.64, 217, 0.00, 0.00, 0.00, 0.00),
	(327129, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 7, '05', 744973.30, 291.45, 181, 0.00, 0.00, 0.00, 0.00),
	(327130, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 7, '05', 470810.90, 139.83, 217, 0.00, 0.00, 0.00, 0.00),
	(327131, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 7, '05', 1666381.40, 294.25, 681, 0.00, 0.00, 0.00, 0.00),
	(327132, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 7, '05', 684917.60, 55.90, 555, 0.00, 0.00, 0.00, 0.00),
	(327133, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 7, '05', 1337169.00, 171.00, 170, 0.00, 0.00, 0.00, 0.00),
	(327134, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51219, '06', 'DIRECT', 2013, 7, '05', 660.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(327135, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 7, '05', 903507.20, 329.18, 193, 0.00, 0.00, 0.00, 0.00),
	(327136, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 7, '05', 4254.60, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(327137, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 7, '05', 1043.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(327138, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 7, '05', 110581.80, 126.00, 63, 0.00, 0.00, 0.00, 0.00),
	(327139, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 7, '05', 102702.60, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(327140, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327141, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 7, '05', 12362.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(327142, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 7, '05', 9161.50, 1.37, 5, 0.00, 0.00, 0.00, 0.00),
	(327143, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53793, '05', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327144, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53835, '01', 'DIRECT', 2013, 7, '05', 16981.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(327145, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 7, '05', 548.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(327146, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 7, '05', 27101.80, 14.50, 15, 0.00, 0.00, 0.00, 0.00),
	(327147, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54215, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327148, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327149, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54867, '01', 'DIRECT', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327150, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 7, '05', 3442669.90, 764.09, 637, 0.00, 0.00, 0.00, 0.00),
	(327151, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 7, '05', 4564.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(327152, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51045, '02', 'DIRECT', 2013, 7, '05', 26205.10, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327153, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 7, '05', 171240.10, 38.60, 130, 0.00, 0.00, 0.00, 0.00),
	(327154, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 7, '05', 1934417.20, 455.81, 599, 0.00, 0.00, 0.00, 0.00),
	(327155, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 7, '05', 50802.10, 2.23, 53, 0.00, 0.00, 0.00, 0.00),
	(327156, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 7, '05', 15133.00, 1.65, 9, 0.00, 0.00, 0.00, 0.00),
	(327157, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51144, '02', 'DIRECT', 2013, 7, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327158, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51227, '02', 'DIRECT', 2013, 7, '05', 11965.50, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(327159, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 7, '05', 24251.60, 6.63, 14, 0.00, 0.00, 0.00, 0.00),
	(327160, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327161, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 7, '05', 14084.70, 1.79, 7, 0.00, 0.00, 0.00, 0.00),
	(327162, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 7, '05', 1646.40, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(327163, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327164, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54306, '03', 'DIRECT', 2013, 7, '05', 3999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327165, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327166, '55', '5506', 'A22658', 'ADITYA BIRLA GRP', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327167, '55', '5506', 'A24522', 'ARAB POTASH CO.', 51086, '02', 'DIRECT', 2013, 7, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(327168, '55', '5506', 'A15334', 'ARAMTEC', 51086, '02', 'DIRECT', 2013, 7, '05', 1488.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(327169, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 53272, '03', 'M_C SAATCHI', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327170, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 53348, '18', 'M_C SAATCHI', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327171, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 53355, '01', 'M_C SAATCHI', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327172, '55', '5506', 'D02896', 'DEPT.TOUR.& C.M.', 56192, '07', 'M_C SAATCHI', 2013, 7, '05', 37437.40, 9.36, 72, 0.00, 0.00, 0.00, 0.00),
	(327173, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 7, '05', 8151.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(327174, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327175, '55', '5506', 'O04462', 'OTE GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327176, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327177, '55', '5507', '550704', 'RAK FREE T.Z.', 51094, '02', 'DIRECT', 2013, 7, '05', 5977.00, 1.94, 26, 0.00, 0.00, 0.00, 0.00),
	(327178, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 7, '05', 6846.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(327179, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 7, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327180, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327181, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 51029, '02', 'DIRECT', 2013, 7, '05', 2298.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(327182, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 51037, '02', 'DIRECT', 2013, 7, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(327183, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 7, '05', 82128.60, 14.58, 18, 0.00, 0.00, 0.00, 0.00),
	(327184, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 7, '05', 65731.10, 11.34, 21, 0.00, 0.00, 0.00, 0.00),
	(327185, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 7, '05', 88704.20, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327186, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 7, '05', 1486.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(327187, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 7, '05', 16731.20, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(327188, '55', '5518', 'A00074', 'ADNOC', 57059, '08', 'MEDIAEDGE', 2013, 7, '05', 757.80, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(327189, '55', '5518', 'A00415', 'AL RAWABI', 51060, '02', 'UM7', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327190, '55', '5518', 'A00415', 'AL RAWABI', 54306, '03', 'UM7', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327191, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 7, '05', 2021.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(327192, '55', '5518', 'E00614', 'EMKE GROUP', 51060, '02', 'GRAFIK INTL', 2013, 7, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327193, '55', '5518', 'E00614', 'EMKE GROUP', 51086, '02', 'GRAFIK INTL', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327194, '55', '5518', 'E00614', 'EMKE GROUP', 51094, '02', 'GRAFIK INTL', 2013, 7, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327195, '55', '5518', 'E00614', 'EMKE GROUP', 51185, '01', 'GRAFIK INTL', 2013, 7, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327196, '55', '5518', 'T06115', 'TRANSWORLD GROUP', 51060, '02', 'DIRECT', 2013, 7, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(327197, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56168, '01', 'DIRECT', 2013, 7, '05', 563503.00, 85.36, 86, 0.00, 0.00, 0.00, 0.00),
	(327198, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56200, '01', 'DIRECT', 2013, 7, '05', 397360.20, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(327199, '55', '5523', 'A29327', 'AGTHIA', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327200, '55', '5523', 'A29327', 'AGTHIA', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327201, '55', '5523', 'A29327', 'AGTHIA', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327202, '55', '5523', 'A29327', 'AGTHIA', 56168, '01', 'DIRECT', 2013, 7, '05', 186560.40, 41.44, 259, 0.00, 0.00, 0.00, 0.00),
	(327203, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327204, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 56127, '01', 'DIRECT', 2013, 7, '05', 38400.20, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(327205, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327206, '55', '5523', 'A32270', 'AL MAYA GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327207, '55', '5523', 'A35844', 'ASHGHAL', 51037, '02', 'DIRECT', 2013, 7, '05', 4521.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(327208, '55', '5523', 'D07690', 'DUBAI', 51086, '02', 'DIRECT', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327209, '55', '5523', 'D01001', 'DUBAI DUTY FREE', 56085, '01', 'UM7', 2013, 7, '05', 9623.80, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(327210, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 7, '05', 62058.40, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(327211, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51144, '02', 'OMD', 2013, 7, '05', 82677.70, 7.25, 12, 0.00, 0.00, 0.00, 0.00),
	(327212, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 56200, '01', 'OMD', 2013, 7, '05', 34641.30, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(327213, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 58107, '01', 'OMD', 2013, 7, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(327214, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327215, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51037, '02', 'UM7', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327216, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51045, '02', 'UM7', 2013, 7, '05', 6471.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327217, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51060, '02', 'UM7', 2013, 7, '05', 17299.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327218, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51086, '02', 'UM7', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327219, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51094, '02', 'UM7', 2013, 7, '05', 3814.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327220, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51144, '02', 'UM7', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327221, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51185, '01', 'UM7', 2013, 7, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327222, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51193, '18', 'UM7', 2013, 7, '05', 6480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327223, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51227, '02', 'UM7', 2013, 7, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327224, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56085, '01', 'UM7', 2013, 7, '05', 25821.10, 18.83, 53, 0.00, 0.00, 0.00, 0.00),
	(327225, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56168, '01', 'UM7', 2013, 7, '05', 294659.40, 43.51, 205, 0.00, 0.00, 0.00, 0.00),
	(327226, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56200, '01', 'UM7', 2013, 7, '05', 155546.40, 35.31, 107, 0.00, 0.00, 0.00, 0.00),
	(327227, '55', '5523', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327228, '55', '5523', 'L05944', 'LALS GROUP', 54669, '37', 'BATES MEDIA', 2013, 7, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327229, '55', '5523', 'N05155', 'NAWRAS TELECOM', 58107, '01', 'OMD', 2013, 7, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(327230, '55', '5523', 'S19658', 'SECURITIES &C.A.', 56168, '01', 'DIRECT', 2013, 7, '05', 6781.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(327231, '55', '5523', 'U00804', 'UNDP', 51029, '02', 'DIRECT', 2013, 7, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(327232, '55', '5523', 'U00804', 'UNDP', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327233, '55', '5528', 'A13022', 'AL RABIE', 56168, '01', 'LINKS COMMUNICATION', 2013, 7, '05', 30011.50, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(327234, '55', '5528', 'A13022', 'AL RABIE', 56200, '01', 'LINKS COMMUNICATION', 2013, 7, '05', 4075.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(327235, '55', '5528', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 7, '05', 2485.20, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(327236, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 51045, '02', 'PHD', 2013, 7, '05', 12210.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327237, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 51086, '02', 'PHD', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327238, '55', '5528', 'R03601', 'RAMEE GROUP', 51060, '02', 'DIRECT', 2013, 7, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327239, '55', '5528', 'R03601', 'RAMEE GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(327240, '55', '5528', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327241, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327242, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327243, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327244, '55', '5534', 'A89607', 'ABDUL JALIL B.M.', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327245, '55', '5534', 'A89781', 'ABU DHABI WAT.&E', 56168, '01', 'UM7', 2013, 7, '05', 396205.80, 65.67, 99, 0.00, 0.00, 0.00, 0.00),
	(327246, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 7, '05', 5770.70, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(327247, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51037, '02', 'DIRECT', 2013, 7, '05', 4955.60, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(327248, '55', '5534', 'O40030', 'OBAYASHI', 51060, '02', 'DIRECT', 2013, 7, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(327249, '55', '5534', 'P41653', 'PRINCESS', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327250, '55', '5534', 'R05003', 'RIVOLI GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 9161.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327251, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51029, '02', 'DIRECT', 2013, 7, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327252, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51037, '02', 'DIRECT', 2013, 7, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327253, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51045, '02', 'DIRECT', 2013, 7, '05', 6955.40, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327254, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51060, '02', 'DIRECT', 2013, 7, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(327255, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 7, '05', 48175.00, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(327256, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327257, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 7, '05', 15785.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327258, '55', '5536', 'A90930', 'AL FIRDOUS HOLD.', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327259, '55', '5536', 'A90930', 'AL FIRDOUS HOLD.', 51045, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327260, '55', '5536', 'A97585', 'ATIC', 51029, '02', 'ICOM', 2013, 7, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327261, '55', '5536', 'D08474', 'DP WORLD', 51086, '02', 'DIRECT', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327262, '55', '5536', 'D08474', 'DP WORLD', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327263, '55', '5536', 'D08474', 'DP WORLD', 56192, '07', 'DIRECT', 2013, 7, '05', 37437.40, 9.36, 72, 0.00, 0.00, 0.00, 0.00),
	(327264, '55', '5536', 'E05836', 'EMERSON', 53132, '03', 'OMD', 2013, 7, '05', 12226.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327265, '55', '5536', 'H05039', 'HUAWEI', 56150, '06', 'DIRECT', 2013, 7, '05', 331.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(327266, '55', '5536', 'L04309', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 7, '05', 7564.00, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(327267, '55', '5536', 'L04309', 'LANDMARK GROUP', 51060, '02', 'DIRECT', 2013, 7, '05', 2086.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(327268, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 11536.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(327269, '55', '5536', 'L04309', 'LANDMARK GROUP', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327270, '55', '5536', 'R08591', 'ROCK', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327271, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 7, '05', 2956.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(327272, '55', '5536', 'T09470', 'TIGER', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327273, '55', '5537', 'B15666', 'BEE\'AH', 53272, '03', 'DIRECT', 2013, 7, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327274, '55', '5537', 'B15666', 'BEE\'AH', 53280, '03', 'DIRECT', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327275, '55', '5537', 'B15666', 'BEE\'AH', 56085, '01', 'DIRECT', 2013, 7, '05', 122829.00, 155.03, 98, 0.00, 0.00, 0.00, 0.00),
	(327276, '55', '5537', 'C13039', 'COMFORT', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 5093.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(327277, '55', '5537', 'C13039', 'COMFORT', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 6489.70, 15.73, 62, 0.00, 0.00, 0.00, 0.00),
	(327278, '55', '5537', 'C13039', 'COMFORT', 57232, '08', 'MAGNA GLOBAL', 2013, 7, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327279, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 7, '05', 56217.10, 8.30, 15, 0.00, 0.00, 0.00, 0.00),
	(327280, '55', '5537', 'M89020', 'MUSANADA', 51086, '02', 'MEDIA INSIGHT', 2013, 7, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327281, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 7, '05', 43320.90, 7.64, 24, 0.00, 0.00, 0.00, 0.00),
	(327282, '55', '5537', 'P43962', 'POLICE PROJ.CMTI', 51060, '02', 'DIRECT', 2013, 7, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(327283, '55', '5537', 'S26512', 'SHARJAH INV.&DEV', 55229, '01', 'DIRECT', 2013, 7, '05', 26083.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327284, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 7, '05', 16242.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327285, '55', '5537', 'W01462', 'WATANI', 54216, '02', 'DIRECT', 2013, 7, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327286, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 7, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327287, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 7, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327288, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 7, '05', 46053.00, 2.00, 15, 0.00, 0.00, 0.00, 0.00),
	(327289, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 7, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327290, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 7, '05', 12280.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327291, '55', '5542', '554235', 'AL AIN', 51029, '02', 'DIRECT', 2013, 7, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327292, '55', '5542', '554253', 'AL MADANI GROUP', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327293, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 7, '05', 64406.10, 8.50, 10, 0.00, 0.00, 0.00, 0.00),
	(327294, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 7, '05', 29049.90, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(327295, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 7, '05', 79905.40, 8.23, 30, 0.00, 0.00, 0.00, 0.00),
	(327296, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51144, '02', 'DIRECT', 2013, 7, '05', 16940.20, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(327297, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51193, '18', 'DIRECT', 2013, 7, '05', 3233.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327298, '55', '5542', 'N12538', 'NAT\'L C.METEOR&S', 51029, '02', 'DIRECT', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327299, '55', '5542', 'N12538', 'NAT\'L C.METEOR&S', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(327300, '55', '5542', 'N12538', 'NAT\'L C.METEOR&S', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327301, '55', '5542', 'W04204', 'WEQAYA', 56168, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327302, '55', '5543', '554329', 'ABU DH.HEAL.SRV.', 56168, '01', 'DIRECT', 2013, 7, '05', 3289.20, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(327303, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(327304, '55', '5543', '554310', 'DEPT.JUSTICE ADH', 51037, '02', 'DIRECT', 2013, 7, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(327305, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(327306, '55', '5543', '554354', 'DUBAI EVENTS&PROM.', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327307, '55', '5543', '554354', 'DUBAI EVENTS&PROM.', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327308, '55', '5543', '554354', 'DUBAI EVENTS&PROM.', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327309, '55', '5543', '554334', 'DUBAI MARIT.C.A.', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(327310, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56168, '01', 'DIRECT', 2013, 7, '05', 261619.40, 50.10, 97, 0.00, 0.00, 0.00, 0.00),
	(327311, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56200, '01', 'DIRECT', 2013, 7, '05', 68468.40, 7.28, 10, 0.00, 0.00, 0.00, 0.00),
	(327312, '55', '5543', '554372', 'IRENA', 53553, '23', 'DIRECT', 2013, 7, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327313, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327314, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 7, '05', 43928.50, 242.00, 99, 0.00, 0.00, 0.00, 0.00),
	(327315, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 7, '05', 9998.20, 51.58, 28, 0.00, 0.00, 0.00, 0.00),
	(327316, '55', '5543', '554303', 'MIN.FINANCE UAE', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327317, '55', '5546', '554622', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327318, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327319, '55', '5546', '554622', 'AL FOAH', 51185, '01', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327320, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327321, '55', '5546', '554667', 'ASPIRE ZONE', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327322, '55', '5546', '554667', 'ASPIRE ZONE', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(327323, '55', '5546', '554667', 'ASPIRE ZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(327324, '55', '5546', '554667', 'ASPIRE ZONE', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327325, '55', '5546', '554627', 'DESERT GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327326, '55', '5546', '554698', 'EROS GROUP', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.60, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(327327, '55', '5546', '554698', 'EROS GROUP', 53207, '01', 'DIRECT', 2013, 7, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(327328, '55', '5546', '554648', 'LUKOIL MID-EAST', 51060, '02', 'DIRECT', 2013, 7, '05', 11049.70, 1.43, 10, 0.00, 0.00, 0.00, 0.00),
	(327329, '55', '5546', '554632', 'MAWAQIF', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327330, '55', '5546', '554632', 'MAWAQIF', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(327331, '55', '5546', '554632', 'MAWAQIF', 51185, '01', 'DIRECT', 2013, 7, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327332, '55', '5549', '554925', 'ABU DHABI MEDIA', 56168, '01', 'DIRECT', 2013, 7, '05', 63479.60, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(327333, '55', '5549', '554908', 'QATAR AWARDS', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327334, '55', '5549', '554991', 'SAADIYAT CULT.D.', 57158, '08', 'DIRECT', 2013, 7, '05', 3232.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(327335, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 7, '05', 48248.00, 3.68, 9, 0.00, 0.00, 0.00, 0.00),
	(327336, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 7, '05', 24268.10, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(327337, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 7, '05', 12389.30, 2.39, 5, 0.00, 0.00, 0.00, 0.00),
	(327338, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 7, '05', 12329.50, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(327339, '55', '5554', '555499', 'OTHERS', 51144, '02', 'DIRECT', 2013, 7, '05', 3847.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(327340, '55', '5555', '555588', 'AVANT HOLDING', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327341, '55', '5555', '555532', 'KATARA HOSPITALI', 55624, '18', 'DIRECT', 2013, 7, '05', 11047.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327342, '55', '5555', '555562', 'LOCKHEED MARTIN', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327343, '55', '5555', '555562', 'LOCKHEED MARTIN', 51185, '01', 'DIRECT', 2013, 7, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327344, '55', '5555', '555539', 'MUBADALA', 56168, '01', 'DIRECT', 2013, 7, '05', 1766.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(327345, '55', '5555', '555539', 'MUBADALA', 56200, '01', 'DIRECT', 2013, 7, '05', 1738.50, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(327346, '55', '5559', '555968', 'A.S.G', 56168, '01', 'DIRECT', 2013, 7, '05', 165378.10, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(327347, '55', '5559', '555968', 'ASTON MARTIN', 51029, '02', 'DIRECT', 2013, 7, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(327348, '55', '5559', '555968', 'ASTON MARTIN', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327349, '55', '5559', '555968', 'ASTON MARTIN', 51045, '02', 'DIRECT', 2013, 7, '05', 9797.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(327350, '55', '5559', '555969', 'BHAGAT GROUP', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327351, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 7, '05', 2021.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(327352, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51086, '02', 'DIRECT', 2013, 7, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(327353, '55', '5559', '555966', 'PEPSI/LAY\'S', 56150, '06', 'DIRECT', 2013, 7, '05', 3555.80, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(327354, '55', '5559', '555966', 'PEPSI/LAY\'S', 56200, '01', 'DIRECT', 2013, 7, '05', 797322.70, 112.30, 287, 0.00, 0.00, 0.00, 0.00),
	(327355, '55', '5559', '555966', 'PEPSI/LAY\'S', 56234, '06', 'DIRECT', 2013, 7, '05', 19083.30, 1.23, 41, 0.00, 0.00, 0.00, 0.00),
	(327356, '55', '5559', '555968', 'ROYAL ORCHID GR.', 53769, '14', 'DIRECT', 2013, 7, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(327357, '55', '5559', '555934', 'SENAAT', 51029, '02', 'DIRECT', 2013, 7, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327358, '55', '5559', '555934', 'SENAAT', 56168, '01', 'DIRECT', 2013, 7, '05', 471825.70, 69.46, 173, 0.00, 0.00, 0.00, 0.00),
	(327359, '55', '5559', '555938', 'THUMBAY', 51060, '02', 'DIRECT', 2013, 7, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(327360, '55', '5559', '555938', 'THUMBAY', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(327361, '56', '5602', '560296', 'AL AJAR', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327362, '56', '5602', '560296', 'AL AJAR', 51144, '02', 'DIRECT', 2013, 7, '05', 19203.40, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(327363, '56', '5602', '560296', 'AL AJAR', 56200, '01', 'DIRECT', 2013, 7, '05', 1176086.90, 455.30, 269, 0.00, 0.00, 0.00, 0.00),
	(327364, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327365, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327366, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57026, '08', 'DIRECT', 2013, 7, '05', 1713.70, 3.78, 9, 0.00, 0.00, 0.00, 0.00),
	(327367, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57232, '08', 'DIRECT', 2013, 7, '05', 809.50, 2.05, 5, 0.00, 0.00, 0.00, 0.00),
	(327368, '56', '5602', 'A24106', 'AL WAQF', 57059, '08', 'DIRECT', 2013, 7, '05', 855.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(327369, '56', '5602', 'A95540', 'AWQAF', 56085, '01', 'DIRECT', 2013, 7, '05', 91100.40, 92.66, 68, 0.00, 0.00, 0.00, 0.00),
	(327370, '56', '5602', 'A95540', 'AWQAF', 56143, '06', 'DIRECT', 2013, 7, '05', 597.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327371, '56', '5602', 'A95540', 'AWQAF', 56168, '01', 'DIRECT', 2013, 7, '05', 372636.50, 55.00, 48, 0.00, 0.00, 0.00, 0.00),
	(327372, '56', '5602', 'A95540', 'AWQAF', 56200, '01', 'DIRECT', 2013, 7, '05', 269660.80, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(327373, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51029, '02', 'DIRECT', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327374, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51037, '02', 'DIRECT', 2013, 7, '05', 30517.20, 3.36, 15, 0.00, 0.00, 0.00, 0.00),
	(327375, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51144, '02', 'DIRECT', 2013, 7, '05', 24047.30, 2.19, 15, 0.00, 0.00, 0.00, 0.00),
	(327376, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51029, '02', 'DIRECT', 2013, 7, '05', 10669.00, 0.42, 11, 0.00, 0.00, 0.00, 0.00),
	(327377, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 7, '05', 51654.00, 2.66, 31, 0.00, 0.00, 0.00, 0.00),
	(327378, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 7, '05', 7627.10, 0.63, 30, 0.00, 0.00, 0.00, 0.00),
	(327379, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51193, '18', 'DIRECT', 2013, 7, '05', 34029.00, 1.14, 31, 0.00, 0.00, 0.00, 0.00),
	(327380, '56', '5602', 'B03535', 'BAIT AL KHAIR', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327381, '56', '5602', 'B03535', 'BAIT AL KHAIR', 54867, '01', 'DIRECT', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327382, '56', '5602', 'B03535', 'BAIT AL KHAIR', 56085, '01', 'DIRECT', 2013, 7, '05', 21584.40, 26.82, 27, 0.00, 0.00, 0.00, 0.00),
	(327383, '56', '5602', 'B03535', 'BAIT AL KHAIR', 56168, '01', 'DIRECT', 2013, 7, '05', 457319.30, 70.36, 93, 0.00, 0.00, 0.00, 0.00),
	(327384, '56', '5602', 'B03535', 'BAIT AL KHAIR', 56200, '01', 'DIRECT', 2013, 7, '05', 131434.50, 22.33, 23, 0.00, 0.00, 0.00, 0.00),
	(327385, '56', '5602', 'B03535', 'BAIT AL KHAIR', 57059, '08', 'DIRECT', 2013, 7, '05', 2376.70, 5.53, 11, 0.00, 0.00, 0.00, 0.00),
	(327386, '56', '5602', 'D01681', 'DAR AL BER', 51029, '02', 'ALI HASAN', 2013, 7, '05', 53023.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(327387, '56', '5602', 'D01681', 'DAR AL BER', 51037, '02', 'ALI HASAN', 2013, 7, '05', 36352.30, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(327388, '56', '5602', 'D01681', 'DAR AL BER', 51045, '02', 'ALI HASAN', 2013, 7, '05', 67765.40, 2.80, 38, 0.00, 0.00, 0.00, 0.00),
	(327389, '56', '5602', 'D01681', 'DAR AL BER', 51144, '02', 'ALI HASAN', 2013, 7, '05', 7963.90, 0.66, 31, 0.00, 0.00, 0.00, 0.00),
	(327390, '56', '5602', 'D01681', 'DAR AL BER', 51193, '18', 'ALI HASAN', 2013, 7, '05', 1222.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(327391, '56', '5602', 'D01681', 'DAR AL BER', 56168, '01', 'ALI HASAN', 2013, 7, '05', 184408.80, 30.80, 133, 0.00, 0.00, 0.00, 0.00),
	(327392, '56', '5602', 'D01681', 'DAR AL BER', 56200, '01', 'ALI HASAN', 2013, 7, '05', 498139.70, 116.24, 179, 0.00, 0.00, 0.00, 0.00),
	(327393, '56', '5602', 'D10469', 'DUBAI CARES', 51037, '02', 'OMD', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327394, '56', '5602', 'D10469', 'DUBAI CARES', 51045, '02', 'OMD', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327395, '56', '5602', 'D10469', 'DUBAI CARES', 51086, '02', 'OMD', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(327396, '56', '5602', 'D10469', 'DUBAI CARES', 51110, '02', 'OMD', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327397, '56', '5602', 'D10469', 'DUBAI CARES', 51144, '02', 'OMD', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327398, '56', '5602', 'D10469', 'DUBAI CARES', 53272, '03', 'OMD', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327399, '56', '5602', 'D10469', 'DUBAI CARES', 53280, '03', 'OMD', 2013, 7, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327400, '56', '5602', 'D10469', 'DUBAI CARES', 53298, '07', 'OMD', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327401, '56', '5602', 'D10469', 'DUBAI CARES', 53421, '37', 'OMD', 2013, 7, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327402, '56', '5602', 'D10469', 'DUBAI CARES', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327403, '56', '5602', 'D10469', 'DUBAI CARES', 54172, '19', 'OMD', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327404, '56', '5602', 'D10469', 'DUBAI CARES', 54350, '18', 'OMD', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327405, '56', '5602', 'D10469', 'DUBAI CARES', 56200, '01', 'OMD', 2013, 7, '05', 173752.10, 21.83, 22, 0.00, 0.00, 0.00, 0.00),
	(327406, '56', '5602', 'D10469', 'DUBAI CARES', 57026, '08', 'OMD', 2013, 7, '05', 3096.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(327407, '56', '5602', 'D10469', 'DUBAI CARES', 57158, '08', 'OMD', 2013, 7, '05', 1738.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(327408, '56', '5602', 'D10469', 'DUBAI CARES', 57160, '08', 'OMD', 2013, 7, '05', 4006.00, 9.73, 20, 0.00, 0.00, 0.00, 0.00),
	(327409, '56', '5602', 'D10469', 'DUBAI CARES', 57232, '08', 'OMD', 2013, 7, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327410, '56', '5602', 'D10469', 'DUBAI CARES', 58107, '01', 'OMD', 2013, 7, '05', 391248.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(327411, '56', '5602', 'D10469', 'DUBAI CARES', 59025, '07', 'OMD', 2013, 7, '05', 2073.00, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327412, '56', '5602', 'D10469', 'DUBAI CARES', 59034, '07', 'OMD', 2013, 7, '05', 1986.10, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327413, '56', '5602', 'D10469', 'DUBAI CARES', 59050, '07', 'OMD', 2013, 7, '05', 573.20, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327414, '56', '5602', 'D10469', 'DUBAI CARES', 59052, '07', 'OMD', 2013, 7, '05', 2073.00, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327415, '56', '5602', 'D10469', 'DUBAI CARES', 59239, '07', 'OMD', 2013, 7, '05', 1059.60, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327416, '56', '5602', 'D10469', 'DUBAI CARES', 59751, '07', 'OMD', 2013, 7, '05', 1942.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(327417, '56', '5602', 'D10469', 'DUBAI CARES', 59752, '07', 'OMD', 2013, 7, '05', 1942.60, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(327418, '56', '5602', 'D10469', 'DUBAI CARES', 59763, '07', 'OMD', 2013, 7, '05', 1456.30, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327419, '56', '5602', 'D10469', 'DUBAI CARES', 59776, '07', 'OMD', 2013, 7, '05', 1852.90, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327420, '56', '5602', 'D10469', 'DUBAI CARES', 59802, '07', 'OMD', 2013, 7, '05', 1323.10, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327421, '56', '5602', 'D10469', 'DUBAI CARES', 59839, '07', 'OMD', 2013, 7, '05', 1331.30, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(327422, '56', '5602', 'D10469', 'DUBAI CARES', 59840, '07', 'OMD', 2013, 7, '05', 2037.70, 27.84, 180, 0.00, 0.00, 0.00, 0.00),
	(327423, '56', '5602', 'D10469', 'DUBAI CARES', 59867, '07', 'OMD', 2013, 7, '05', 1986.10, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327424, '56', '5602', 'D10469', 'DUBAI CARES', 59923, '07', 'OMD', 2013, 7, '05', 4075.40, 55.68, 360, 0.00, 0.00, 0.00, 0.00),
	(327425, '56', '5602', 'D10469', 'DUBAI CARES', 59932, '07', 'OMD', 2013, 7, '05', 706.40, 20.88, 126, 0.00, 0.00, 0.00, 0.00),
	(327426, '56', '5602', 'D10469', 'DUBAI CARES', 59933, '07', 'OMD', 2013, 7, '05', 4075.40, 55.68, 360, 0.00, 0.00, 0.00, 0.00),
	(327427, '56', '5602', 'D02561', 'DUBAI CHARITY', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 43336.00, 1.44, 24, 0.00, 0.00, 0.00, 0.00),
	(327428, '56', '5602', 'D02561', 'DUBAI CHARITY', 51045, '02', 'BATES MEDIA', 2013, 7, '05', 38580.10, 1.23, 24, 0.00, 0.00, 0.00, 0.00),
	(327429, '56', '5602', 'D02561', 'DUBAI CHARITY', 51144, '02', 'BATES MEDIA', 2013, 7, '05', 8692.60, 0.79, 25, 0.00, 0.00, 0.00, 0.00),
	(327430, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 7, '05', 34788.30, 3.90, 17, 0.00, 0.00, 0.00, 0.00),
	(327431, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 7, '05', 73555.20, 4.14, 39, 0.00, 0.00, 0.00, 0.00),
	(327432, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51144, '02', 'DIRECT', 2013, 7, '05', 23967.00, 2.13, 35, 0.00, 0.00, 0.00, 0.00),
	(327433, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51193, '18', 'DIRECT', 2013, 7, '05', 34354.70, 1.10, 31, 0.00, 0.00, 0.00, 0.00),
	(327434, '56', '5602', 'H01236', 'HUMAN APPEAL', 51037, '02', 'DIRECT', 2013, 7, '05', 30402.90, 2.96, 15, 0.00, 0.00, 0.00, 0.00),
	(327435, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 7, '05', 57815.90, 3.37, 32, 0.00, 0.00, 0.00, 0.00),
	(327436, '56', '5602', 'H01236', 'HUMAN APPEAL', 51144, '02', 'DIRECT', 2013, 7, '05', 10992.80, 0.63, 4, 0.00, 0.00, 0.00, 0.00),
	(327437, '56', '5602', 'H01236', 'HUMAN APPEAL', 58107, '01', 'DIRECT', 2013, 7, '05', 57600.40, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(327438, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51029, '02', 'DIRECT', 2013, 7, '05', 164451.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327439, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51037, '02', 'DIRECT', 2013, 7, '05', 123938.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327440, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51045, '02', 'DIRECT', 2013, 7, '05', 388000.50, 22.00, 12, 0.00, 0.00, 0.00, 0.00),
	(327441, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51060, '02', 'DIRECT', 2013, 7, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327442, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51086, '02', 'DIRECT', 2013, 7, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327443, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51094, '02', 'DIRECT', 2013, 7, '05', 21361.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327444, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51144, '02', 'DIRECT', 2013, 7, '05', 165744.60, 12.14, 13, 0.00, 0.00, 0.00, 0.00),
	(327445, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51185, '01', 'DIRECT', 2013, 7, '05', 69283.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327446, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 51193, '18', 'DIRECT', 2013, 7, '05', 74499.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327447, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 53819, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327448, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 56150, '06', 'DIRECT', 2013, 7, '05', 61530.00, 93.20, 40, 0.00, 0.00, 0.00, 0.00),
	(327449, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 56168, '01', 'DIRECT', 2013, 7, '05', 1685699.40, 325.47, 140, 0.00, 0.00, 0.00, 0.00),
	(327450, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 56192, '07', 'DIRECT', 2013, 7, '05', 884179.70, 761.01, 327, 0.00, 0.00, 0.00, 0.00),
	(327451, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 56200, '01', 'DIRECT', 2013, 7, '05', 857213.50, 397.29, 172, 0.00, 0.00, 0.00, 0.00),
	(327452, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 56234, '06', 'DIRECT', 2013, 7, '05', 64880.20, 65.24, 28, 0.00, 0.00, 0.00, 0.00),
	(327453, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 7, '05', 198701.50, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(327454, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51037, '02', 'MINDSHARE', 2013, 7, '05', 114081.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(327455, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51045, '02', 'MINDSHARE', 2013, 7, '05', 124638.70, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(327456, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51060, '02', 'MINDSHARE', 2013, 7, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(327457, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51086, '02', 'MINDSHARE', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(327458, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51144, '02', 'MINDSHARE', 2013, 7, '05', 76876.90, 5.25, 11, 0.00, 0.00, 0.00, 0.00),
	(327459, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51185, '01', 'MINDSHARE', 2013, 7, '05', 23393.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327460, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51227, '02', 'MINDSHARE', 2013, 7, '05', 80240.40, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(327461, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56143, '06', 'MINDSHARE', 2013, 7, '05', 5379.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(327462, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56168, '01', 'MINDSHARE', 2013, 7, '05', 1080916.20, 174.77, 184, 0.00, 0.00, 0.00, 0.00),
	(327463, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56200, '01', 'MINDSHARE', 2013, 7, '05', 247654.40, 45.36, 27, 0.00, 0.00, 0.00, 0.00),
	(327464, '56', '5602', 'R09428', 'RED CRESCENT UAE', 57059, '08', 'MINDSHARE', 2013, 7, '05', 9686.40, 21.43, 26, 0.00, 0.00, 0.00, 0.00),
	(327465, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 51037, '02', 'DIRECT', 2013, 7, '05', 25506.60, 3.18, 11, 0.00, 0.00, 0.00, 0.00),
	(327466, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 51045, '02', 'DIRECT', 2013, 7, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(327467, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327468, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 53116, '02', 'DIRECT', 2013, 7, '05', 13747.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327469, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327470, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 56085, '01', 'DIRECT', 2013, 7, '05', 31486.10, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(327471, '56', '5602', 'S20526', 'SHARJAH SOC.E.F.', 51037, '02', 'DIRECT', 2013, 7, '05', 6520.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(327472, '56', '5602', 'S20526', 'SHARJAH SOC.E.F.', 56085, '01', 'DIRECT', 2013, 7, '05', 34476.30, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(327473, '56', '5602', 'S22393', 'SHAUKAT KHANUM M', 51060, '02', 'DIRECT', 2013, 7, '05', 4597.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(327474, '56', '5602', 'S22393', 'SHAUKAT KHANUM M', 51086, '02', 'DIRECT', 2013, 7, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(327475, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51029, '02', 'OMD', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327476, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51037, '02', 'OMD', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327477, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51045, '02', 'OMD', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327478, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51144, '02', 'OMD', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327479, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 56168, '01', 'OMD', 2013, 7, '05', 30011.50, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(327480, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 56200, '01', 'OMD', 2013, 7, '05', 4075.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(327481, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 7, '05', 42811.40, 4.22, 6, 0.00, 0.00, 0.00, 0.00),
	(327482, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 7, '05', 17475.40, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(327483, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 56168, '01', 'DIRECT', 2013, 7, '05', 510752.70, 68.15, 192, 0.00, 0.00, 0.00, 0.00),
	(327484, '56', '5602', 'U00038', 'UNICEF', 51060, '02', 'OMD', 2013, 7, '05', 3032.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(327485, '56', '5602', 'Z01303', 'ZAKAT FUND', 51029, '02', 'VIOLA ADVERTISING', 2013, 7, '05', 68190.60, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(327486, '56', '5602', 'Z01303', 'ZAKAT FUND', 51045, '02', 'VIOLA ADVERTISING', 2013, 7, '05', 58050.60, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(327487, '56', '5602', 'Z01303', 'ZAKAT FUND', 56168, '01', 'VIOLA ADVERTISING', 2013, 7, '05', 790206.00, 113.30, 178, 0.00, 0.00, 0.00, 0.00),
	(327488, '56', '5602', 'Z01303', 'ZAKAT FUND', 57059, '08', 'VIOLA ADVERTISING', 2013, 7, '05', 7578.30, 16.41, 30, 0.00, 0.00, 0.00, 0.00),
	(327489, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53280, '03', 'DIRECT', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327490, '56', '5603', 'I00696', 'IAA', 51086, '02', 'IAA', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(327491, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 56168, '01', 'DIRECT', 2013, 7, '05', 892254.90, 172.02, 297, 0.00, 0.00, 0.00, 0.00),
	(327492, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 56200, '01', 'DIRECT', 2013, 7, '05', 96222.50, 24.90, 15, 0.00, 0.00, 0.00, 0.00),
	(327493, '56', '5603', 'S15094', 'SHARJAH CHARITY', 58107, '01', 'DIRECT', 2013, 7, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(327494, '56', '5603', 'W01462', 'WATANI', 51045, '02', 'UNIVERSE INFORMATION', 2013, 7, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327495, '56', '5603', 'W01462', 'WATANI', 51144, '02', 'UNIVERSE INFORMATION', 2013, 7, '05', 31462.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327496, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 7, '05', 79064.70, 72.00, 36, 0.00, 0.00, 0.00, 0.00),
	(327497, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 51029, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327498, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 51037, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327499, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 51045, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327500, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 51060, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327501, '56', '5603', 'Z01437', 'ZAYED H.ORGZ', 51029, '02', 'DIRECT', 2013, 7, '05', 8118.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327502, '56', '5603', 'Z01437', 'ZAYED H.ORGZ', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327503, '56', '5604', '560416', 'ABU DHABI CLUB', 51227, '02', 'DIRECT', 2013, 7, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327504, '56', '5604', 'A95847', 'ABU DHABI CRIC.C', 54215, '02', 'DIRECT', 2013, 7, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327505, '56', '5604', 'A19197', 'ABU DHABI GOLF C', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327506, '56', '5604', '560435', 'AL AIN EQUESTR.', 51029, '02', 'DIRECT', 2013, 7, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327507, '56', '5604', 'D04631', 'DUBAI BOWLING C.', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(327508, '56', '5604', '560477', 'DUBAI POLO&EQUES', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327509, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 7, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(327510, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(327511, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 7, '05', 42525.40, 5.66, 12, 0.00, 0.00, 0.00, 0.00),
	(327512, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 7, '05', 22300.90, 4.25, 9, 0.00, 0.00, 0.00, 0.00),
	(327513, '56', '5604', 'N01258', 'NAD AL SHIBA', 51045, '02', 'DIRECT', 2013, 7, '05', 84462.70, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(327514, '56', '5604', '560492', 'ORIENTAL KARATE', 51094, '02', 'DIRECT', 2013, 7, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327515, '56', '5604', '560421', 'SAADIYAT B.GOLF', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327516, '56', '5604', '560475', 'TANG POLO CLUB', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327517, '56', '5605', 'A41215', 'ABU DHABI AUTH.', 56168, '01', 'DIRECT', 2013, 7, '05', 159629.40, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(327518, '56', '5605', '560503', 'SHK.ZAYED HOUS.P', 51029, '02', 'DIRECT', 2013, 7, '05', 510.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(327519, '56', '5606', '560676', 'BEAT DIABETES', 51086, '02', 'DIRECT', 2013, 7, '05', 1852.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(327520, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327521, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(327522, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 7, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(327523, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 7, '05', 8259.60, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(327524, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 56143, '06', 'UM7', 2013, 7, '05', 747.10, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(327525, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 56168, '01', 'UM7', 2013, 7, '05', 2491768.50, 456.73, 369, 0.00, 0.00, 0.00, 0.00),
	(327526, '56', '5606', 'S23873', 'SHK.MOHD.HSNG.O.', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327527, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 7, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327528, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327529, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51029, '02', 'DIRECT', 2013, 7, '05', 4781.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(327530, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327531, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51045, '02', 'DIRECT', 2013, 7, '05', 4151.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(327532, '56', '5607', '560740', 'EHFAD MALIK', 56168, '01', 'DIRECT', 2013, 7, '05', 784949.70, 141.89, 260, 0.00, 0.00, 0.00, 0.00),
	(327533, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 7, '05', 11139.70, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(327534, '56', '5608', '560814', 'AL JALILA FOUND.', 51045, '02', 'DIRECT', 2013, 7, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327535, '56', '5608', '560814', 'AL JALILA FOUND.', 51086, '02', 'DIRECT', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(327536, '56', '5608', '560814', 'AL JALILA FOUND.', 51144, '02', 'DIRECT', 2013, 7, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327537, '56', '5608', '560814', 'AL JALILA FOUND.', 56192, '07', 'DIRECT', 2013, 7, '05', 543.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327538, '56', '5608', '560814', 'AL JALILA FOUND.', 56200, '01', 'DIRECT', 2013, 7, '05', 16437.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327539, '56', '5608', '560814', 'AL JALILA FOUNDATION', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327540, '56', '5608', '560814', 'AL JALILA FOUNDATION', 56192, '07', 'DIRECT', 2013, 7, '05', 150857.70, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(327541, '56', '5608', '560814', 'AL JALILA FOUNDATION', 56200, '01', 'DIRECT', 2013, 7, '05', 235673.60, 77.36, 76, 0.00, 0.00, 0.00, 0.00),
	(327542, '56', '5608', '560808', 'FARAJ FUND', 51029, '02', 'DIRECT', 2013, 7, '05', 71972.20, 9.50, 15, 0.00, 0.00, 0.00, 0.00),
	(327543, '56', '5608', '560808', 'FARAJ FUND', 51037, '02', 'DIRECT', 2013, 7, '05', 44895.30, 8.50, 13, 0.00, 0.00, 0.00, 0.00),
	(327544, '56', '5608', '560808', 'FARAJ FUND', 56168, '01', 'DIRECT', 2013, 7, '05', 137460.10, 25.87, 22, 0.00, 0.00, 0.00, 0.00),
	(327545, '56', '5608', '560808', 'FARAJ FUND', 56200, '01', 'DIRECT', 2013, 7, '05', 93736.50, 11.49, 11, 0.00, 0.00, 0.00, 0.00),
	(327546, '56', '5608', '560808', 'FARAJ FUND', 57059, '08', 'DIRECT', 2013, 7, '05', 2199.90, 5.07, 15, 0.00, 0.00, 0.00, 0.00),
	(327547, '56', '5608', '560816', 'SALAM YA SEGHAR', 51037, '02', 'DIRECT', 2013, 7, '05', 21974.60, 3.90, 6, 0.00, 0.00, 0.00, 0.00),
	(327548, '56', '5608', '560816', 'SALAM YA SEGHAR', 51086, '02', 'DIRECT', 2013, 7, '05', 58958.50, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(327549, '56', '5608', '560817', 'SOS CHILD.VILL.JORD.', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327550, '56', '5608', '560811', 'ZAYED CHARIT.F', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327551, '56', '5608', '560811', 'ZAYED CHARIT.F', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327552, '56', '5611', '561100', 'ASHGHAL', 51060, '02', 'DIRECT', 2013, 7, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(327553, '56', '5613', '561300', 'ABU DH.SPORTS C.', 51029, '02', 'DIRECT', 2013, 7, '05', 4271.10, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(327554, '56', '5613', '561300', 'DUBAI AUTISM C.', 53272, '03', 'DIRECT', 2013, 7, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327555, '56', '5613', '561300', 'DUBAI AUTISM C.', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327556, '56', '5613', '561300', 'DUBAI AUTISM C.', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327557, '56', '5613', '561300', 'DUBAI AUTISM C.', 53356, '01', 'DIRECT', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327558, '56', '5613', '561300', 'DUBAI AUTISM C.', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327559, '56', '5613', '561300', 'DUBAI SPORT CNCL', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327560, '56', '5613', '561300', 'DUBAI SPORT CNCL', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327561, '56', '5613', '561300', 'DUBAI SPORT CNCL', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327562, '56', '5613', '561300', 'K9 FRIENDS', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327563, '56', '5613', '561300', 'K9 FRIENDS', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327565, '56', '5613', '561300', 'PRINCESS HAYA H.', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327566, '56', '5613', '561300', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 7, '05', 28962.40, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(327567, '56', '5613', '561300', 'SHARJAH CHARITY', 51045, '02', 'DIRECT', 2013, 7, '05', 23723.90, 0.43, 18, 0.00, 0.00, 0.00, 0.00),
	(327568, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51045, '02', 'UM7', 2013, 7, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(327569, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 7, '05', 52360.30, 10.59, 28, 0.00, 0.00, 0.00, 0.00),
	(327570, '57', '5702', 'D08680', 'DAMAN INSURANCE', 56200, '01', 'UM7', 2013, 7, '05', 790906.70, 95.48, 323, 0.00, 0.00, 0.00, 0.00),
	(327571, '57', '5704', 'A15380', 'AXA', 51086, '02', 'OMD', 2013, 7, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327572, '57', '5704', 'A15380', 'AXA', 57026, '08', 'OMD', 2013, 7, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327573, '57', '5704', 'A15380', 'AXA', 57232, '08', 'OMD', 2013, 7, '05', 8786.90, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(327574, '57', '5704', 'R00127', 'RAK BANK', 53314, '16', 'UM7', 2013, 7, '05', 146.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(327575, '57', '5706', 'A06235', 'AMAN INSURANCE', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327576, '57', '5706', 'A06235', 'AMAN INSURANCE', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327577, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 7, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(327578, '57', '5707', 'A06294', 'ARENCO', 51037, '02', 'AOUMAYA MANDIL', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327579, '57', '5707', 'A06294', 'ARENCO', 51045, '02', 'AOUMAYA MANDIL', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327580, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 7, '05', 245349.30, 2.10, 66, 0.00, 0.00, 0.00, 0.00),
	(327581, '57', '5707', 'A06278', 'ASTECO', 53769, '14', 'BE INTERNATIONAL', 2013, 7, '05', 13669.20, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(327582, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 7, '05', 62654.00, 16.00, 10, 0.00, 0.00, 0.00, 0.00),
	(327583, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327584, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 7, '05', 11661.10, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(327585, '57', '5707', 'D01721', 'DESAI HOMES', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(327586, '57', '5707', 'G01421', 'GOLDLINE BUILD.', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327587, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 7, '05', 124932.80, 0.44, 49, 0.00, 0.00, 0.00, 0.00),
	(327588, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 7, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327589, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 7, '05', 110335.90, 4.08, 48, 0.00, 0.00, 0.00, 0.00),
	(327590, '57', '5707', 'Z00018', 'ZAROUNI', 51060, '02', 'DIRECT', 2013, 7, '05', 59663.20, 12.26, 39, 0.00, 0.00, 0.00, 0.00),
	(327591, '57', '5708', 'A11016', 'AL ALI PROP.INV.', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(327592, '57', '5708', 'S06748', 'SULTAN R.E.CO.', 51086, '02', 'DIRECT', 2013, 7, '05', 16845.30, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327593, '57', '5709', 'C05563', 'CAPRI', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327594, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 7, '05', 25973.30, 2.00, 21, 0.00, 0.00, 0.00, 0.00),
	(327595, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 147750.40, 26.00, 37, 0.00, 0.00, 0.00, 0.00),
	(327596, '57', '5709', 'G02929', 'GREEN HOUSE', 53330, '39', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327597, '57', '5709', 'K02993', 'KENSINGTON', 51086, '02', 'DIRECT', 2013, 7, '05', 28881.70, 8.12, 5, 0.00, 0.00, 0.00, 0.00),
	(327598, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 7, '05', 25512.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327599, '57', '5709', 'V01284', 'VAKSON', 53330, '39', 'DIRECT', 2013, 7, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(327600, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 7, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327601, '57', '5710', 'A24001', 'AL SHOWAIB', 51086, '02', 'DIRECT', 2013, 7, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327602, '57', '5710', 'C06384', 'CASTLES', 51086, '02', 'DIRECT', 2013, 7, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327603, '57', '5710', 'C06384', 'CASTLES', 53330, '39', 'DIRECT', 2013, 7, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327604, '57', '5710', 'C08972', 'CREST NICHOLSON', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327605, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327606, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 7, '05', 33242.40, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(327607, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 7, '05', 18122.30, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(327608, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51144, '02', 'OMD', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327609, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 7, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327610, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 52189, '01', 'OMD', 2013, 7, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327611, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 54254, '18', 'OMD', 2013, 7, '05', 14799.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327612, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 54350, '18', 'OMD', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327613, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327614, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57160, '08', 'OMD', 2013, 7, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327615, '57', '5710', 'H03574', 'HAYATT', 53769, '14', 'DIRECT', 2013, 7, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(327616, '57', '5710', 'H03688', 'HOMESTYLE PROP.', 53769, '14', 'DIRECT', 2013, 7, '05', 4673.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(327617, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 7, '05', 48823.70, 0.13, 35, 0.00, 0.00, 0.00, 0.00),
	(327618, '57', '5710', 'M79855', 'MERIDIEN TOWERS', 51045, '02', 'DIRECT', 2013, 7, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(327619, '57', '5710', 'M78417', 'MILLENNIUM', 51086, '02', 'DIRECT', 2013, 7, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327620, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 7, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327621, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 7, '05', 2543.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(327622, '57', '5711', 'C07687', 'CAPITAL', 51086, '02', 'DIRECT', 2013, 7, '05', 14481.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327623, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 7, '05', 85857.20, 26.00, 17, 0.00, 0.00, 0.00, 0.00),
	(327624, '57', '5711', 'C07851', 'CASTLES PLAZA', 53330, '39', 'DIRECT', 2013, 7, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327625, '57', '5711', 'C08805', 'CONTINENTAL', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327626, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 7, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327627, '57', '5711', 'F36950', 'FIRST CHOICE', 53769, '14', 'BATES MEDIA', 2013, 7, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(327628, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 7, '05', 19888.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327629, '57', '5711', 'I04306', 'INT\'L CITY', 51060, '02', 'ZENITH MEDIA', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327630, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 7, '05', 5868.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327631, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 7, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(327632, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 7, '05', 67843.40, 8.00, 18, 0.00, 0.00, 0.00, 0.00),
	(327633, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 7, '05', 17971.80, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(327634, '57', '5711', 'R05667', 'RUSTAR REAL EST.', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327635, '57', '5711', 'S18896', 'SUMMIT REAL EST.', 51086, '02', 'DIRECT', 2013, 7, '05', 69084.90, 0.86, 21, 0.00, 0.00, 0.00, 0.00),
	(327636, '57', '5711', 'S18896', 'SUMMIT REAL EST.', 53330, '39', 'DIRECT', 2013, 7, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327637, '57', '5712', 'A37880', 'AL AWAEL REAL E.', 51029, '02', 'DIRECT', 2013, 7, '05', 124480.60, 28.00, 23, 0.00, 0.00, 0.00, 0.00),
	(327638, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 56085, '01', 'AGA MEDIA', 2013, 7, '05', 20947.00, 18.67, 22, 0.00, 0.00, 0.00, 0.00),
	(327639, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327640, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 59673.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327641, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327642, '57', '5712', 'D01678', 'DAMAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327643, '57', '5712', 'D01678', 'DAMAC', 54009, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327644, '57', '5712', 'D01678', 'DAMAC', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6125.70, 13.00, 27, 0.00, 0.00, 0.00, 0.00),
	(327645, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 29139.80, 0.33, 18, 0.00, 0.00, 0.00, 0.00),
	(327646, '57', '5712', 'D08293', 'DUBAI INVESTRS.G', 51037, '02', 'DIRECT', 2013, 7, '05', 28756.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(327647, '57', '5712', 'D08293', 'DUBAI INVESTRS.G', 51094, '02', 'DIRECT', 2013, 7, '05', 14304.00, 5.55, 15, 0.00, 0.00, 0.00, 0.00),
	(327648, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327649, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51045, '02', 'OMD', 2013, 7, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327650, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327651, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327652, '57', '5712', 'D09105', 'DUBAI WORLD CENT', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327653, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 75790.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327654, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 7, '05', 52818.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327655, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327656, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 59673.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327657, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 7, '05', 27080.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327658, '57', '5712', 'E01913', 'EMAAR', 54348, '01', 'MEDIAEDGE', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327659, '57', '5712', 'E01913', 'EMAAR', 56200, '01', 'MEDIAEDGE', 2013, 7, '05', 649613.10, 65.05, 294, 0.00, 0.00, 0.00, 0.00),
	(327660, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 7, '05', 82651.00, 0.00, 33, 0.00, 0.00, 0.00, 0.00),
	(327661, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 73549.00, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(327662, '57', '5712', 'I04773', 'INDUS REAL EST.', 51086, '02', 'DIRECT', 2013, 7, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327663, '57', '5712', 'M84625', 'MANAZEL', 56168, '01', 'MEDIAEDGE', 2013, 7, '05', 6781.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(327664, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 56896.10, 7.65, 13, 0.00, 0.00, 0.00, 0.00),
	(327665, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 67620.00, 9.41, 13, 0.00, 0.00, 0.00, 0.00),
	(327666, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 94399.00, 8.35, 15, 0.00, 0.00, 0.00, 0.00),
	(327667, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 82530.90, 3.70, 14, 0.00, 0.00, 0.00, 0.00),
	(327668, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327669, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327670, '57', '5712', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327671, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327672, '57', '5712', 'R06180', 'RAK PROPERTIES', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 3537.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(327673, '57', '5712', 'R06180', 'RAK PROPERTIES', 54537, '01', 'MEDIAEDGE', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327674, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 53769, '14', 'DIRECT', 2013, 7, '05', 758.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(327675, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 7, '05', 36951.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327676, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 7, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327677, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 7, '05', 22925.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(327678, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 7, '05', 20920.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327679, '57', '5712', 'T08435', 'TDIC', 58107, '01', 'DIRECT', 2013, 7, '05', 76076.00, 0.80, 32, 0.00, 0.00, 0.00, 0.00),
	(327680, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 7, '05', 16329.10, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(327681, '57', '5713', 'A21699', 'AL HAMRA', 53330, '39', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327682, '57', '5713', 'A39544', 'AL JANAHI R.E.', 56127, '01', 'DIRECT', 2013, 7, '05', 38400.20, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(327683, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 7, '05', 17932.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327684, '57', '5713', 'D07458', 'DIRECT HOMES', 51086, '02', 'DIRECT', 2013, 7, '05', 11411.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(327685, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 51086, '02', 'DIRECT', 2013, 7, '05', 16709.50, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(327686, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 7, '05', 5134.50, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(327687, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 7, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327688, '57', '5713', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 7, '05', 301.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(327689, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 7, '05', 14589.30, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(327690, '57', '5713', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 7, '05', 2689.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(327691, '57', '5713', 'O00000', 'OTHERS', 53330, '39', 'DIRECT', 2013, 7, '05', 1499.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(327692, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 7, '05', 30850.90, 4.05, 13, 0.00, 0.00, 0.00, 0.00),
	(327693, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(327694, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327695, '57', '5713', 'T06837', 'TABANI REAL ESTAT', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327696, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 7, '05', 5026.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327697, '57', '5714', 'D09234', 'DOWNTOWN STAR', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327698, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 7, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(327699, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 7, '05', 36706.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(327700, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 7, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327701, '57', '5714', 'K06376', 'KNIGHT FRANK', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327702, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 7, '05', 17551.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327703, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 7, '05', 12584.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(327704, '57', '5714', 'L07572', 'LODHA', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327705, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(327706, '57', '5714', 'M84127', 'MONACO', 53330, '39', 'DIRECT', 2013, 7, '05', 1592.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(327707, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 7, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(327708, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 7, '05', 58198.10, 16.12, 12, 0.00, 0.00, 0.00, 0.00),
	(327709, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327710, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 7, '05', 19535.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327711, '57', '5714', 'W03211', 'WELLINGTON', 57160, '08', 'DIRECT', 2013, 7, '05', 1846.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(327712, '57', '5715', '571527', 'AMAN INSURANCE', 51029, '02', 'DIRECT', 2013, 7, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(327713, '57', '5715', '571527', 'AMAN INSURANCE', 51037, '02', 'DIRECT', 2013, 7, '05', 1222.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327714, '57', '5715', '571527', 'AMAN INSURANCE', 51045, '02', 'DIRECT', 2013, 7, '05', 86.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327715, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(327716, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 7, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327717, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 7, '05', 1434.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(327718, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 7, '05', 18372.30, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(327719, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 7, '05', 4390.40, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(327720, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 7, '05', 30566.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(327721, '57', '5716', 'A97517', 'ASAS', 51086, '02', 'DIRECT', 2013, 7, '05', 1141.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(327722, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 7, '05', 90280.20, 0.68, 47, 0.00, 0.00, 0.00, 0.00),
	(327723, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 7, '05', 177004.30, 2.09, 39, 0.00, 0.00, 0.00, 0.00),
	(327724, '57', '5716', 'C12631', 'CORAL GROUP', 51086, '02', 'DIRECT', 2013, 7, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(327725, '57', '5716', 'I11018', 'IQRA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(327726, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 7, '05', 98306.40, 2.56, 22, 0.00, 0.00, 0.00, 0.00),
	(327727, '57', '5716', 'L07500', 'LINK UP', 51086, '02', 'DIRECT', 2013, 7, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327728, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 7, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327729, '57', '5716', 'R08013', 'RERA', 51045, '02', 'DIRECT', 2013, 7, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(327730, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 7, '05', 13074.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(327731, '57', '5716', 'R07827', 'ROOTS LAND', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327732, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 7, '05', 64338.40, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(327733, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 7, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(327734, '57', '5716', 'S24200', 'SMITH & KEN', 54397, '39', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327735, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 7, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327736, '57', '5717', 'A92591', 'AL YASAT HOLDING', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(327737, '57', '5717', 'A94362', 'ARABTEC', 56143, '06', 'DIRECT', 2013, 7, '05', 1396.40, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(327738, '57', '5717', 'A94362', 'ARABTEC', 56168, '01', 'DIRECT', 2013, 7, '05', 1086910.10, 225.21, 370, 0.00, 0.00, 0.00, 0.00),
	(327739, '57', '5717', 'A94362', 'ARABTEC', 56200, '01', 'DIRECT', 2013, 7, '05', 301760.80, 81.80, 169, 0.00, 0.00, 0.00, 0.00),
	(327740, '57', '5717', 'B15547', 'BUKHATIR PROP.I.', 51086, '02', 'DIRECT', 2013, 7, '05', 14622.80, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(327741, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 7, '05', 12584.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(327742, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 7, '05', 35483.60, 0.35, 13, 0.00, 0.00, 0.00, 0.00),
	(327743, '57', '5717', 'P43045', 'PROPERTY HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327744, '57', '5717', 'S21613', 'SALWAN', 51060, '02', 'DIRECT', 2013, 7, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327745, '57', '5717', 'S21613', 'SALWAN', 51086, '02', 'DIRECT', 2013, 7, '05', 6846.80, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(327746, '57', '5717', 'T10464', 'TIGER GROUP', 56085, '01', 'DIRECT', 2013, 7, '05', 35916.80, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(327747, '57', '5718', '571838', 'ERA', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327748, '57', '5719', 'A34254', 'AL WAZIR', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(327749, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 7, '05', 77162.80, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(327750, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 7, '05', 49992.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327751, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 7, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327752, '57', '5719', 'G00134', 'GALADARI', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327753, '57', '5719', 'G00134', 'GALADARI', 53330, '39', 'DIRECT', 2013, 7, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327754, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 7, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327755, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 7, '05', 12661.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327756, '57', '5719', '571979', 'IMEX', 53330, '39', 'DIRECT', 2013, 7, '05', 936.00, 0.90, 15, 0.00, 0.00, 0.00, 0.00),
	(327757, '57', '5719', '571959', 'INDUS', 51086, '02', 'DIRECT', 2013, 7, '05', 8324.80, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(327758, '57', '5719', '571959', 'INDUS', 53330, '39', 'DIRECT', 2013, 7, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327759, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 7, '05', 22985.80, 8.24, 6, 0.00, 0.00, 0.00, 0.00),
	(327760, '57', '5719', '571985', 'LUXURY HOMES', 51086, '02', 'DIRECT', 2013, 7, '05', 18557.10, 4.12, 4, 0.00, 0.00, 0.00, 0.00),
	(327761, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 7, '05', 9096.30, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(327762, '57', '5719', 'M88464', 'MS HOMES', 51060, '02', 'DIRECT', 2013, 7, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(327763, '57', '5719', 'M88464', 'MS HOMES', 51086, '02', 'DIRECT', 2013, 7, '05', 15312.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(327764, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 7, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(327765, '57', '5719', 'P44354', 'PROVIDENT', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327766, '57', '5719', 'Q01470', 'QUEST', 53769, '14', 'DIRECT', 2013, 7, '05', 758.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(327767, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 7, '05', 51079.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(327768, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 7, '05', 4618.90, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327769, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327770, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 7, '05', 3782.00, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(327771, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 7, '05', 1684.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327772, '57', '5719', 'W03964', 'WASL', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327773, '57', '5719', 'W03964', 'WASL', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327774, '57', '5720', '572079', 'AL AWAEL', 53769, '14', 'DIRECT', 2013, 7, '05', 9096.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(327775, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327776, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 7, '05', 18684.70, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(327777, '57', '5720', '572050', 'LOSIEL', 51029, '02', 'DIRECT', 2013, 7, '05', 16236.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327778, '57', '5720', '572050', 'LOSIEL', 51037, '02', 'DIRECT', 2013, 7, '05', 13204.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327779, '57', '5720', '572024', 'LUSAIL', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 27484.80, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(327780, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327781, '57', '5720', 'W04369', 'WASL PROPERTIES', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327782, '57', '5720', 'W04369', 'WASL PROPERTIES', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327783, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 7, '05', 15731.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(327784, '57', '5721', '572107', 'AL OSAIMI', 51045, '02', 'DIRECT', 2013, 7, '05', 9797.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(327785, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 7, '05', 21355.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327786, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 7, '05', 40537.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327787, '57', '5721', '572154', 'CANDOUR REAL EST', 53330, '39', 'DIRECT', 2013, 7, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327788, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 7, '05', 13204.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327789, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 7, '05', 883.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(327790, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 7, '05', 86645.00, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(327791, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 7, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327792, '57', '5721', '572173', 'EXCLUSIVE LINKS', 54397, '39', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327793, '57', '5721', '572110', 'MARSA AL NEJOUM', 56085, '01', 'DIRECT', 2013, 7, '05', 19534.10, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(327794, '57', '5721', '572165', 'MASH HOLDINGS', 53330, '39', 'DIRECT', 2013, 7, '05', 1124.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(327795, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 7, '05', 17008.40, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327796, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 7, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327797, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 7, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327798, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 7, '05', 7594.00, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(327799, '57', '5722', '572296', 'AARAN HOMES', 51060, '02', 'DIRECT', 2013, 7, '05', 7724.00, 1.83, 6, 0.00, 0.00, 0.00, 0.00),
	(327800, '57', '5722', '572258', 'AL MAMOURA', 53769, '14', 'DIRECT', 2013, 7, '05', 3146.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(327801, '57', '5722', '572206', 'AQUA', 53330, '39', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327802, '57', '5722', '572276', 'ASTEN', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327803, '57', '5722', '572290', 'BHARTIYA CITY', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(327804, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327805, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 7, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327806, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54009, '39', 'DIRECT', 2013, 7, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(327807, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 7, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327808, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 7, '05', 7889.40, 1.37, 11, 0.00, 0.00, 0.00, 0.00),
	(327809, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 7, '05', 21736.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327810, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 7, '05', 29745.70, 8.21, 5, 0.00, 0.00, 0.00, 0.00),
	(327811, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327812, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 7, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327813, '57', '5723', '572353', 'ACHIEVER PROP.', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327814, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 7, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327815, '57', '5723', '572341', 'BANKE INT\'L PROP.', 51086, '02', 'DIRECT', 2013, 7, '05', 1809.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(327816, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327817, '57', '5723', '572342', 'CAPTION INT\'L P.', 51086, '02', 'DIRECT', 2013, 7, '05', 13911.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(327818, '57', '5723', '572349', 'CASA NOSTRA', 51086, '02', 'DIRECT', 2013, 7, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327819, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 7, '05', 23692.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(327820, '57', '5723', '572313', 'DRIVEN PROPERT.', 53330, '39', 'DIRECT', 2013, 7, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327821, '57', '5723', '572339', 'FORTUNE 5', 51086, '02', 'DIRECT', 2013, 7, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327822, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 7, '05', 39994.20, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(327823, '57', '5723', '572339', 'FREEHOLD EXPERT', 51086, '02', 'DIRECT', 2013, 7, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327824, '57', '5723', '572327', 'KNIGHT\'S COURT', 51086, '02', 'DIRECT', 2013, 7, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327825, '57', '5723', '572349', 'LINE', 54669, '37', 'DIRECT', 2013, 7, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327826, '57', '5723', '572350', 'LULU GROUP INT\'L', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327827, '57', '5723', '572350', 'LULU GROUP INT\'L', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327828, '57', '5723', '572350', 'LULU GROUP INT\'L', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327829, '57', '5723', '572349', 'MANJU GROUPS', 51060, '02', 'DIRECT', 2013, 7, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(327830, '57', '5723', '572313', 'ORYX WORLD', 51086, '02', 'DIRECT', 2013, 7, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(327831, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 7, '05', 40.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327832, '57', '5723', '572340', 'Q PROPERTIES', 51086, '02', 'DIRECT', 2013, 7, '05', 28365.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(327833, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 2499.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(327834, '57', '5723', '572349', 'SAFI STAR', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327835, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 7, '05', 13014.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327836, '57', '5723', '572343', 'SYNERGY PROPERT.', 51086, '02', 'DIRECT', 2013, 7, '05', 15334.70, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(327837, '57', '5723', '572342', 'THE MARK REALTY', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327838, '57', '5723', '572345', 'UNIQUE ZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 12905.70, 0.12, 5, 0.00, 0.00, 0.00, 0.00),
	(327839, '57', '5723', '572345', 'UNIQUE ZONE', 53330, '39', 'DIRECT', 2013, 7, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(327840, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51144, '02', 'DIRECT', 2013, 7, '05', 71511.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327841, '57', '5723', '572349', 'WEST BROOK', 51086, '02', 'DIRECT', 2013, 7, '05', 1412.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(327842, '57', '5723', '572343', 'YUVRAJ', 51086, '02', 'DIRECT', 2013, 7, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327843, '57', '5724', '572407', 'CEE DEE YES', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327844, '57', '5724', '572402', 'LAND DEPARTMENT', 51060, '02', 'DIRECT', 2013, 7, '05', 318704.10, 1.00, 69, 0.00, 0.00, 0.00, 0.00),
	(327845, '57', '5724', '572402', 'LAND DEPARTMENT', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327846, '57', '5724', '572404', 'MAHANAKHON', 51086, '02', 'DIRECT', 2013, 7, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327847, '57', '5724', '572404', 'MAHANAKHON', 53330, '39', 'DIRECT', 2013, 7, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327848, '57', '5724', '572407', 'RBD SHELTERS', 51060, '02', 'DIRECT', 2013, 7, '05', 956.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(327849, '58', '5801', 'E00089', 'EMPIRE', 58172, '01', 'DIRECT', 2013, 7, '05', 2037.70, 48.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327850, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 7, '05', 1181.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(327851, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 7, '05', 5611.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(327852, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 7, '05', 35896.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327853, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 57059, '08', 'DIRECT', 2013, 7, '05', 1100.00, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(327854, '58', '5802', 'S18895', 'SUMMER', 58222, '01', 'DIRECT', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327855, '58', '5803', 'A19353', 'AL WATHBA CUP', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327856, '58', '5803', 'F03166', 'FEI WORLD END.C.', 51045, '02', 'DIRECT', 2013, 7, '05', 49503.60, 8.16, 8, 0.00, 0.00, 0.00, 0.00),
	(327857, '58', '5803', 'N01258', 'NAD AL SHIBA', 51045, '02', 'DIRECT', 2013, 7, '05', 16128.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327858, '58', '5803', 'N01258', 'NAD AL SHIBA', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(327859, '58', '5803', 'U00463', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 7, '05', 195.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(327860, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51029, '02', 'DIRECT', 2013, 7, '05', 8129.20, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(327861, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51037, '02', 'DIRECT', 2013, 7, '05', 48818.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(327862, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51045, '02', 'DIRECT', 2013, 7, '05', 3858.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(327863, '58', '5810', 'A95949', 'AFOC\'S OPEN SP.', 51185, '01', 'DIRECT', 2013, 7, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327864, '58', '5810', 'D10486', 'DUBAI FOOTBALL', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327865, '58', '5810', 'F39596', 'FOOTBALL TOURNA.', 56150, '06', 'DIRECT', 2013, 7, '05', 26637.80, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(327866, '58', '5810', 'F39596', 'FOOTBALL TOURNA.', 56234, '06', 'DIRECT', 2013, 7, '05', 60396.80, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(327867, '58', '5812', 'A38644', 'ADVENTURELAND', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327868, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 7, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327869, '58', '5812', 'A90385', 'AL AIN ZOO', 51029, '02', 'DIRECT', 2013, 7, '05', 8346.30, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(327870, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 7, '05', 20349.90, 2.32, 12, 0.00, 0.00, 0.00, 0.00),
	(327871, '58', '5812', 'A90385', 'AL AIN ZOO', 51110, '02', 'DIRECT', 2013, 7, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327872, '58', '5812', '581257', 'AL MAJAZ WATERF.', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327873, '58', '5812', '581257', 'AL MAJAZ WATERF.', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327874, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51037, '02', 'DIRECT', 2013, 7, '05', 23719.20, 4.11, 22, 0.00, 0.00, 0.00, 0.00),
	(327875, '58', '5812', 'A97359', 'AQUAVENTURE', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327876, '58', '5812', '581260', 'CHEEKY MONKEYS', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327877, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 7, '05', 36404.90, 2.62, 4, 0.00, 0.00, 0.00, 0.00),
	(327878, '58', '5812', 'D01762', 'DREAMLAND', 51094, '02', 'AGA MEDIA', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(327879, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 7, '05', 1456.30, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(327880, '58', '5812', 'D01762', 'DREAMLAND', 54585, '03', 'AGA MEDIA', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327881, '58', '5812', 'D01762', 'DREAMLAND', 57026, '08', 'AGA MEDIA', 2013, 7, '05', 1765.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(327882, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 7, '05', 2933.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(327883, '58', '5812', '581240', 'DUBAI AQUARIUM', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327884, '58', '5812', '581240', 'DUBAI AQUARIUM', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(327885, '58', '5812', '581240', 'DUBAI AQUARIUM', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327886, '58', '5812', '581240', 'DUBAI AQUARIUM', 53355, '01', 'DIRECT', 2013, 7, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327887, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327888, '58', '5812', 'D04634', 'DUBAI FEST.CITY', 56085, '01', 'MINDSHARE', 2013, 7, '05', 9623.80, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(327889, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51037, '02', 'MINDSHARE', 2013, 7, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(327890, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51110, '02', 'MINDSHARE', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(327891, '58', '5812', '581252', 'FERRARI WORLD', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327892, '58', '5812', '581252', 'FERRARI WORLD', 53355, '01', 'DIRECT', 2013, 7, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327893, '58', '5812', '581252', 'FERRARI WORLD', 53356, '01', 'DIRECT', 2013, 7, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327894, '58', '5812', '581252', 'FERRARI WORLD', 53769, '14', 'DIRECT', 2013, 7, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327895, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 7, '05', 83683.60, 5.37, 215, 0.00, 0.00, 0.00, 0.00),
	(327896, '58', '5812', 'F03701', 'FUN CITY', 54585, '03', 'MEDIAEDGE', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327897, '58', '5812', '581261', 'FUNKY MONKEYS', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327898, '58', '5812', '581264', 'KIDDIE VILLE', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327899, '58', '5812', '581264', 'KIDDIE VILLE', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(327900, '58', '5812', '581264', 'KIDDIE VILLE', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327901, '58', '5812', '581252', 'KIDZANIA', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327902, '58', '5812', '581252', 'KIDZANIA', 51144, '02', 'DIRECT', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(327903, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327904, '58', '5812', '581252', 'KIDZANIA', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327905, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327906, '58', '5812', '581252', 'KIDZANIA', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327907, '58', '5812', '581252', 'KIDZANIA', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327908, '58', '5812', '581252', 'KIDZANIA', 53355, '01', 'DIRECT', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327909, '58', '5812', '581252', 'KIDZANIA', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327910, '58', '5812', '581252', 'KIDZANIA', 54100, '05', 'DIRECT', 2013, 7, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327911, '58', '5812', '581252', 'KIDZANIA', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327912, '58', '5812', '581240', 'MODHESH WORLD', 51060, '02', 'OMD', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327913, '58', '5812', '581240', 'MODHESH WORLD', 51086, '02', 'OMD', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327914, '58', '5812', '581240', 'MODHESH WORLD', 51185, '01', 'OMD', 2013, 7, '05', 24933.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327915, '58', '5812', '581240', 'MODHESH WORLD', 53025, '03', 'OMD', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327916, '58', '5812', '581240', 'MODHESH WORLD', 53132, '03', 'OMD', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327917, '58', '5812', '581240', 'MODHESH WORLD', 53280, '03', 'OMD', 2013, 7, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327918, '58', '5812', '581240', 'MODHESH WORLD', 54031, '01', 'OMD', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327919, '58', '5812', '581240', 'MODHESH WORLD', 54100, '05', 'OMD', 2013, 7, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327920, '58', '5812', '581240', 'MODHESH WORLD', 54116, '37', 'OMD', 2013, 7, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327921, '58', '5812', '581240', 'MODHESH WORLD', 54348, '01', 'OMD', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327922, '58', '5812', '581240', 'MODHESH WORLD', 57026, '08', 'OMD', 2013, 7, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327923, '58', '5812', '581251', 'MUBADALA WORLD T', 51219, '06', 'DIRECT', 2013, 7, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327924, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 7, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(327925, '58', '5812', '581262', 'PLAY A.ROUND', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(327926, '58', '5812', 'P43922', 'PLAY NATION', 59033, '07', 'DIRECT', 2013, 7, '05', 3053.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327927, '58', '5812', 'P43922', 'PLAY NATION', 59034, '07', 'DIRECT', 2013, 7, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327928, '58', '5812', 'P43922', 'PLAY NATION', 59036, '07', 'DIRECT', 2013, 7, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(327929, '58', '5812', 'P43922', 'PLAY NATION', 59040, '07', 'DIRECT', 2013, 7, '05', 5094.20, 30.00, 210, 0.00, 0.00, 0.00, 0.00),
	(327930, '58', '5812', 'P43922', 'PLAY NATION', 59762, '07', 'DIRECT', 2013, 7, '05', 1524.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(327931, '58', '5812', 'P43922', 'PLAY NATION', 59763, '07', 'DIRECT', 2013, 7, '05', 969.90, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327932, '58', '5812', 'P43922', 'PLAY NATION', 59766, '07', 'DIRECT', 2013, 7, '05', 1358.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(327933, '58', '5812', 'P43922', 'PLAY NATION', 59768, '07', 'DIRECT', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(327934, '58', '5812', 'P43922', 'PLAY NATION', 59772, '07', 'DIRECT', 2013, 7, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(327935, '58', '5812', 'P43922', 'PLAY NATION', 59774, '07', 'DIRECT', 2013, 7, '05', 1491.50, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(327936, '58', '5812', 'P43922', 'PLAY NATION', 59779, '07', 'DIRECT', 2013, 7, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327937, '58', '5812', 'P43922', 'PLAY NATION', 59780, '07', 'DIRECT', 2013, 7, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327938, '58', '5812', 'P43922', 'PLAY NATION', 59781, '07', 'DIRECT', 2013, 7, '05', 847.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(327939, '58', '5812', 'P43922', 'PLAY NATION', 59800, '07', 'DIRECT', 2013, 7, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327940, '58', '5812', 'P43922', 'PLAY NATION', 59802, '07', 'DIRECT', 2013, 7, '05', 1018.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(327941, '58', '5812', 'P43922', 'PLAY NATION', 59860, '07', 'DIRECT', 2013, 7, '05', 2241.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327942, '58', '5812', 'P43922', 'PLAY NATION', 59861, '07', 'DIRECT', 2013, 7, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327943, '58', '5812', 'P43922', 'PLAY NATION', 59863, '07', 'DIRECT', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(327944, '58', '5812', 'P43922', 'PLAY NATION', 59865, '07', 'DIRECT', 2013, 7, '05', 1018.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327945, '58', '5812', 'P43922', 'PLAY NATION', 59869, '07', 'DIRECT', 2013, 7, '05', 2037.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(327946, '58', '5812', 'P43922', 'PLAY NATION', 59871, '07', 'DIRECT', 2013, 7, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(327947, '58', '5812', 'Q01334', 'QANAT AL QASBA', 55229, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327948, '58', '5812', 'R07502', 'RAMADAN AJMAN', 51045, '02', 'DIRECT', 2013, 7, '05', 29025.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327949, '58', '5812', '581244', 'SEGA REPUBLIC', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327950, '58', '5812', '581244', 'SEGA REPUBLIC', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327951, '58', '5812', '581244', 'SEGA REPUBLIC', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327952, '58', '5812', '581244', 'SEGA REPUBLIC', 51219, '06', 'DIRECT', 2013, 7, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327953, '58', '5812', '581244', 'SEGA REPUBLIC', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327954, '58', '5812', '581244', 'SEGA REPUBLIC', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327955, '58', '5812', '581244', 'SEGA REPUBLIC', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327956, '58', '5812', '581244', 'SEGA REPUBLIC', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327957, '58', '5812', '581244', 'SEGA REPUBLIC', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327958, '58', '5812', 'S19274', 'SKI DUBAI', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327959, '58', '5812', 'S19274', 'SKI DUBAI', 51086, '02', 'DIRECT', 2013, 7, '05', 39711.50, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(327960, '58', '5812', 'S19274', 'SKI DUBAI', 51110, '02', 'DIRECT', 2013, 7, '05', 11107.00, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(327961, '58', '5812', 'S19274', 'SKI DUBAI', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(327962, '58', '5812', 'S19274', 'SKI DUBAI', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327963, '58', '5812', 'S19274', 'SKI DUBAI', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327964, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327965, '58', '5812', 'S19274', 'SKI DUBAI', 54031, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327966, '58', '5812', 'S19274', 'SKI DUBAI', 54348, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327967, '58', '5812', 'S19274', 'SKI DUBAI', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327968, '58', '5812', 'S19274', 'SKI DUBAI', 58107, '01', 'DIRECT', 2013, 7, '05', 70098.60, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(327969, '58', '5812', 'S19274', 'SKI DUBAI', 58172, '01', 'DIRECT', 2013, 7, '05', 4075.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327970, '58', '5812', 'W01333', 'WILD WADI', 54100, '05', 'OMD', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327971, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327972, '58', '5812', 'W01333', 'WILD WADI', 55385, '01', 'OMD', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327973, '58', '5812', 'W01333', 'WILD WADI', 57026, '08', 'OMD', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(327974, '58', '5812', 'W01333', 'WILD WADI', 57059, '08', 'OMD', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327975, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 7, '05', 4142.30, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(327976, '58', '5812', 'W01333', 'WILD WADI', 58016, '01', 'OMD', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327977, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 7, '05', 295881.30, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(327978, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327979, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327980, '58', '5812', '581258', 'YAS WATERWORLD', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327981, '58', '5812', '581258', 'YAS WATERWORLD', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327982, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 7, '05', 26291.60, 59.50, 125, 0.00, 0.00, 0.00, 0.00),
	(327983, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 7, '05', 1670.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(327984, '58', '5812', 'Z01149', 'ZOO', 57059, '08', 'DIRECT', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(327985, '58', '5813', '581393', 'ABU D.SUMMER FES', 51029, '02', 'DIRECT', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(327986, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 7, '05', 1554124.50, 79.49, 3180, 0.00, 0.00, 0.00, 0.00),
	(327987, '58', '5813', '581374', 'DUBAI SUMMER EVE', 56085, '01', 'MINDSHARE', 2013, 7, '05', 950.90, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(327988, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 56085, '01', 'MINDSHARE', 2013, 7, '05', 67595.10, 46.83, 73, 0.00, 0.00, 0.00, 0.00),
	(327989, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 56200, '01', 'MINDSHARE', 2013, 7, '05', 1738.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(327990, '58', '5813', 'R02178', 'RAMADAN & EID F.', 51029, '02', 'A.M.C', 2013, 7, '05', 53572.80, 9.50, 12, 0.00, 0.00, 0.00, 0.00),
	(327991, '58', '5813', 'R02178', 'RAMADAN & EID F.', 51037, '02', 'A.M.C', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(327992, '58', '5813', 'R02178', 'RAMADAN & EID F.', 51227, '02', 'A.M.C', 2013, 7, '05', 124302.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(327993, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51060, '02', 'DIRECT', 2013, 7, '05', 27487.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(327994, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(327995, '58', '5813', '581386', 'RAMADAN IN DUBAI', 56085, '01', 'DIRECT', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327996, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51029, '02', 'DIRECT', 2013, 7, '05', 18288.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(327997, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51037, '02', 'DIRECT', 2013, 7, '05', 18779.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(327998, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51045, '02', 'DIRECT', 2013, 7, '05', 16888.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(327999, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(328000, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(328001, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51094, '02', 'DIRECT', 2013, 7, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328002, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51227, '02', 'DIRECT', 2013, 7, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328003, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 56085, '01', 'DIRECT', 2013, 7, '05', 4319.70, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(328004, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 57059, '08', 'DIRECT', 2013, 7, '05', 8970.00, 17.82, 26, 0.00, 0.00, 0.00, 0.00),
	(328005, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51029, '02', 'DIRECT', 2013, 7, '05', 60096.90, 7.64, 10, 0.00, 0.00, 0.00, 0.00),
	(328006, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51037, '02', 'DIRECT', 2013, 7, '05', 17475.40, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(328007, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328008, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51060, '02', 'DIRECT', 2013, 7, '05', 9292.00, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(328009, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51086, '02', 'DIRECT', 2013, 7, '05', 19540.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(328010, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51110, '02', 'DIRECT', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328011, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51144, '02', 'DIRECT', 2013, 7, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328012, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51185, '01', 'DIRECT', 2013, 7, '05', 133309.20, 9.00, 14, 0.00, 0.00, 0.00, 0.00),
	(328013, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51219, '06', 'DIRECT', 2013, 7, '05', 37059.40, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(328014, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328015, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 53033, '05', 'DIRECT', 2013, 7, '05', 20377.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(328016, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 53355, '01', 'DIRECT', 2013, 7, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328017, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 53356, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328018, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328019, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 54340, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328020, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328021, '58', '5813', 'S25965', 'SUMMER IN ABU D.', 53033, '05', 'DIRECT', 2013, 7, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328022, '58', '5813', 'S25965', 'SUMMER IN ABU D.', 57026, '08', 'DIRECT', 2013, 7, '05', 8367.10, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(328023, '58', '5813', '581394', 'SUMMER IS DUBAI', 51029, '02', 'DIRECT', 2013, 7, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328024, '58', '5813', '581394', 'SUMMER IS DUBAI', 51037, '02', 'DIRECT', 2013, 7, '05', 68645.60, 13.00, 23, 0.00, 0.00, 0.00, 0.00),
	(328025, '58', '5813', '581394', 'SUMMER IS DUBAI', 51045, '02', 'DIRECT', 2013, 7, '05', 18399.40, 2.94, 4, 0.00, 0.00, 0.00, 0.00),
	(328026, '58', '5813', '581394', 'SUMMER IS DUBAI', 51086, '02', 'DIRECT', 2013, 7, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(328027, '58', '5813', '581394', 'SUMMER IS DUBAI', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328028, '58', '5813', '581394', 'SUMMER IS DUBAI', 51144, '02', 'DIRECT', 2013, 7, '05', 12810.50, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(328029, '58', '5813', '581394', 'SUMMER IS DUBAI', 51185, '01', 'DIRECT', 2013, 7, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328030, '58', '5813', '581394', 'SUMMER IS DUBAI', 56085, '01', 'DIRECT', 2013, 7, '05', 2852.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(328031, '58', '5814', 'A91769', 'AL MULTAQA', 51029, '02', 'DIRECT', 2013, 7, '05', 22727.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(328032, '58', '5814', 'A91769', 'AL MULTAQA', 51037, '02', 'DIRECT', 2013, 7, '05', 23768.10, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(328033, '58', '5814', 'A91769', 'AL MULTAQA', 51045, '02', 'DIRECT', 2013, 7, '05', 41925.50, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(328034, '58', '5814', 'A91769', 'AL MULTAQA', 51144, '02', 'DIRECT', 2013, 7, '05', 17728.10, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(328035, '58', '5814', 'A91769', 'AL MULTAQA', 51227, '02', 'DIRECT', 2013, 7, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328036, '58', '5814', 'A91769', 'AL MULTAQA', 56200, '01', 'DIRECT', 2013, 7, '05', 231350.90, 101.96, 68, 0.00, 0.00, 0.00, 0.00),
	(328037, '58', '5814', 'A41937', 'AL MULTAQA RAMDA', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328038, '58', '5814', 'A41937', 'AL MULTAQA RAMDA', 56192, '07', 'DIRECT', 2013, 7, '05', 155630.80, 121.66, 80, 0.00, 0.00, 0.00, 0.00),
	(328039, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328040, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328041, '58', '5814', 'I06161', 'IIFA AWARDS', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328042, '58', '5815', 'A34636', 'ALICIA KEYS', 51110, '02', 'DIRECT', 2013, 7, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328043, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 7, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328044, '58', '5815', 'E08724', 'EID IN DUBAI', 56085, '01', 'OMD', 2013, 7, '05', 950.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328045, '58', '5815', 'F39278', 'FELINE FRIENDS B', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328046, '58', '5815', 'L02990', 'LAYALI DUBAI', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328047, '58', '5815', 'L02990', 'LAYALI DUBAI', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328048, '58', '5815', 'M86878', 'MOHD.B.R.MAKTOUM', 56150, '06', 'DIRECT', 2013, 7, '05', 20276.60, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(328049, '58', '5815', 'M86878', 'MOHD.B.R.MAKTOUM', 56234, '06', 'DIRECT', 2013, 7, '05', 47546.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(328050, '58', '5815', 'M88362', 'MOKSH', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(328051, '58', '5815', 'P43317', 'PRINCE OF POETS', 51029, '02', 'DIRECT', 2013, 7, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328052, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328053, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328054, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(328055, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328056, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 57059, '08', 'DIRECT', 2013, 7, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328057, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328058, '58', '5817', '581732', 'CHARITY EVENT', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328059, '58', '5817', '581732', 'CHARITY EVENT', 51086, '02', 'DIRECT', 2013, 7, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(328060, '58', '5817', '581732', 'CHARITY EVENT', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328061, '58', '5817', '581732', 'CHARITY EVENT', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328062, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328063, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328064, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328065, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54825, '11', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328066, '58', '5817', '581781', 'HIPA', 56200, '01', 'DIRECT', 2013, 7, '05', 236650.70, 28.96, 22, 0.00, 0.00, 0.00, 0.00),
	(328067, '58', '5817', '581791', 'RAMADAN MAJLIS', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328068, '58', '5817', '581791', 'RAMADAN MAJLIS', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328069, '58', '5817', '581791', 'RAMADAN MAJLIS', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328070, '58', '5817', '581791', 'RAMADAN MAJLIS', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328071, '58', '5817', '581791', 'RAMADAN MAJLIS', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328072, '58', '5817', '581791', 'RAMADAN MAJLIS', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328073, '58', '5818', '581832', 'CORPORATE GAMES', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328074, '58', '5818', '581834', 'DUBAI INDOOR F.B.', 51110, '02', 'DIRECT', 2013, 7, '05', 17483.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328075, '58', '5818', '581834', 'DUBAI INDOOR F.B.', 51219, '06', 'DIRECT', 2013, 7, '05', 16138.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328076, '58', '5818', '581817', 'DUBAI SPORT WLD.', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328077, '58', '5818', '581817', 'DUBAI SPORT WLD.', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328078, '58', '5818', '581818', 'DUBAI SPORT WORL', 51110, '02', 'DIRECT', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328079, '58', '5818', '581818', 'DUBAI SPORT WORL', 51219, '06', 'DIRECT', 2013, 7, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(328080, '58', '5818', '581818', 'DUBAI SPORT WORL', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328081, '58', '5818', '581818', 'DUBAI SPORT WORL', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328082, '58', '5818', '581818', 'DUBAI SPORT WORL', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328083, '58', '5818', '581818', 'DUBAI SPORT WORL', 57026, '08', 'DIRECT', 2013, 7, '05', 14261.70, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(328084, '58', '5818', '581818', 'DUBAI SPORT WORL', 57158, '08', 'DIRECT', 2013, 7, '05', 1135.40, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(328085, '58', '5818', '581818', 'DUBAI SPORT WORL', 57160, '08', 'DIRECT', 2013, 7, '05', 9966.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(328086, '58', '5818', '581818', 'DUBAI SPORT WORL', 57232, '08', 'DIRECT', 2013, 7, '05', 456.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328087, '58', '5818', '581818', 'DUBAI SPORT WORL', 58016, '01', 'DIRECT', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328088, '58', '5818', '581834', 'DUBAI WOMENS RUN', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328089, '58', '5818', '581851', 'DULSO FUTSAL', 51219, '06', 'DIRECT', 2013, 7, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(328090, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51219, '06', 'DIRECT', 2013, 7, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328091, '58', '5818', '581851', 'INDOOR FOOTBALL', 51219, '06', 'DIRECT', 2013, 7, '05', 26898.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328092, '58', '5818', '581805', 'MUBADALA WORLD T', 51185, '01', 'DIRECT', 2013, 7, '05', 37953.40, 4.24, 9, 0.00, 0.00, 0.00, 0.00),
	(328093, '58', '5818', '581805', 'MUBADALA WORLD T', 51219, '06', 'DIRECT', 2013, 7, '05', 35114.10, 3.08, 8, 0.00, 0.00, 0.00, 0.00),
	(328094, '58', '5818', '581852', 'MUBADALA\'S YOUTH', 51029, '02', 'DIRECT', 2013, 7, '05', 40608.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328095, '58', '5818', '581852', 'NAS RAMADAN TOUR.', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328096, '58', '5818', '581831', 'SHK.MANSOOR B.Z', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328097, '58', '5819', '581974', 'ABILITIES ME', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328098, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328099, '58', '5819', '581947', 'ADOPT A CAMP', 51045, '02', 'DIRECT', 2013, 7, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328100, '58', '5819', '581947', 'ADOPT A CAMP', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(328101, '58', '5819', '581947', 'ADOPT A CAMP', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328102, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328103, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54825, '11', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328104, '58', '5819', '581943', 'GULF BUS.IND.AWD', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328105, '58', '5819', '581998', 'IMAGINATION MOVE', 57026, '08', 'DIRECT', 2013, 7, '05', 3454.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(328106, '58', '5819', '581998', 'IMAGINATION MOVE', 57160, '08', 'DIRECT', 2013, 7, '05', 2496.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(328107, '58', '5819', '581998', 'IMAGINATION MOVE', 57232, '08', 'DIRECT', 2013, 7, '05', 2444.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(328108, '58', '5819', '581999', 'OTHERS', 51094, '02', 'DIRECT', 2013, 7, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328109, '58', '5819', '581970', 'SHEIKHA FATIMA BINT', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(328110, '58', '5820', '582014', 'ABU DHABI ALIVE!', 53769, '14', 'DIRECT', 2013, 7, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328111, '58', '5820', '582010', 'ARAB YOUTH AWARD', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328112, '58', '5820', '582010', 'SUPERDAD', 51060, '02', 'DIRECT', 2013, 7, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(328113, '58', '5820', '582013', 'THE ILLUSIONISTS', 51110, '02', 'DIRECT', 2013, 7, '05', 48147.70, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(328114, '58', '5820', '582001', 'UAE DIGITL PHOTO', 54298, '01', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328115, '58', '5820', '582009', 'UNITED N.COMEDY', 51060, '02', 'DIRECT', 2013, 7, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(328116, '58', '5820', '582012', 'UNITED NATIONS', 54340, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328117, '59', '5901', 'A06702', 'AL MADINA OBEROI', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328118, '59', '5901', 'A06684', 'ATLANTIS', 51029, '02', 'MAGNA GLOBAL', 2013, 7, '05', 5716.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(328119, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 4629.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(328120, '59', '5901', 'A06684', 'ATLANTIS', 51045, '02', 'MAGNA GLOBAL', 2013, 7, '05', 5841.40, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(328121, '59', '5901', 'A06684', 'ATLANTIS', 51144, '02', 'MAGNA GLOBAL', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328122, '59', '5901', 'A06684', 'ATLANTIS', 53025, '03', 'MAGNA GLOBAL', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328123, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328124, '59', '5901', 'A06684', 'ATLANTIS', 54882, '29', 'MAGNA GLOBAL', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328125, '59', '5901', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328126, '59', '5901', 'C00140', 'CASABLANCA', 51029, '02', 'DIRECT', 2013, 7, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328127, '59', '5901', 'C02816', 'COSMOPOLITAN', 51029, '02', 'DIRECT', 2013, 7, '05', 2434.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(328128, '59', '5901', 'C02816', 'COSMOPOLITAN', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(328129, '59', '5901', 'H00200', 'HILTON', 55624, '18', 'PHD', 2013, 7, '05', 1996.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328130, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 7, '05', 1956.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(328131, '59', '5901', 'H00157', 'HOLIDAY INN', 51086, '02', 'DIRECT', 2013, 7, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(328132, '59', '5901', 'H00157', 'HOLIDAY INN', 55624, '18', 'DIRECT', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328133, '59', '5901', 'H00157', 'HOLIDAY INN', 56085, '01', 'DIRECT', 2013, 7, '05', 56565.70, 66.06, 44, 0.00, 0.00, 0.00, 0.00),
	(328134, '59', '5901', 'H01314', 'HOLIDAY INT\'L', 51037, '02', 'DIRECT', 2013, 7, '05', 22114.40, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(328135, '59', '5901', 'H01314', 'HOLIDAY INT\'L', 56085, '01', 'DIRECT', 2013, 7, '05', 17632.30, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(328136, '59', '5901', 'H01325', 'HYATT HOTEL', 51110, '02', 'DIRECT', 2013, 7, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(328137, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51029, '02', 'UM7', 2013, 7, '05', 15519.00, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(328138, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51037, '02', 'UM7', 2013, 7, '05', 9128.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(328139, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51060, '02', 'UM7', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328140, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53132, '03', 'UM7', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328141, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53280, '03', 'UM7', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328142, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53298, '07', 'UM7', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328143, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53355, '01', 'UM7', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328144, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53356, '01', 'UM7', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328145, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 7, '05', 9781.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(328146, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54031, '01', 'UM7', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328147, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54348, '01', 'UM7', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328148, '59', '5901', 'I00054', 'INTR CONTINENTAL', 55624, '18', 'UM7', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328149, '59', '5901', 'M04577', 'MARRIOTT', 53355, '01', 'A.M.C', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328150, '59', '5901', 'M04577', 'MARRIOTT', 54031, '01', 'A.M.C', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328151, '59', '5901', 'M04577', 'MARRIOTT', 54348, '01', 'A.M.C', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328152, '59', '5901', 'M04577', 'MARRIOTT', 55624, '18', 'A.M.C', 2013, 7, '05', 14299.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328153, '59', '5901', 'M04577', 'MARRIOTT', 57158, '08', 'A.M.C', 2013, 7, '05', 6003.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(328154, '59', '5901', 'M04577', 'MARRIOTT', 57160, '08', 'A.M.C', 2013, 7, '05', 1618.90, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328155, '59', '5901', 'M80193', 'MOVENPICK', 51029, '02', 'AGA MEDIA', 2013, 7, '05', 18043.10, 2.43, 6, 0.00, 0.00, 0.00, 0.00),
	(328156, '59', '5901', 'M80193', 'MOVENPICK', 51037, '02', 'AGA MEDIA', 2013, 7, '05', 11356.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(328157, '59', '5901', 'M80193', 'MOVENPICK', 51045, '02', 'AGA MEDIA', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328158, '59', '5901', 'M80193', 'MOVENPICK', 53355, '01', 'AGA MEDIA', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328159, '59', '5901', 'M80193', 'MOVENPICK', 54031, '01', 'AGA MEDIA', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328160, '59', '5901', 'M80193', 'MOVENPICK', 54348, '01', 'AGA MEDIA', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328161, '59', '5901', 'M80193', 'MOVENPICK', 54537, '01', 'AGA MEDIA', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328162, '59', '5901', 'M80193', 'MOVENPICK', 55624, '18', 'AGA MEDIA', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328163, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 7, '05', 4549.50, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(328164, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 7, '05', 828.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328165, '59', '5901', 'O00010', 'OBEROI', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328166, '59', '5901', 'O00010', 'OBEROI', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328167, '59', '5901', 'R00091', 'RAMADA', 51029, '02', 'DIRECT', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328168, '59', '5901', 'R00091', 'RAMADA', 51086, '02', 'DIRECT', 2013, 7, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(328169, '59', '5901', 'R00091', 'RAMADA', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328170, '59', '5901', 'R01606', 'ROSEWOOD', 53025, '03', 'OMD', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328171, '59', '5901', 'R01606', 'ROSEWOOD', 54340, '01', 'OMD', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328172, '59', '5901', 'R01606', 'ROSEWOOD', 54348, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328173, '59', '5901', 'S03880', 'SANDS', 51219, '06', 'A.M.C', 2013, 7, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(328174, '59', '5901', 'S03880', 'SANDS', 53769, '14', 'A.M.C', 2013, 7, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328175, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328176, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328177, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53356, '01', 'DIRECT', 2013, 7, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328178, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328179, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 55385, '01', 'DIRECT', 2013, 7, '05', 8422.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328180, '59', '5901', 'S00365', 'SHERATON', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328181, '59', '5901', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 1700.80, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(328182, '59', '5901', 'S00365', 'SHERATON', 53280, '03', 'MEDIAEDGE', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328183, '59', '5901', 'S00365', 'SHERATON', 53298, '07', 'MEDIAEDGE', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328184, '59', '5901', 'S00365', 'SHERATON', 53355, '01', 'MEDIAEDGE', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328185, '59', '5901', 'S00365', 'SHERATON', 54031, '01', 'MEDIAEDGE', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328186, '59', '5901', 'S00365', 'SHERATON', 54304, '01', 'MEDIAEDGE', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328187, '59', '5901', 'S00365', 'SHERATON', 54348, '01', 'MEDIAEDGE', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328188, '59', '5901', 'S00365', 'SHERATON', 55624, '18', 'MEDIAEDGE', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328189, '59', '5901', 'S14671', 'SOFITEL', 53280, '03', 'UM7', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328190, '59', '5901', 'S14671', 'SOFITEL', 53298, '07', 'UM7', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328191, '59', '5901', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328192, '59', '5901', 'S14671', 'SOFITEL', 53356, '01', 'UM7', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328193, '59', '5901', 'S14671', 'SOFITEL', 54031, '01', 'UM7', 2013, 7, '05', 10096.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328194, '59', '5901', 'S14671', 'SOFITEL', 54348, '01', 'UM7', 2013, 7, '05', 8748.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328195, '59', '5901', 'S14671', 'SOFITEL', 54537, '01', 'UM7', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328196, '59', '5901', 'S14671', 'SOFITEL', 54882, '29', 'UM7', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328197, '59', '5901', 'W00661', 'WESTERN HOTEL', 57026, '08', 'DIRECT', 2013, 7, '05', 14033.80, 29.49, 60, 0.00, 0.00, 0.00, 0.00),
	(328198, '59', '5902', 'A06914', 'AL ARRAB REST.', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328199, '59', '5902', 'A06894', 'ANNAPOORNA', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(328200, '59', '5902', 'D00131', 'DELHI DARBAR', 51086, '02', 'DIRECT', 2013, 7, '05', 9343.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328201, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 7, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328202, '59', '5902', 'K01312', 'KARACHI DARBAR', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328203, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 7, '05', 18339.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328204, '59', '5902', 'L01608', 'LAZEEZ REST.', 51060, '02', 'DIRECT', 2013, 7, '05', 11903.10, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(328205, '59', '5903', '002014', '360 DEGREE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328206, '59', '5903', '002014', '360 DEGREE', 53421, '37', 'DIRECT', 2013, 7, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328207, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51029, '02', 'DIRECT', 2013, 7, '05', 24452.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(328208, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51110, '02', 'DIRECT', 2013, 7, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(328209, '59', '5903', '590379', 'ABU DH.COUNTRY C', 51227, '02', 'DIRECT', 2013, 7, '05', 13984.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328210, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328211, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328212, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328213, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 7, '05', 128641.50, 279.99, 140, 0.00, 0.00, 0.00, 0.00),
	(328214, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56200, '01', 'DIRECT', 2013, 7, '05', 11547.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328215, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 7, '05', 2420.10, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(328216, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328217, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328218, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 7, '05', 16704.10, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(328219, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 7, '05', 1086.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(328220, '59', '5903', 'M00354', 'MONTE CARLO', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328221, '59', '5903', 'M00354', 'MONTE CARLO', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328222, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51037, '02', 'MINDSHARE', 2013, 7, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(328223, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51045, '02', 'MINDSHARE', 2013, 7, '05', 2445.30, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(328224, '59', '5903', 'S03320', 'SHARJAH LADIES C', 51144, '02', 'MINDSHARE', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328225, '59', '5903', 'S03320', 'SHARJAH LADIES C', 54807, '10', 'MINDSHARE', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328226, '59', '5903', 'S03320', 'SHARJAH LADIES C', 55229, '01', 'MINDSHARE', 2013, 7, '05', 13041.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328227, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 7, '05', 1412.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328228, '59', '5904', 'A07106', 'AL DAWAAR', 51060, '02', 'DIRECT', 2013, 7, '05', 7716.10, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(328229, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.70, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(328230, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 7, '05', 2586.40, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(328231, '59', '5904', 'M80193', 'MOVENPICK', 57026, '08', 'OMD', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328232, '59', '5904', 'M80193', 'MOVENPICK', 57232, '08', 'OMD', 2013, 7, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328233, '59', '5904', 'S12786', 'SPICE ISLAND', 51110, '02', 'DIRECT', 2013, 7, '05', 624.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(328234, '59', '5904', 'S12786', 'SPICE ISLAND', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328235, '59', '5905', 'A07361', 'AL FANAR REST.', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328236, '59', '5905', 'A07354', 'AL IBRAHIMI', 51086, '02', 'DIRECT', 2013, 7, '05', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328237, '59', '5905', 'A07310', 'ALMAZ REST.', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328238, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 57158, '08', 'DIRECT', 2013, 7, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328239, '59', '5905', 'C02956', 'CARAVAN REST.', 51060, '02', 'DIRECT', 2013, 7, '05', 2681.50, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(328240, '59', '5905', 'C02965', 'CHOPSTICKS', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328241, '59', '5905', 'F01573', 'FIVE STARS REST.', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328242, '59', '5905', 'I01042', 'INDIA HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(328243, '59', '5905', 'L01724', 'LA TERRAZZA', 58172, '01', 'DIRECT', 2013, 7, '05', 36271.90, 96.00, 68, 0.00, 0.00, 0.00, 0.00),
	(328244, '59', '5905', 'R01682', 'REEM AL BAWADI', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328245, '59', '5905', 'R01682', 'REEM AL BAWADI', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328246, '59', '5905', 'R01682', 'REEM AL BAWADI', 53280, '03', 'DIRECT', 2013, 7, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328247, '59', '5905', 'R01682', 'REEM AL BAWADI', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328248, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 7, '05', 1939.40, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(328249, '59', '5905', 'T02074', 'TURKISH REST.', 57232, '08', 'DIRECT', 2013, 7, '05', 1412.30, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(328250, '59', '5906', '590633', 'RIGHT BITE', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328251, '59', '5907', 'A11103', 'ABHA PALACE', 51029, '02', 'DIRECT', 2013, 7, '05', 1692.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328252, '59', '5907', 'A11103', 'ABHA PALACE', 51037, '02', 'DIRECT', 2013, 7, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(328253, '59', '5907', 'B03714', 'BEACH ROTANA', 51110, '02', 'AGA MEDIA', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328254, '59', '5907', 'B03714', 'BEACH ROTANA', 54031, '01', 'AGA MEDIA', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328255, '59', '5907', 'B03714', 'BEACH ROTANA', 54340, '01', 'AGA MEDIA', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328256, '59', '5907', 'B05101', 'BROWN\'S HOTEL', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328257, '59', '5907', 'C04309', 'CROWNE PLAZA', 51029, '02', 'MEDIAEDGE', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328258, '59', '5907', 'C04309', 'CROWNE PLAZA', 51045, '02', 'MEDIAEDGE', 2013, 7, '05', 1575.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(328259, '59', '5907', 'C04309', 'CROWNE PLAZA', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 4928.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(328260, '59', '5907', 'C04309', 'CROWNE PLAZA', 51144, '02', 'MEDIAEDGE', 2013, 7, '05', 494.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(328261, '59', '5907', 'C04309', 'CROWNE PLAZA', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328262, '59', '5907', 'C04309', 'CROWNE PLAZA', 53356, '01', 'MEDIAEDGE', 2013, 7, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328263, '59', '5907', 'C04309', 'CROWNE PLAZA', 53769, '14', 'MEDIAEDGE', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328264, '59', '5907', 'C04309', 'CROWNE PLAZA', 54031, '01', 'MEDIAEDGE', 2013, 7, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328265, '59', '5907', 'C04309', 'CROWNE PLAZA', 54348, '01', 'MEDIAEDGE', 2013, 7, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328266, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 7, '05', 14276.10, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(328267, '59', '5907', 'C04309', 'CROWNE PLAZA', 57158, '08', 'MEDIAEDGE', 2013, 7, '05', 3096.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(328268, '59', '5907', 'E04772', 'EMIRATES PALACE', 51060, '02', 'UM7', 2013, 7, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328269, '59', '5907', 'E04772', 'EMIRATES PALACE', 51086, '02', 'UM7', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(328270, '59', '5907', 'E04772', 'EMIRATES PALACE', 53355, '01', 'UM7', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328271, '59', '5907', 'E04772', 'EMIRATES PALACE', 53356, '01', 'UM7', 2013, 7, '05', 52981.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328272, '59', '5907', 'E04772', 'EMIRATES PALACE', 54031, '01', 'UM7', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328273, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328274, '59', '5907', 'F02027', 'FOUR P. SHERATON', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328275, '59', '5907', 'F02027', 'FOUR P. SHERATON', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328276, '59', '5907', 'G03637', 'GRAND HYATT', 51045, '02', 'OPTIMEDIA', 2013, 7, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(328277, '59', '5907', 'G03637', 'GRAND HYATT', 51110, '02', 'OPTIMEDIA', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328278, '59', '5907', 'G03637', 'GRAND HYATT', 51144, '02', 'OPTIMEDIA', 2013, 7, '05', 3602.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(328279, '59', '5907', 'G03637', 'GRAND HYATT', 54100, '05', 'OPTIMEDIA', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328280, '59', '5907', 'I01031', 'IBIS', 51060, '02', 'DIRECT', 2013, 7, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(328281, '59', '5907', 'I01031', 'IBIS', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328282, '59', '5907', 'I01031', 'IBIS', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328283, '59', '5907', 'I01031', 'IBIS', 55624, '18', 'DIRECT', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328284, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51029, '02', 'OMD', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328285, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51045, '02', 'OMD', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328286, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51144, '02', 'OMD', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328287, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51185, '01', 'OMD', 2013, 7, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328288, '59', '5907', 'K03968', 'KEMPINSKI', 53272, '03', 'OMD', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328289, '59', '5907', 'K03968', 'KEMPINSKI', 53298, '07', 'OMD', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328290, '59', '5907', 'K03968', 'KEMPINSKI', 53355, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328291, '59', '5907', 'K03968', 'KEMPINSKI', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328292, '59', '5907', 'K03968', 'KEMPINSKI', 54348, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328293, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51110, '02', 'DIRECT', 2013, 7, '05', 9145.20, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(328294, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 53356, '01', 'DIRECT', 2013, 7, '05', 4173.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(328295, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 57158, '08', 'DIRECT', 2013, 7, '05', 597.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328296, '59', '5907', 'M04577', 'MARRIOTT', 57158, '08', 'MEDIACOM', 2013, 7, '05', 135.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328297, '59', '5907', 'M03189', 'MERCURE HOTEL', 54340, '01', 'DIRECT', 2013, 7, '05', 2037.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328298, '59', '5907', 'M02985', 'METROPOLITAN', 54221, '01', 'A.M.C', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328299, '59', '5907', 'O03535', 'OCEANIC', 51037, '02', 'DIRECT', 2013, 7, '05', 9704.80, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(328300, '59', '5907', 'R00037', 'RAFFLES', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328301, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328302, '59', '5907', 'R04472', 'RAMADA PLAZA', 53207, '01', 'INT.ADV.NET CO.', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328303, '59', '5907', 'R04472', 'RAMADA PLAZA', 54348, '01', 'INT.ADV.NET CO.', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328304, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51086, '02', 'UM7', 2013, 7, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(328305, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 7, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328306, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53280, '03', 'UM7', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328307, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54263, '01', 'UM7', 2013, 7, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328308, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54775, '01', 'UM7', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328309, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 7, '05', 13204.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328310, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 55385, '01', 'UM7', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328311, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57059, '08', 'UM7', 2013, 7, '05', 456.30, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(328312, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57160, '08', 'UM7', 2013, 7, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328313, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328314, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328315, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328316, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328317, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 57158, '08', 'DIRECT', 2013, 7, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328318, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328319, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328320, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328321, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328322, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328323, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328324, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328325, '59', '5907', 'T06710', 'TRADERS HOTEL', 53355, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328326, '59', '5907', 'T06710', 'TRADERS HOTEL', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328327, '59', '5907', 'T06710', 'TRADERS HOTEL', 54348, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328328, '59', '5907', 'T06710', 'TRADERS HOTEL', 54882, '29', 'OMD', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328329, '59', '5907', 'U00704', 'UMM AL QURA', 51029, '02', 'DIRECT', 2013, 7, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(328330, '59', '5907', 'V01408', 'VERSAILLES', 51086, '02', 'DIRECT', 2013, 7, '05', 1950.50, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(328331, '59', '5908', 'A11963', 'ABU ALI', 57158, '08', 'DIRECT', 2013, 7, '05', 2607.70, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(328332, '59', '5908', 'A14369', 'AL HALLAB', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328333, '59', '5908', 'A14369', 'AL HALLAB', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328334, '59', '5908', 'C04383', 'COCOON', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328335, '59', '5908', 'I01611', 'INDIA PALACE', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328336, '59', '5908', 'I01611', 'INDIA PALACE', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328337, '59', '5908', 'I01611', 'INDIA PALACE', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328338, '59', '5908', 'R02813', 'RAWABINA', 53231, '03', 'DIRECT', 2013, 7, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328339, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 7, '05', 9161.30, 6.36, 25, 0.00, 0.00, 0.00, 0.00),
	(328340, '59', '5909', '590965', 'ELEVATION BURGER', 51037, '02', 'DIRECT', 2013, 7, '05', 28690.20, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(328341, '59', '5909', '590970', 'EMLY CHILLI', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328342, '59', '5909', 'H00037', 'HARDEES', 52159, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(328343, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 229450.60, 33.75, 1350, 0.00, 0.00, 0.00, 0.00),
	(328344, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328345, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 7, '05', 30539.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328346, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(328347, '59', '5909', 'K00049', 'KFC', 56150, '06', 'INITIATIVE MEDIA', 2013, 7, '05', 54420.40, 58.05, 64, 0.00, 0.00, 0.00, 0.00),
	(328348, '59', '5909', 'K00049', 'KFC', 56234, '06', 'INITIATIVE MEDIA', 2013, 7, '05', 100007.40, 73.34, 90, 0.00, 0.00, 0.00, 0.00),
	(328349, '59', '5909', 'K00049', 'KFC', 57158, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328350, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 7, '05', 3215.30, 9.25, 27, 0.00, 0.00, 0.00, 0.00),
	(328351, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 555218.80, 90.75, 3630, 0.00, 0.00, 0.00, 0.00),
	(328352, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328353, '59', '5909', 'K07743', 'KOSEBASI', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328354, '59', '5909', '590975', 'MAX BURGER', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328355, '59', '5909', '590975', 'MAX BURGER', 57232, '08', 'DIRECT', 2013, 7, '05', 1113.50, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328356, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 7, '05', 20573.00, 0.97, 2, 0.00, 0.00, 0.00, 0.00),
	(328357, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 7, '05', 42254.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328358, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 7, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328359, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 7, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(328360, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 7, '05', 15258.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(328361, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 7, '05', 26824.80, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(328362, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 7, '05', 5591.50, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(328363, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 7, '05', 29887.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(328364, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 7, '05', 40140.20, 0.58, 13, 0.00, 0.00, 0.00, 0.00),
	(328365, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 7, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328366, '59', '5909', 'M00167', 'MCDONALD\'S', 53066, '03', 'UM7', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328367, '59', '5909', 'M00167', 'MCDONALD\'S', 53207, '01', 'UM7', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328368, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 7, '05', 22619.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328369, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 7, '05', 4096.00, 9.49, 20, 0.00, 0.00, 0.00, 0.00),
	(328370, '59', '5909', 'M00167', 'MCDONALD\'S', 57160, '08', 'UM7', 2013, 7, '05', 1091.80, 2.66, 6, 0.00, 0.00, 0.00, 0.00),
	(328371, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 7, '05', 1719.60, 3.98, 10, 0.00, 0.00, 0.00, 0.00),
	(328372, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 7, '05', 741469.10, 119.00, 4760, 0.00, 0.00, 0.00, 0.00),
	(328373, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 7, '05', 27170.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328374, '59', '5909', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 7, '05', 38038.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328375, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51060, '02', 'OMD', 2013, 7, '05', 40768.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328376, '59', '5909', 'P00197', 'PIZZA HUT', 52159, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(328377, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328378, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 274281.10, 38.25, 1530, 0.00, 0.00, 0.00, 0.00),
	(328379, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328380, '59', '5909', 'S04138', 'SUBWAY', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(328381, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 21404.40, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(328382, '59', '5909', 'S04138', 'SUBWAY', 51144, '02', 'MAGNA GLOBAL', 2013, 7, '05', 4401.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(328383, '59', '5909', 'S04138', 'SUBWAY', 51219, '06', 'MAGNA GLOBAL', 2013, 7, '05', 10759.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328384, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'MAGNA GLOBAL', 2013, 7, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328385, '59', '5909', 'S04138', 'SUBWAY', 54100, '05', 'MAGNA GLOBAL', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328386, '59', '5909', 'S04138', 'SUBWAY', 58107, '01', 'MAGNA GLOBAL', 2013, 7, '05', 111940.40, 11.25, 450, 0.00, 0.00, 0.00, 0.00),
	(328387, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 58107, '01', 'INITIATIVE MEDIA', 2013, 7, '05', 313541.80, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(328388, '59', '5909', 'W00038', 'WENDY\'S', 58107, '01', 'DIRECT', 2013, 7, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(328389, '59', '5910', 'A94961', 'ASPEN CAFE', 54031, '01', 'DIRECT', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328390, '59', '5910', 'A94961', 'ASPEN CAFE', 54348, '01', 'DIRECT', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328391, '59', '5910', '591088', 'BLOOMS BURY\'S', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328392, '59', '5910', '591082', 'BOHOUSE', 53827, '01', 'DIRECT', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328393, '59', '5910', '591093', 'BUTLERS CHOCOLAT', 53356, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328394, '59', '5910', 'C02890', 'CITY CAFE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328395, '59', '5910', 'C10070', 'COFFEE BEANERY', 51060, '02', 'DIRECT', 2013, 7, '05', 3154.20, 0.79, 5, 0.00, 0.00, 0.00, 0.00),
	(328396, '59', '5910', 'C10444', 'COFFEE PLANET', 57026, '08', 'DIRECT', 2013, 7, '05', 4935.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(328397, '59', '5910', 'C10444', 'COFFEE PLANET', 57232, '08', 'DIRECT', 2013, 7, '05', 3615.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(328398, '59', '5910', 'C11822', 'COLD STONE CREA.', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328399, '59', '5910', 'C11822', 'COLD STONE CREA.', 51185, '01', 'DIRECT', 2013, 7, '05', 32522.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328400, '59', '5910', '591098', 'DALLA CAFE', 51029, '02', 'DIRECT', 2013, 7, '05', 75770.80, 15.00, 14, 0.00, 0.00, 0.00, 0.00),
	(328401, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(328402, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328403, '59', '5910', 'H02077', 'HARD ROCK CAFE', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328404, '59', '5910', 'L03399', 'LA MAISON DU CFE', 55061, '01', 'MEDIAPACK OVERSEAS', 2013, 7, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328405, '59', '5910', '591093', 'NOLU\'S CAFE', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328406, '59', '5910', '591098', 'PANTRY', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328407, '59', '5910', '591098', 'PANTRY', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328408, '59', '5910', '591071', 'TIM HORTONS', 51029, '02', 'DIRECT', 2013, 7, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328409, '59', '5910', '591071', 'TIM HORTONS', 51185, '01', 'DIRECT', 2013, 7, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328410, '59', '5910', '591071', 'TIM HORTONS', 57158, '08', 'DIRECT', 2013, 7, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328411, '59', '5911', '591146', 'AL ORGWANA', 51227, '02', 'DIRECT', 2013, 7, '05', 11824.30, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(328412, '59', '5912', 'A20997', 'AL TAJ PALACE', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328413, '59', '5912', 'A20997', 'AL TAJ PALACE', 57158, '08', 'DIRECT', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328414, '59', '5912', 'G03605', 'GAZEBO', 51060, '02', 'DIRECT', 2013, 7, '05', 36755.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328415, '59', '5912', 'G03605', 'GAZEBO', 53066, '03', 'DIRECT', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328416, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328417, '59', '5912', 'G03605', 'GAZEBO', 54867, '01', 'DIRECT', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328418, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 51060, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(328419, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328420, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328421, '59', '5912', 'M06879', 'MELA', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328422, '59', '5912', 'P03250', 'PYRAMIDS', 57026, '08', 'DIRECT', 2013, 7, '05', 5375.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(328423, '59', '5912', 'P03250', 'PYRAMIDS', 57232, '08', 'DIRECT', 2013, 7, '05', 1444.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(328424, '59', '5912', 'S12239', 'SAMRAT REST.', 51060, '02', 'DIRECT', 2013, 7, '05', 2233.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(328425, '59', '5912', 'S11795', 'SILVER SPOON', 51060, '02', 'DIRECT', 2013, 7, '05', 1956.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(328426, '59', '5914', '591486', 'AFYA', 53356, '01', 'DIRECT', 2013, 7, '05', 24181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328427, '59', '5914', '591490', 'BAHARAT', 53355, '01', 'DIRECT', 2013, 7, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(328428, '59', '5914', 'C07989', 'CENTRO', 51037, '02', 'DIRECT', 2013, 7, '05', 27386.10, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(328429, '59', '5914', 'C07989', 'CENTRO', 51060, '02', 'DIRECT', 2013, 7, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328430, '59', '5914', 'C07989', 'CENTRO', 53272, '03', 'DIRECT', 2013, 7, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328431, '59', '5914', 'C07989', 'CENTRO', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328432, '59', '5914', 'C07989', 'CENTRO', 54537, '01', 'DIRECT', 2013, 7, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328433, '59', '5914', 'C11456', 'CHEFS HOUSE', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328434, '59', '5914', 'C11456', 'CHEFS HOUSE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328435, '59', '5914', 'C11456', 'CHEFS HOUSE', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328436, '59', '5914', 'C11456', 'CHEFS HOUSE', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328437, '59', '5914', 'C02890', 'CITY CAFE', 53298, '07', 'DIRECT', 2013, 7, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(328438, '59', '5914', '591482', 'DOWNTOWN', 57026, '08', 'DIRECT', 2013, 7, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(328439, '59', '5914', '591488', 'ESSENCE', 53356, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328440, '59', '5914', '591488', 'ESSENCE', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328441, '59', '5914', '591488', 'ESSENCE', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328442, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328443, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328444, '59', '5914', '591493', 'GEM GARDEN', 51110, '02', 'DIRECT', 2013, 7, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(328445, '59', '5914', '591491', 'GEMS', 53769, '14', 'DIRECT', 2013, 7, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(328446, '59', '5914', '591497', 'HORIZON', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328447, '59', '5914', '591497', 'HORIZON', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328448, '59', '5914', 'J05261', 'JING ASIA', 53769, '14', 'DIRECT', 2013, 7, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328449, '59', '5914', '591481', 'LEMONGRASS', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328450, '59', '5914', '591481', 'LEMONGRASS', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328451, '59', '5914', 'L07568', 'LOCKER ROOM', 53355, '01', 'DIRECT', 2013, 7, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328452, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328453, '59', '5914', 'M77898', 'MIRAMAR', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328454, '59', '5914', 'M77898', 'MIRAMAR', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328455, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 7, '05', 1358.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(328456, '59', '5914', 'N12132', 'NELSON\'S', 57026, '08', 'DIRECT', 2013, 7, '05', 5010.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(328457, '59', '5914', 'N12132', 'NELSON\'S', 57232, '08', 'DIRECT', 2013, 7, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328458, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 7, '05', 55018.80, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(328459, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 7, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328460, '59', '5914', 'S26227', 'SIGNATURE', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328461, '59', '5914', 'S26227', 'SIGNATURE', 57026, '08', 'DIRECT', 2013, 7, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328462, '59', '5914', '591494', 'SIRIUS', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328463, '59', '5914', 'S24249', 'SOFRA BLD', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328464, '59', '5914', '591491', 'SPACCANAPOLI', 53356, '01', 'DIRECT', 2013, 7, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328465, '59', '5914', '591484', 'THE PALACE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328466, '59', '5915', 'A18771', 'ANATOLIA', 51045, '02', 'DIRECT', 2013, 7, '05', 12606.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(328467, '59', '5915', 'A18771', 'ANATOLIA', 51110, '02', 'DIRECT', 2013, 7, '05', 2684.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328468, '59', '5915', 'A18771', 'ANATOLIA', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328469, '59', '5915', 'C07807', 'CARTER\'S', 51219, '06', 'DIRECT', 2013, 7, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(328470, '59', '5915', 'C07847', 'CASTELLO', 57158, '08', 'DIRECT', 2013, 7, '05', 814.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(328471, '59', '5915', 'C02852', 'CHILIS', 51086, '02', 'MINDSHARE', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328472, '59', '5915', 'C02852', 'CHILIS', 58172, '01', 'MINDSHARE', 2013, 7, '05', 13123.10, 48.00, 28, 0.00, 0.00, 0.00, 0.00),
	(328473, '59', '5915', 'H03779', 'HADRAMOUT', 57158, '08', 'DIRECT', 2013, 7, '05', 991.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(328474, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 7, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328475, '59', '5915', '100786', 'PONDEROSA', 51060, '02', 'DIRECT', 2013, 7, '05', 1958.90, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(328476, '59', '5915', 'R04789', 'RAINFOREST', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328477, '59', '5915', 'R04008', 'REEMA BAWADI', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328478, '59', '5915', 'R04008', 'REEMA BAWADI', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328479, '59', '5915', 'R04008', 'REEMA BAWADI', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328480, '59', '5915', 'S17937', 'SULTAN BASHA', 57158, '08', 'DIRECT', 2013, 7, '05', 7605.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(328481, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 7, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(328482, '59', '5916', 'B10314', 'BARBECUE DELIGHT', 51060, '02', 'DIRECT', 2013, 7, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(328483, '59', '5916', 'B10314', 'BARBECUE DELIGHT', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(328484, '59', '5916', 'C03965', 'CASTLE ROCK', 51086, '02', 'DIRECT', 2013, 7, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(328485, '59', '5916', 'C07989', 'CENTRO', 56085, '01', 'DIRECT', 2013, 7, '05', 20381.90, 21.64, 21, 0.00, 0.00, 0.00, 0.00),
	(328486, '59', '5916', 'C04083', 'CHOWKING', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(328487, '59', '5916', 'G05740', 'GRAND ABU SHAQRA', 51037, '02', 'DIRECT', 2013, 7, '05', 29887.00, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(328488, '59', '5916', 'L02863', 'LA MARQUISE', 51037, '02', 'DIRECT', 2013, 7, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328489, '59', '5916', 'M81838', 'MASAYA', 51037, '02', 'DIRECT', 2013, 7, '05', 29030.20, 5.95, 22, 0.00, 0.00, 0.00, 0.00),
	(328490, '59', '5916', 'T07093', 'TIMES OF ARABIA', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328491, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54031, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328492, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54348, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328493, '59', '5916', 'T07093', 'TIMES OF ARABIA', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328494, '59', '5917', 'A40142', 'AL RAHA BEACH', 51110, '02', 'DIRECT', 2013, 7, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328495, '59', '5917', 'A40142', 'AL RAHA BEACH', 53356, '01', 'DIRECT', 2013, 7, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328496, '59', '5917', 'A93174', 'ALOFT', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328497, '59', '5917', 'A93174', 'ALOFT', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328498, '59', '5917', 'A37441', 'ARABIAN COURT', 51060, '02', 'DIRECT', 2013, 7, '05', 14019.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(328499, '59', '5917', '591797', 'ARMANI', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328500, '59', '5917', '591797', 'ARMANI', 53355, '01', 'DIRECT', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328501, '59', '5917', '591797', 'ARMANI', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328502, '59', '5917', '591797', 'ARMANI', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328503, '59', '5917', 'C10049', 'CENTRO', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(328504, '59', '5917', '591783', 'CITYMAX', 51060, '02', 'DIRECT', 2013, 7, '05', 4078.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328505, '59', '5917', '591783', 'CITYMAX', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328506, '59', '5917', 'C04278', 'COUNTRY CLUB', 51060, '02', 'DIRECT', 2013, 7, '05', 30370.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328507, '59', '5917', 'C12132', 'CROWN PALACE', 57158, '08', 'DIRECT', 2013, 7, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328508, '59', '5917', 'D08914', 'DHOW PALACE', 57232, '08', 'DIRECT', 2013, 7, '05', 2078.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(328509, '59', '5917', 'D10249', 'DOWNTOWN', 57026, '08', 'DIRECT', 2013, 7, '05', 8225.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(328510, '59', '5917', 'D10249', 'DOWNTOWN', 57059, '08', 'DIRECT', 2013, 7, '05', 3884.50, 8.51, 17, 0.00, 0.00, 0.00, 0.00),
	(328511, '59', '5917', 'D10249', 'DOWNTOWN', 57158, '08', 'DIRECT', 2013, 7, '05', 3621.20, 7.51, 15, 0.00, 0.00, 0.00, 0.00),
	(328512, '59', '5917', 'D10603', 'DUSIT THANI', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328513, '59', '5917', 'D10603', 'DUSIT THANI', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328514, '59', '5917', 'D10603', 'DUSIT THANI', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328515, '59', '5917', 'D10603', 'DUSIT THANI', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328516, '59', '5917', 'D10603', 'DUSIT THANI', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328517, '59', '5917', 'D10603', 'DUSIT THANI', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328518, '59', '5917', '591782', 'FAIRMONT', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328519, '59', '5917', '591782', 'FAIRMONT', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328520, '59', '5917', '591782', 'FAIRMONT', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328521, '59', '5917', '591782', 'FAIRMONT', 53835, '01', 'DIRECT', 2013, 7, '05', 26626.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328522, '59', '5917', '591782', 'FAIRMONT', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328523, '59', '5917', '591793', 'FAIRMONT BAB BA.', 54031, '01', 'DIRECT', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328524, '59', '5917', '591793', 'FAIRMONT BAB BA.', 54348, '01', 'DIRECT', 2013, 7, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328525, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 51110, '02', 'DIRECT', 2013, 7, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(328526, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53280, '03', 'DIRECT', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328527, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328528, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328529, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328530, '59', '5917', 'H06927', 'HABTOOR HOTELS', 55061, '01', 'MAGNA GLOBAL', 2013, 7, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328531, '59', '5917', '591774', 'HATTA FORT HOTEL', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328532, '59', '5917', '591774', 'HATTA FORT HOTEL', 57026, '08', 'DIRECT', 2013, 7, '05', 950.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(328533, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328534, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328535, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328536, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328537, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 7, '05', 21953.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328538, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53355, '01', 'DIRECT', 2013, 7, '05', 21464.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328539, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 7, '05', 72951.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(328540, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53769, '14', 'DIRECT', 2013, 7, '05', 34682.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328541, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53819, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328542, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54031, '01', 'DIRECT', 2013, 7, '05', 11248.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328543, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328544, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54348, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328545, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328546, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 7, '05', 25746.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328547, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 7, '05', 1657.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(328548, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57059, '08', 'DIRECT', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328549, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57158, '08', 'DIRECT', 2013, 7, '05', 1711.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(328550, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 7, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328551, '59', '5917', 'M85578', 'MADINAH HILTON', 51029, '02', 'DIRECT', 2013, 7, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328552, '59', '5917', 'M85578', 'MADINAH HILTON', 51037, '02', 'DIRECT', 2013, 7, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328553, '59', '5917', '591783', 'MEDIA ONE', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328554, '59', '5917', '591783', 'MEDIA ONE', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328555, '59', '5917', '591783', 'MEDIA ONE', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328556, '59', '5917', 'M88661', 'MEDIA ROTANA', 51110, '02', 'DIRECT', 2013, 7, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(328557, '59', '5917', 'M88661', 'MEDIA ROTANA', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328558, '59', '5917', 'M88661', 'MEDIA ROTANA', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328559, '59', '5917', 'M88661', 'MEDIA ROTANA', 57232, '08', 'DIRECT', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328560, '59', '5917', '591785', 'MERCURE GRAND', 51060, '02', 'DIRECT', 2013, 7, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(328561, '59', '5917', '591794', 'MEYDAN', 53280, '03', 'DIRECT', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328562, '59', '5917', '591794', 'MEYDAN', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328563, '59', '5917', '591794', 'MEYDAN', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328564, '59', '5917', '591794', 'MEYDAN', 54031, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328565, '59', '5917', '591794', 'MEYDAN', 54348, '01', 'DIRECT', 2013, 7, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328566, '59', '5917', 'O05722', 'ONE & ONLY', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328567, '59', '5917', 'O40565', 'ONE TO ONE', 51037, '02', 'DIRECT', 2013, 7, '05', 32549.60, 6.72, 24, 0.00, 0.00, 0.00, 0.00),
	(328568, '59', '5917', 'P40711', 'PARK HYATT', 51110, '02', 'DIRECT', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328569, '59', '5917', 'P40711', 'PARK HYATT', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328570, '59', '5917', 'P40711', 'PARK HYATT', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328571, '59', '5917', 'P40711', 'PARK HYATT', 54340, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328572, '59', '5917', 'P40711', 'PARK HYATT', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328573, '59', '5917', 'P40711', 'PARK HYATT', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328574, '59', '5917', 'R08712', 'RADISSON BLU', 51029, '02', 'DIRECT', 2013, 7, '05', 3477.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328575, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 7, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328576, '59', '5917', 'R08712', 'RADISSON BLU', 53280, '03', 'DIRECT', 2013, 7, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328577, '59', '5917', 'R08712', 'RADISSON BLU', 53298, '07', 'DIRECT', 2013, 7, '05', 22143.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328578, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 7, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328579, '59', '5917', 'R08712', 'RADISSON BLU', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328580, '59', '5917', 'R08712', 'RADISSON BLU', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328581, '59', '5917', 'R08712', 'RADISSON BLU', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328582, '59', '5917', 'R08712', 'RADISSON BLU', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328583, '59', '5917', 'R08712', 'RADISSON BLU', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328584, '59', '5917', 'R08712', 'RADISSON BLU', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328585, '59', '5917', 'R02853', 'RITZ CARLTON', 51086, '02', 'DIRECT', 2013, 7, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328586, '59', '5917', 'R02853', 'RITZ CARLTON', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328587, '59', '5917', 'R02853', 'RITZ CARLTON', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328588, '59', '5917', 'R06992', 'RIXOS', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328589, '59', '5917', 'R06992', 'RIXOS', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328590, '59', '5917', 'R06992', 'RIXOS', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328591, '59', '5917', 'R06992', 'RIXOS', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328592, '59', '5917', 'R06992', 'RIXOS', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328593, '59', '5917', '591787', 'ROSE RAYHAAN', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328594, '59', '5917', 'T09144', 'TAMANI', 51086, '02', 'DIRECT', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328595, '59', '5917', 'T09144', 'TAMANI', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(328596, '59', '5917', 'T09547', 'TAMANI H.MARINA', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(328597, '59', '5917', 'T09727', 'THE PALACE', 53280, '03', 'DIRECT', 2013, 7, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328598, '59', '5917', 'T09727', 'THE PALACE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328599, '59', '5917', 'T09727', 'THE PALACE', 54031, '01', 'DIRECT', 2013, 7, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328600, '59', '5917', 'T09727', 'THE PALACE', 54348, '01', 'DIRECT', 2013, 7, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328601, '59', '5917', 'T09727', 'THE PALACE', 57026, '08', 'DIRECT', 2013, 7, '05', 4305.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(328602, '59', '5917', '591785', 'TILAL LIWA', 51110, '02', 'DIRECT', 2013, 7, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328603, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328604, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328605, '59', '5917', 'Y01490', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328606, '59', '5917', 'Y01490', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 7, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328607, '59', '5918', 'A95760', 'ABAJOUR', 53231, '03', 'DIRECT', 2013, 7, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328608, '59', '5918', 'F39013', 'FRANKIE\'S', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328609, '59', '5918', 'J04783', 'JIMMY\'S KILLER P', 53769, '14', 'DIRECT', 2013, 7, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328610, '59', '5918', 'O05390', 'ORNINA', 53769, '14', 'DIRECT', 2013, 7, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328611, '59', '5918', 'T08728', 'THE IVY', 51110, '02', 'DIRECT', 2013, 7, '05', 6724.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(328612, '59', '5918', 'Z01561', 'ZAIKA', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(328613, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 51086, '02', 'DIRECT', 2013, 7, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328614, '59', '5920', '592011', 'AL MANZEL', 53356, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328615, '59', '5920', '592022', 'CITY PREMIERE', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328616, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 7, '05', 14834.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(328617, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 7, '05', 58333.80, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(328618, '59', '5920', 'G08466', 'GRAND MIDWEST', 51086, '02', 'DIRECT', 2013, 7, '05', 17932.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(328619, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 7, '05', 825.60, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(328620, '59', '5920', '592025', 'THE RITZ CARLTON', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328621, '59', '5920', '592025', 'THE RITZ CARLTON', 53330, '39', 'DIRECT', 2013, 7, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328622, '59', '5920', '592026', 'V HOTELS', 51060, '02', 'DIRECT', 2013, 7, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328623, '59', '5921', '592107', 'AL WAHA TENT', 51060, '02', 'DIRECT', 2013, 7, '05', 30365.00, 2.27, 5, 0.00, 0.00, 0.00, 0.00),
	(328624, '59', '5921', '592107', 'AL WAHA TENT', 57059, '08', 'DIRECT', 2013, 7, '05', 10811.50, 22.48, 25, 0.00, 0.00, 0.00, 0.00),
	(328625, '59', '5921', '592107', 'HELIO', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328626, '59', '5921', '592108', 'LAYALI AL SAHAR', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328627, '59', '5921', '592108', 'LAYALI AL SAHAR', 53769, '14', 'DIRECT', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328628, '59', '5921', '592108', 'LAYALI EL HILMYA', 53356, '01', 'DIRECT', 2013, 7, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328629, '59', '5921', '592105', 'RAMADANA', 51060, '02', 'DIRECT', 2013, 7, '05', 17589.60, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(328630, '59', '5921', '592105', 'RAMADANA', 54306, '03', 'DIRECT', 2013, 7, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328631, '59', '5922', '592236', 'AAPPA KADAI', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328632, '59', '5922', 'B15579', 'BUTCHER SHOP &G.', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328633, '59', '5922', '592296', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328634, '59', '5922', '592213', 'LEMONGRASS', 53769, '14', 'DIRECT', 2013, 7, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328635, '59', '5922', '592286', 'SHAKESPEARE &CO.', 53231, '03', 'DIRECT', 2013, 7, '05', 25539.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(328636, '59', '5922', 'Z02140', 'ZAHR EL LAYMOUN', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328637, '59', '5922', 'Z02140', 'ZAHR EL LAYMOUN', 53132, '03', 'DIRECT', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328638, '59', '5924', '592429', 'AL GHURAIR RAYHN', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328639, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328640, '59', '5924', '592429', 'AL GHURAIR RAYHN', 53355, '01', 'DIRECT', 2013, 7, '05', 15079.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328641, '59', '5924', '592456', 'AL MARWA REHAN', 51029, '02', 'DIRECT', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328642, '59', '5924', '592456', 'AL MARWA REHAN', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328643, '59', '5924', '592409', 'AL SAFWAH', 51029, '02', 'DIRECT', 2013, 7, '05', 4151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(328644, '59', '5924', '592409', 'AL SAFWAH', 51037, '02', 'DIRECT', 2013, 7, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(328645, '59', '5924', '592404', 'AMWAJ ROTANA', 51110, '02', 'DIRECT', 2013, 7, '05', 7705.20, 0.87, 5, 0.00, 0.00, 0.00, 0.00),
	(328646, '59', '5924', '592404', 'AMWAJ ROTANA', 53355, '01', 'DIRECT', 2013, 7, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328647, '59', '5924', '592404', 'AMWAJ ROTANA', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328648, '59', '5924', '592404', 'AMWAJ ROTANA', 54256, '37', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328649, '59', '5924', '592422', 'AYLA', 51060, '02', 'DIRECT', 2013, 7, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(328650, '59', '5924', '592411', 'DAR AL GHUFRAN', 51029, '02', 'DIRECT', 2013, 7, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328651, '59', '5924', '592459', 'FOUR POINTS', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328652, '59', '5924', '592427', 'GLORIA HOTEL DBX', 51029, '02', 'DIRECT', 2013, 7, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328653, '59', '5924', '592427', 'GLORIA HOTEL DBX', 51037, '02', 'DIRECT', 2013, 7, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328654, '59', '5924', '592437', 'HUES', 51110, '02', 'DIRECT', 2013, 7, '05', 1249.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(328655, '59', '5924', '592436', 'HYATT CAPITAL GATE', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328656, '59', '5924', '592436', 'HYATT CAPITAL GATE', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328657, '59', '5924', '592459', 'JING ANSHANGRILA', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328658, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57160, '08', 'DIRECT', 2013, 7, '05', 3259.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(328659, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 7, '05', 1697.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328660, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328661, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328662, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51029, '02', 'DIRECT', 2013, 7, '05', 16301.90, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(328663, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51045, '02', 'DIRECT', 2013, 7, '05', 16138.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(328664, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328665, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51144, '02', 'DIRECT', 2013, 7, '05', 3385.30, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(328666, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53280, '03', 'DIRECT', 2013, 7, '05', 29832.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328667, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53298, '07', 'DIRECT', 2013, 7, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328668, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 53355, '01', 'DIRECT', 2013, 7, '05', 17932.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(328669, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328670, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57026, '08', 'DIRECT', 2013, 7, '05', 18527.30, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(328671, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 7, '05', 8774.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(328672, '59', '5924', '592430', 'MAKARIM AL BAIT', 51029, '02', 'DIRECT', 2013, 7, '05', 3447.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(328673, '59', '5924', '592417', 'MAKARIM UMM QURA', 51029, '02', 'DIRECT', 2013, 7, '05', 3991.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(328674, '59', '5924', '592445', 'MAKKAH HILTON&TOWE.', 51029, '02', 'DIRECT', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328675, '59', '5924', '592438', 'MILLENNIUM PLAZA', 55624, '18', 'DIRECT', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328676, '59', '5924', 'P43669', 'PERA PALACE', 51110, '02', 'DIRECT', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328677, '59', '5924', 'P43669', 'PERA PALACE', 55186, '21', 'DIRECT', 2013, 7, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328678, '59', '5924', '592435', 'RADISSON ROYAL', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328679, '59', '5924', '592435', 'RADISSON ROYAL', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328680, '59', '5924', '592435', 'RADISSON ROYAL', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328681, '59', '5924', '592435', 'RADISSON ROYAL', 57158, '08', 'DIRECT', 2013, 7, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328682, '59', '5924', '592427', 'RAMADA AL HADA', 51029, '02', 'DIRECT', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328683, '59', '5924', '592419', 'SHANGRI-LA ASIA', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328684, '59', '5924', '592457', 'SPARK', 51045, '02', 'DIRECT', 2013, 7, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(328685, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 7, '05', 1211.50, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(328686, '59', '5924', '592449', 'THE H', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328687, '59', '5924', '592449', 'THE H', 53298, '07', 'DIRECT', 2013, 7, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328688, '59', '5924', '592440', 'TIME', 57026, '08', 'DIRECT', 2013, 7, '05', 2404.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(328689, '59', '5924', '592440', 'TIME', 57160, '08', 'DIRECT', 2013, 7, '05', 2183.80, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(328690, '59', '5924', '592442', 'WARWICK IL PLAZSO', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328691, '59', '5926', '592661', 'ARYABHAVAN', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328692, '59', '5926', '592616', 'ATMOSPHERE', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328693, '59', '5926', '592616', 'ATMOSPHERE', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328694, '59', '5926', '592616', 'ATMOSPHERE', 57160, '08', 'DIRECT', 2013, 7, '05', 13182.80, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(328695, '59', '5926', '592619', 'BAHARAT', 53355, '01', 'DIRECT', 2013, 7, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328696, '59', '5926', '592658', 'BOMBAY DINING', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328697, '59', '5926', '592676', 'BOSPORUS', 53280, '03', 'DIRECT', 2013, 7, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328698, '59', '5926', '592676', 'BOSPORUS', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328699, '59', '5926', '592676', 'BOSPORUS', 53355, '01', 'DIRECT', 2013, 7, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328700, '59', '5926', '592676', 'BOSPORUS', 54031, '01', 'DIRECT', 2013, 7, '05', 10096.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328701, '59', '5926', '592676', 'BOSPORUS', 54348, '01', 'DIRECT', 2013, 7, '05', 8748.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328702, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 7, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(328703, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 7, '05', 2975.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328704, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 7, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(328705, '59', '5926', '592630', 'LUCKY BANDRA', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328706, '59', '5926', '592638', 'MAMMA MIA', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328707, '59', '5926', '592642', 'SPICE KING', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328708, '59', '5926', '592631', 'THE CAVENDISH', 53355, '01', 'DIRECT', 2013, 7, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328709, '59', '5926', '592615', 'WAFI', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328710, '59', '5927', '592721', 'AL BAHOU', 53355, '01', 'DIRECT', 2013, 7, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328711, '59', '5927', '592730', 'AM', 53356, '01', 'DIRECT', 2013, 7, '05', 39124.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328712, '59', '5927', '592708', 'C.TASTE', 51060, '02', 'DIRECT', 2013, 7, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328713, '59', '5927', '592719', 'CINNAMON', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328714, '59', '5927', '592728', 'ELMANZA', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328715, '59', '5927', '592723', 'FOGUEIRA', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328716, '59', '5927', '592723', 'FOGUEIRA', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328717, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328718, '59', '5927', '592726', 'LIWAN', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328719, '59', '5927', '592719', 'MARKET PLACE', 57026, '08', 'DIRECT', 2013, 7, '05', 1425.90, 2.87, 7, 0.00, 0.00, 0.00, 0.00),
	(328720, '59', '5927', '592719', 'MARKET PLACE', 57160, '08', 'DIRECT', 2013, 7, '05', 3726.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(328721, '59', '5927', '592730', 'MONTY\'S', 53355, '01', 'DIRECT', 2013, 7, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328722, '59', '5927', '592730', 'MONTY\'S', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328723, '59', '5927', '592730', 'MONTY\'S', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328724, '59', '5927', '592718', 'NA3NA3', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328725, '59', '5927', '592718', 'NA3NA3', 53272, '03', 'DIRECT', 2013, 7, '05', 15812.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328726, '59', '5927', '592718', 'NA3NA3', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328727, '59', '5927', '592718', 'NA3NA3', 53355, '01', 'DIRECT', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328728, '59', '5927', '592718', 'NA3NA3', 54031, '01', 'DIRECT', 2013, 7, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328729, '59', '5927', '592718', 'NA3NA3', 54348, '01', 'DIRECT', 2013, 7, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328730, '59', '5927', '592718', 'NA3NA3', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328731, '59', '5927', '592722', 'NEOS', 54031, '01', 'DIRECT', 2013, 7, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328732, '59', '5927', '592722', 'NEOS', 54348, '01', 'DIRECT', 2013, 7, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328733, '59', '5927', '592707', 'PETALS', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328734, '59', '5927', '592730', 'POSITANO', 53207, '01', 'DIRECT', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328735, '59', '5927', '592730', 'POSITANO', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328736, '59', '5927', '592730', 'POSITANO', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328737, '59', '5927', '592730', 'POSITANO', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328738, '59', '5927', '592708', 'PYRAMIDS', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(328739, '59', '5927', '592726', 'RANG MAHAL', 53298, '07', 'DIRECT', 2013, 7, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328740, '59', '5927', '592726', 'RANG MAHAL', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328741, '59', '5927', '592730', 'SAMBUSEK', 53356, '01', 'DIRECT', 2013, 7, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328742, '59', '5927', '592714', 'TOSHI', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328743, '59', '5928', '592803', 'API CAE GOURMET', 53769, '14', 'DIRECT', 2013, 7, '05', 14071.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328744, '59', '5928', '592825', 'BASIL', 51037, '02', 'DIRECT', 2013, 7, '05', 36646.80, 8.68, 22, 0.00, 0.00, 0.00, 0.00),
	(328745, '59', '5928', '592825', 'BIRYANI ROYALE', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328746, '59', '5928', '592832', 'BRICCO', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328747, '59', '5928', '592823', 'BRUMMANAH', 57158, '08', 'DIRECT', 2013, 7, '05', 828.50, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328748, '59', '5928', '592833', 'CHATORI GALI', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328749, '59', '5928', '592815', 'CHEZ SUSHI', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328750, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328751, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328752, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328753, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328754, '59', '5928', '592834', 'CUISINE', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328755, '59', '5928', '592836', 'FRESH BASIL', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328756, '59', '5928', '592818', 'GOLCONDA PARADIS', 51060, '02', 'DIRECT', 2013, 7, '05', 12340.40, 0.49, 6, 0.00, 0.00, 0.00, 0.00),
	(328757, '59', '5928', '592832', 'GULF AIROZINA C.', 51086, '02', 'DIRECT', 2013, 7, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(328758, '59', '5928', '592801', 'ITALIANISSIMO', 53769, '14', 'DIRECT', 2013, 7, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(328759, '59', '5928', '592833', 'LA PASSION', 53769, '14', 'DIRECT', 2013, 7, '05', 8659.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(328760, '59', '5928', '592836', 'MANDILICOUS', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328761, '59', '5928', '592827', 'MEERATH KABABS', 51086, '02', 'DIRECT', 2013, 7, '05', 7865.60, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(328762, '59', '5928', '592835', 'MILAS', 51037, '02', 'DIRECT', 2013, 7, '05', 50208.40, 12.54, 22, 0.00, 0.00, 0.00, 0.00),
	(328763, '59', '5928', '592828', 'PEPPERMILL', 51086, '02', 'DIRECT', 2013, 7, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328764, '59', '5928', '592828', 'PEPPERMILL', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328766, '59', '5928', '592834', 'ROYAL KEBAB', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328767, '59', '5928', '592834', 'ROYAL KEBAB', 52159, '01', 'DIRECT', 2013, 7, '05', 1613.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(328768, '59', '5928', '592833', 'SOFRA ISLANBUL R', 51029, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328769, '59', '5928', '592832', 'SULTAN BABA ISK.', 51086, '02', 'DIRECT', 2013, 7, '05', 10905.90, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(328770, '59', '5928', '592832', 'SULTAN BABA ISK.', 52159, '01', 'DIRECT', 2013, 7, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328772, '59', '5928', '592834', 'ZAROOB', 53355, '01', 'DIRECT', 2013, 7, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328773, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328774, '60', '6001', 'A30012', 'AIR ARABIA', 51060, '02', 'MAGNA GLOBAL', 2013, 7, '05', 7968.90, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(328775, '60', '6001', 'A30012', 'AIR ARABIA', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(328776, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 7, '05', 1024.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(328777, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 7, '05', 8329.50, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(328778, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 7, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328779, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51037, '02', 'OPTIMEDIA', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328780, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51086, '02', 'OPTIMEDIA', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(328781, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328782, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 19654.60, 2.06, 5, 0.00, 0.00, 0.00, 0.00),
	(328783, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(328784, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328785, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328786, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5977.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328787, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328788, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10574.60, 9.92, 64, 0.00, 0.00, 0.00, 0.00),
	(328789, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 46194.40, 100.28, 194, 0.00, 0.00, 0.00, 0.00),
	(328790, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328791, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 950.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(328792, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 33288.10, 72.95, 140, 0.00, 0.00, 0.00, 0.00),
	(328793, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8569.50, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(328794, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 31381.30, 96.00, 98, 0.00, 0.00, 0.00, 0.00),
	(328795, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(328796, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(328797, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(328798, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(328799, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(328800, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(328801, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59782, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(328802, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(328803, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(328804, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 7, '05', 24406.10, 3.26, 8, 0.00, 0.00, 0.00, 0.00),
	(328805, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328806, '60', '6001', 'E04982', 'ETIHAD', 51045, '02', 'MEDIACOM', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328807, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328808, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(328809, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 7, '05', 6148.50, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(328810, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 7, '05', 4137.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328811, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 7, '05', 4923.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(328812, '60', '6001', 'E04982', 'ETIHAD', 57059, '08', 'MEDIACOM', 2013, 7, '05', 3224.50, 7.06, 11, 0.00, 0.00, 0.00, 0.00),
	(328813, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328814, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328815, '60', '6001', '600173', 'FLY DUBAI', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 11566.20, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(328816, '60', '6001', '600173', 'FLY DUBAI', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1236.00, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(328817, '60', '6001', 'G07218', 'GULFSTREAM', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328818, '60', '6001', 'K01409', 'KOREAN AIR', 55624, '18', 'DIRECT', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328819, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328820, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328821, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328822, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(328823, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(328824, '60', '6001', 'O01497', 'OMAN AIR', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(328825, '60', '6001', 'P01862', 'PAKISTAN I.A.', 51060, '02', 'DIRECT', 2013, 7, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(328826, '60', '6001', 'P01862', 'PAKISTAN I.A.', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328827, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51060, '02', 'DIRECT', 2013, 7, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(328828, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51086, '02', 'DIRECT', 2013, 7, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(328829, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51110, '02', 'DIRECT', 2013, 7, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328830, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51185, '01', 'DIRECT', 2013, 7, '05', 9509.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328831, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57026, '08', 'DIRECT', 2013, 7, '05', 7032.90, 14.52, 27, 0.00, 0.00, 0.00, 0.00),
	(328832, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57160, '08', 'DIRECT', 2013, 7, '05', 9541.70, 22.58, 41, 0.00, 0.00, 0.00, 0.00),
	(328833, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57232, '08', 'DIRECT', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328834, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6216.80, 13.25, 53, 0.00, 0.00, 0.00, 0.00),
	(328835, '60', '6001', 'R03895', 'RAK', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328836, '60', '6001', 'R03895', 'RAK', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328837, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 7, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(328838, '60', '6001', 'R01702', 'ROYAL BRUNEI', 54009, '39', 'OMD', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328839, '60', '6001', 'S18314', 'SATA', 51037, '02', 'DIRECT', 2013, 7, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328840, '60', '6001', 'S04224', 'SWISSAIR', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(328841, '60', '6001', 'S04224', 'SWISSAIR', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328842, '60', '6001', 'T02103', 'THAI AIR', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328843, '60', '6001', 'T02105', 'TURKISH AIR.', 51029, '02', 'MPG', 2013, 7, '05', 6485.30, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(328844, '60', '6001', 'T02105', 'TURKISH AIR.', 51037, '02', 'MPG', 2013, 7, '05', 7151.00, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(328845, '60', '6001', 'T02105', 'TURKISH AIR.', 51086, '02', 'MPG', 2013, 7, '05', 17475.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(328846, '60', '6001', 'T02105', 'TURKISH AIR.', 57158, '08', 'MPG', 2013, 7, '05', 1567.40, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(328847, '60', '6001', 'T02105', 'TURKISH AIR.', 57232, '08', 'MPG', 2013, 7, '05', 980.30, 2.27, 9, 0.00, 0.00, 0.00, 0.00),
	(328848, '60', '6001', 'U00490', 'UNITED AIR LINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328849, '60', '6001', 'U00490', 'UNITED AIR LINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328850, '60', '6001', 'U00490', 'UNITED AIR LINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 10498.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328851, '60', '6001', 'U00490', 'UNITED AIR LINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(328852, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 7, '05', 3809.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(328853, '60', '6002', 'A07602', 'AL WAHA CAR RENT', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328854, '60', '6002', 'A07602', 'AL WAHA CAR RENT', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328855, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 7, '05', 20365.70, 0.90, 12, 0.00, 0.00, 0.00, 0.00),
	(328856, '60', '6002', 'A07574', 'AUTORENT', 51086, '02', 'DIRECT', 2013, 7, '05', 22888.00, 0.42, 8, 0.00, 0.00, 0.00, 0.00),
	(328857, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 7, '05', 12671.70, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(328858, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 7, '05', 16451.30, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(328859, '60', '6002', 'D02617', 'DIAMOND LEASE', 55061, '01', 'A.M.C', 2013, 7, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328860, '60', '6002', 'D00231', 'DINAR', 51060, '02', 'DIRECT', 2013, 7, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(328861, '60', '6002', 'D01929', 'DOLLAR', 54254, '18', 'DIRECT', 2013, 7, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(328862, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 7, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328863, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 7, '05', 31658.20, 1.52, 10, 0.00, 0.00, 0.00, 0.00),
	(328864, '60', '6002', 'F01616', 'FAST CAR RENTAL', 53314, '16', 'DIRECT', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328865, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(328866, '60', '6002', 'H00202', 'HERTZ', 57160, '08', 'MINDSHARE', 2013, 7, '05', 4816.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(328867, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 7, '05', 1977.80, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(328868, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328869, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 7, '05', 24507.20, 0.40, 6, 0.00, 0.00, 0.00, 0.00),
	(328870, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328871, '60', '6002', 'Q00365', 'QUALITY', 51086, '02', 'DIRECT', 2013, 7, '05', 10476.20, 2.37, 23, 0.00, 0.00, 0.00, 0.00),
	(328872, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 7, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(328873, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 51094, '02', 'DIRECT', 2013, 7, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(328874, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 7, '05', 30060.50, 2.54, 9, 0.00, 0.00, 0.00, 0.00),
	(328875, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 7, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328876, '60', '6002', 'T02114', 'THRIFTY', 55624, '18', 'CONCEPT TODAY', 2013, 7, '05', 1996.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328877, '60', '6003', 'B10430', 'BATEAUX DUBAI', 51110, '02', 'DIRECT', 2013, 7, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(328878, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57160, '08', 'DIRECT', 2013, 7, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(328879, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328880, '60', '6004', 'D01947', 'DNATA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328881, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 18132.90, 38.24, 76, 0.00, 0.00, 0.00, 0.00),
	(328882, '60', '6004', 'D01947', 'DNATA', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 578.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328883, '60', '6004', 'D01947', 'DNATA', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 1235.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(328884, '60', '6004', 'E01398', 'EMAD TOURS', 51037, '02', 'DIRECT', 2013, 7, '05', 2803.80, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(328885, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(328886, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 58107, '01', 'DIRECT', 2013, 7, '05', 38038.00, 0.40, 16, 0.00, 0.00, 0.00, 0.00),
	(328887, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 7, '05', 13585.00, 96.00, 8, 0.00, 0.00, 0.00, 0.00),
	(328888, '60', '6005', 'A30957', 'AL FORSAN', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328889, '60', '6005', 'A35655', 'ARMANI DUBAI', 57158, '08', 'DIRECT', 2013, 7, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(328890, '60', '6005', 'C03081', 'CAMEL', 56192, '07', 'DIRECT', 2013, 7, '05', 37437.40, 9.36, 72, 0.00, 0.00, 0.00, 0.00),
	(328891, '60', '6005', 'C07239', 'CONSTANCE', 51110, '02', 'DIRECT', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328892, '60', '6005', 'H00200', 'HILTON', 51110, '02', 'PHD', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328893, '60', '6005', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 7, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328894, '60', '6005', 'J02780', 'JW MARRIOTT', 58222, '01', 'A.M.C', 2013, 7, '05', 5434.00, 48.00, 120, 0.00, 0.00, 0.00, 0.00),
	(328895, '60', '6005', 'K03968', 'KEMPINSKI', 51086, '02', 'OMD', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328896, '60', '6005', 'K03968', 'KEMPINSKI', 53280, '03', 'OMD', 2013, 7, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328897, '60', '6005', 'L01813', 'LE MERIDIEN', 51029, '02', 'OMD', 2013, 7, '05', 1630.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(328898, '60', '6005', 'L01813', 'LE MERIDIEN', 51110, '02', 'OMD', 2013, 7, '05', 13180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328899, '60', '6005', 'L01813', 'LE MERIDIEN', 53356, '01', 'OMD', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328900, '60', '6005', 'L01813', 'LE MERIDIEN', 57026, '08', 'OMD', 2013, 7, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(328901, '60', '6005', 'L01810', 'LOU\'LOU\'A', 51037, '02', 'DIRECT', 2013, 7, '05', 39873.80, 8.51, 22, 0.00, 0.00, 0.00, 0.00),
	(328902, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51037, '02', 'OMD', 2013, 7, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(328903, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51045, '02', 'OMD', 2013, 7, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328904, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51110, '02', 'OMD', 2013, 7, '05', 4733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328905, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 7, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328906, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 7, '05', 2091.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(328907, '60', '6005', 'M80193', 'MOVENPICK', 57232, '08', 'OMD', 2013, 7, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328908, '60', '6005', 'P00058', 'PARADISE', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328909, '60', '6005', 'R01606', 'ROSEWOOD', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328910, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 7, '05', 28690.20, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(328911, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 54537, '01', 'UM7', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328912, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51029, '02', 'REFLECTION', 2013, 7, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328913, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51037, '02', 'REFLECTION', 2013, 7, '05', 7042.20, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(328914, '60', '6005', 'R02963', 'ROYAL MIRAGE', 51045, '02', 'REFLECTION', 2013, 7, '05', 9794.60, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(328915, '60', '6005', 'S04368', 'SADIYAT BEACH R.', 57160, '08', 'DIRECT', 2013, 7, '05', 8367.10, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(328916, '60', '6005', 'S13772', 'SHANGRI-LA', 53231, '03', 'OMD', 2013, 7, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328917, '60', '6005', 'S13772', 'SHANGRI-LA', 53280, '03', 'OMD', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328918, '60', '6005', 'S13772', 'SHANGRI-LA', 53356, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328919, '60', '6005', 'S13772', 'SHANGRI-LA', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328920, '60', '6005', 'S13772', 'SHANGRI-LA', 54340, '01', 'OMD', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328921, '60', '6005', 'S13772', 'SHANGRI-LA', 54348, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328922, '60', '6005', 'S13772', 'SHANGRI-LA', 54882, '29', 'OMD', 2013, 7, '05', 6602.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328923, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 7, '05', 16217.10, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(328924, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328925, '60', '6005', 'T02180', 'THE WESTIN', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328926, '60', '6005', 'T02180', 'THE WESTIN', 53769, '14', 'DIRECT', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328927, '60', '6006', 'A18383', 'ABU DHABI', 57059, '08', 'DIRECT', 2013, 7, '05', 190.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(328928, '60', '6006', 'C07277', 'CYPRUS RESORT', 56192, '07', 'MAGNA GLOBAL', 2013, 7, '05', 1018.80, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(328929, '60', '6006', 'I02115', 'INDIA', 55624, '18', 'PHD', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328930, '60', '6006', 'J00989', 'JORDAN RESORT', 54882, '29', 'MEDIAEDGE', 2013, 7, '05', 12307.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328931, '60', '6006', 'O01527', 'OMAN RESORT', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328932, '60', '6006', 'S04393', 'SHARJAH RESORT', 55229, '01', 'BE INTERNATIONAL', 2013, 7, '05', 40483.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(328933, '60', '6006', '600659', 'YAS ISLAND', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328934, '60', '6006', '600659', 'YAS ISLAND', 53356, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328935, '60', '6006', '600659', 'YAS ISLAND', 53769, '14', 'DIRECT', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328936, '60', '6008', 'A95893', 'ADAC', 51029, '02', 'DIRECT', 2013, 7, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328937, '60', '6008', 'A95893', 'ADAC', 51037, '02', 'DIRECT', 2013, 7, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(328938, '60', '6008', 'A95893', 'ADAC', 51060, '02', 'DIRECT', 2013, 7, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(328939, '60', '6008', 'A95893', 'ADAC', 51086, '02', 'DIRECT', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(328940, '60', '6008', '600809', 'AL BATEEN', 54314, '21', 'DIRECT', 2013, 7, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328941, '60', '6009', 'A15533', 'AL ARABI TRAVEL', 51094, '02', 'DIRECT', 2013, 7, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(328942, '60', '6009', 'A15606', 'AL FARES', 51045, '02', 'DIRECT', 2013, 7, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(328943, '60', '6009', 'A23527', 'AL MARIA', 51060, '02', 'DIRECT', 2013, 7, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328944, '60', '6009', 'A27069', 'AL NABOODAH', 53355, '01', 'BATES MEDIA', 2013, 7, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328945, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 7, '05', 40808.10, 1.00, 49, 0.00, 0.00, 0.00, 0.00),
	(328946, '60', '6009', 'A19869', 'AL RAYA T.& T.', 51029, '02', 'DIRECT', 2013, 7, '05', 364.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(328947, '60', '6009', 'A08147', 'AL SHAMEL T.&T.', 51029, '02', 'DIRECT', 2013, 7, '05', 5488.20, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(328948, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 7, '05', 113027.20, 62.00, 33, 0.00, 0.00, 0.00, 0.00),
	(328949, '60', '6009', 'C05484', 'COX & KINGS', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(328950, '60', '6009', 'C05484', 'COX & KINGS', 51110, '02', 'DIRECT', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328951, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 7, '05', 2434.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(328952, '60', '6009', 'H02714', 'HOLIDAY HOUSE', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328953, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 7, '05', 5422.90, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(328954, '60', '6009', 'S13558', 'SATA', 51037, '02', 'DIRECT', 2013, 7, '05', 43134.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(328955, '60', '6009', 'S13558', 'SATA', 51086, '02', 'DIRECT', 2013, 7, '05', 2795.70, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(328956, '60', '6009', 'S13558', 'SATA', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(328957, '60', '6009', 'T02191', 'TIME TRAVEL', 51086, '02', 'DIRECT', 2013, 7, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(328958, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 7, '05', 1043.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(328959, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328960, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(328961, '60', '6011', 'E04982', 'ETIHAD', 51029, '02', 'OMD', 2013, 7, '05', 28544.40, 4.16, 6, 0.00, 0.00, 0.00, 0.00),
	(328962, '60', '6011', 'E04982', 'ETIHAD', 51037, '02', 'OMD', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328963, '60', '6011', 'E04982', 'ETIHAD', 51045, '02', 'OMD', 2013, 7, '05', 19746.80, 3.08, 5, 0.00, 0.00, 0.00, 0.00),
	(328964, '60', '6011', 'E04982', 'ETIHAD', 51060, '02', 'OMD', 2013, 7, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(328965, '60', '6011', 'E04982', 'ETIHAD', 51086, '02', 'OMD', 2013, 7, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(328966, '60', '6011', 'E04982', 'ETIHAD', 51144, '02', 'OMD', 2013, 7, '05', 20344.80, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(328967, '60', '6011', 'E04982', 'ETIHAD', 51185, '01', 'OMD', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328968, '60', '6011', 'E04982', 'ETIHAD', 51219, '06', 'OMD', 2013, 7, '05', 16943.10, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(328969, '60', '6011', 'E04982', 'ETIHAD', 53355, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328970, '60', '6011', 'E04982', 'ETIHAD', 53356, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328971, '60', '6011', 'E04982', 'ETIHAD', 53769, '14', 'OMD', 2013, 7, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328972, '60', '6011', 'E04982', 'ETIHAD', 57059, '08', 'OMD', 2013, 7, '05', 15654.20, 34.13, 43, 0.00, 0.00, 0.00, 0.00),
	(328973, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51045, '02', 'DIRECT', 2013, 7, '05', 41298.40, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(328974, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 7, '05', 22533.40, 0.62, 40, 0.00, 0.00, 0.00, 0.00),
	(328975, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 7, '05', 9359.80, 0.38, 8, 0.00, 0.00, 0.00, 0.00),
	(328976, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 7, '05', 7172.10, 0.33, 14, 0.00, 0.00, 0.00, 0.00),
	(328977, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 7, '05', 2787.50, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(328978, '60', '6013', 'A05257', 'AL SUWAIDI', 56168, '01', 'DIRECT', 2013, 7, '05', 14943.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(328979, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 7, '05', 23258.60, 9.86, 32, 0.00, 0.00, 0.00, 0.00),
	(328980, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 7, '05', 43741.70, 12.15, 36, 0.00, 0.00, 0.00, 0.00),
	(328981, '60', '6013', 'O05077', 'OASIS PALM', 53355, '01', 'DIRECT', 2013, 7, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(328982, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(328983, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328984, '60', '6013', 'O05077', 'OASIS PALM', 54221, '01', 'DIRECT', 2013, 7, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(328985, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328986, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 7, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328987, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328988, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 7, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(328989, '60', '6013', 'O05077', 'OASIS PALM', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(328990, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 7, '05', 706.20, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(328991, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 7, '05', 10397.80, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(328992, '60', '6014', '601450', 'AROMA', 51086, '02', 'DIRECT', 2013, 7, '05', 2977.60, 0.66, 8, 0.00, 0.00, 0.00, 0.00),
	(328993, '60', '6014', 'A16735', 'AUTO PLUS', 51086, '02', 'DIRECT', 2013, 7, '05', 5039.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(328994, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 7, '05', 11554.90, 0.75, 8, 0.00, 0.00, 0.00, 0.00),
	(328995, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 7, '05', 10791.40, 2.44, 24, 0.00, 0.00, 0.00, 0.00),
	(328996, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 7, '05', 24644.60, 4.00, 32, 0.00, 0.00, 0.00, 0.00),
	(328997, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 7, '05', 956.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(328998, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 7, '05', 5031.40, 0.52, 8, 0.00, 0.00, 0.00, 0.00),
	(328999, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 7, '05', 9066.10, 0.46, 9, 0.00, 0.00, 0.00, 0.00),
	(329000, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 7, '05', 5580.60, 0.54, 4, 0.00, 0.00, 0.00, 0.00),
	(329001, '60', '6014', 'C08507', 'CLOCK', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(329002, '60', '6014', '601454', 'ENTRUST', 51086, '02', 'DIRECT', 2013, 7, '05', 2249.50, 0.50, 6, 0.00, 0.00, 0.00, 0.00),
	(329003, '60', '6014', '601447', 'FIRST CLASS', 51094, '02', 'DIRECT', 2013, 7, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329004, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 7, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329005, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 7, '05', 2814.70, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(329006, '60', '6014', '601464', 'INDOGULF', 51094, '02', 'DIRECT', 2013, 7, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(329007, '60', '6014', 'J04641', 'JUMEIRA', 51060, '02', 'DIRECT', 2013, 7, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329008, '60', '6014', '601465', 'KEYVAN', 51086, '02', 'DIRECT', 2013, 7, '05', 4661.80, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(329009, '60', '6014', '601448', 'LETSDRIVE', 57026, '08', 'DIRECT', 2013, 7, '05', 5486.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(329010, '60', '6014', '601463', 'MYK', 51094, '02', 'DIRECT', 2013, 7, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(329011, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 7, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329012, '60', '6014', 'P44288', 'PROGRESS', 51086, '02', 'DIRECT', 2013, 7, '05', 6604.90, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(329013, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 7, '05', 24561.60, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(329014, '60', '6014', '601465', 'SEL', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329015, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329016, '60', '6014', '601465', 'SEL', 53314, '16', 'DIRECT', 2013, 7, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329017, '60', '6014', '601451', 'SHIFT', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(329018, '60', '6014', '601451', 'SHIFT', 57026, '08', 'DIRECT', 2013, 7, '05', 2960.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(329019, '60', '6014', '601451', 'SHIFT', 57160, '08', 'DIRECT', 2013, 7, '05', 2200.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(329020, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 7, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329021, '60', '6014', '601462', 'TRANSPORTER', 51094, '02', 'DIRECT', 2013, 7, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(329022, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 7, '05', 43297.60, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(329023, '60', '6015', '601593', 'AL RAHA BEACH', 51060, '02', 'DIRECT', 2013, 7, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329024, '60', '6015', '601593', 'AL RAHA BEACH', 53769, '14', 'DIRECT', 2013, 7, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329025, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 7, '05', 8781.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(329026, '60', '6015', 'A93653', 'ANANTARA', 53769, '14', 'DIRECT', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329027, '60', '6015', 'A93653', 'ANANTARA', 54065, '01', 'DIRECT', 2013, 7, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329028, '60', '6015', '601567', 'ANGSANA VELAVARU', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329029, '60', '6015', 'A94890', 'ASIAN HOTELS &R.', 57232, '08', 'DIRECT', 2013, 7, '05', 1852.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(329030, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 7, '05', 49231.70, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(329031, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 7, '05', 9732.20, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(329032, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329033, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 7, '05', 31924.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(329034, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329035, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329036, '60', '6015', 'A97587', 'ATLANTIS', 55443, '14', 'MAGNA GLOBAL', 2013, 7, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329037, '60', '6015', 'A97587', 'ATLANTIS', 55624, '18', 'MAGNA GLOBAL', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329038, '60', '6015', 'A97589', 'ATLANTIS PALM', 57158, '08', 'DIRECT', 2013, 7, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329039, '60', '6015', 'B09837', 'BAB AL SHAMS', 53298, '07', 'OMD', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329040, '60', '6015', 'B09837', 'BAB AL SHAMS', 53355, '01', 'OMD', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329041, '60', '6015', 'B09837', 'BAB AL SHAMS', 54031, '01', 'OMD', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329042, '60', '6015', 'B13233', 'BANYAN TREE', 53298, '07', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329043, '60', '6015', '601566', 'COVE ROTANA', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329044, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329045, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 7, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329046, '60', '6015', 'D07140', 'DANAT', 53356, '01', 'DIRECT', 2013, 7, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329047, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 7, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329048, '60', '6015', 'D10811', 'DESERT PALM', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329049, '60', '6015', 'D10811', 'DESERT PALM', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329050, '60', '6015', 'D10811', 'DESERT PALM', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329051, '60', '6015', 'F04180', 'FAIRMONT', 51110, '02', 'DIRECT', 2013, 7, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329052, '60', '6015', '601596', 'FIVE CONTINENTS', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329053, '60', '6015', '601594', 'GLORIA', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329054, '60', '6015', 'H05823', 'HABTOOR GRAND', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329055, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 7, '05', 13354.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(329056, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329057, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 57158, '08', 'DIRECT', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329058, '60', '6015', '601578', 'MAZAGAN', 51227, '02', 'DIRECT', 2013, 7, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329059, '60', '6015', 'O05722', 'ONE & ONLY', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329060, '60', '6015', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 7, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329061, '60', '6015', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 7, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329062, '60', '6015', 'O05722', 'ONE & ONLY', 53356, '01', 'DIRECT', 2013, 7, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(329063, '60', '6015', 'O05722', 'ONE & ONLY', 54031, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329064, '60', '6015', 'O05722', 'ONE & ONLY', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329065, '60', '6015', 'O05722', 'ONE & ONLY', 54348, '01', 'DIRECT', 2013, 7, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329066, '60', '6015', '601592', 'ONE TO ONE', 53132, '03', 'DIRECT', 2013, 7, '05', 19562.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329067, '60', '6015', 'P01749', 'PULLMAN', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329068, '60', '6015', 'P01749', 'PULLMAN', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329069, '60', '6015', 'P01749', 'PULLMAN', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329070, '60', '6015', 'P01749', 'PULLMAN', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329071, '60', '6015', 'P01749', 'PULLMAN', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329072, '60', '6015', 'P01749', 'PULLMAN', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329073, '60', '6015', 'S23092', 'SAMAYA', 56085, '01', 'DIRECT', 2013, 7, '05', 17483.30, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(329074, '60', '6015', 'S22692', 'SHARJAH PREMIERE', 51037, '02', 'DIRECT', 2013, 7, '05', 28690.20, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(329075, '60', '6015', 'T10361', 'THE ADDRESS', 51060, '02', 'DIRECT', 2013, 7, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(329076, '60', '6015', 'T10361', 'THE ADDRESS', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329077, '60', '6015', 'T10361', 'THE ADDRESS', 53280, '03', 'DIRECT', 2013, 7, '05', 47927.60, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(329078, '60', '6015', 'T10361', 'THE ADDRESS', 53298, '07', 'DIRECT', 2013, 7, '05', 22007.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329079, '60', '6015', 'T10361', 'THE ADDRESS', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329080, '60', '6015', 'T10361', 'THE ADDRESS', 54031, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329081, '60', '6015', 'T10361', 'THE ADDRESS', 54348, '01', 'DIRECT', 2013, 7, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329082, '60', '6015', 'T10361', 'THE ADDRESS', 55385, '01', 'DIRECT', 2013, 7, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329083, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 7, '05', 21112.00, 46.94, 94, 0.00, 0.00, 0.00, 0.00),
	(329084, '60', '6015', 'T10361', 'THE ADDRESS', 57232, '08', 'DIRECT', 2013, 7, '05', 3802.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(329085, '60', '6015', '601594', 'TROON GOLF', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329086, '60', '6015', '601594', 'TROON GOLF', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329087, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329088, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 7, '05', 1494.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(329089, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 7, '05', 1507.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(329090, '60', '6017', '601794', 'ABNA AL SUWIDI', 56168, '01', 'DIRECT', 2013, 7, '05', 310455.00, 40.60, 38, 0.00, 0.00, 0.00, 0.00),
	(329091, '60', '6017', '601794', 'ABNA\' AL SOWEDI', 56168, '01', 'DIRECT', 2013, 7, '05', 70642.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(329092, '60', '6017', '601740', 'AL RAIS TOUR.', 51094, '02', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329093, '60', '6017', 'A97027', 'AL WASL', 53355, '01', 'DIRECT', 2013, 7, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329094, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 7, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329095, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329096, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329097, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 7, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329098, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329099, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 7, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329100, '60', '6017', 'A97027', 'AL WASL', 55632, '01', 'DIRECT', 2013, 7, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329101, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 7, '05', 1956.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(329102, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 7, '05', 147834.60, 2.78, 32, 0.00, 0.00, 0.00, 0.00),
	(329103, '60', '6017', '601770', 'DEEP SEA ADVENT.', 51060, '02', 'DIRECT', 2013, 7, '05', 6303.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329104, '60', '6017', '601783', 'DESERT NIGHTS', 51060, '02', 'DIRECT', 2013, 7, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329105, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 7, '05', 145041.40, 2.59, 40, 0.00, 0.00, 0.00, 0.00),
	(329106, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329107, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 7, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329108, '60', '6017', '601773', 'FLIGHT CENTRE', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329109, '60', '6017', '601773', 'FLIGHT CENTRE', 57160, '08', 'DIRECT', 2013, 7, '05', 489.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(329110, '60', '6017', '601757', 'ITL WORLD', 54215, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329111, '60', '6017', '601757', 'ITL WORLD', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329112, '60', '6017', 'L07811', 'LAMA TOURS', 51060, '02', 'DIRECT', 2013, 7, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329113, '60', '6017', 'L07811', 'LAMA TOURS', 51086, '02', 'DIRECT', 2013, 7, '05', 2483.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(329114, '60', '6017', 'L07811', 'LAMA TOURS', 51094, '02', 'DIRECT', 2013, 7, '05', 30305.00, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(329115, '60', '6017', 'L07811', 'LAMA TOURS', 57026, '08', 'DIRECT', 2013, 7, '05', 3462.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(329116, '60', '6017', '601770', 'MUTHOOT GROUP', 51060, '02', 'DIRECT', 2013, 7, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329117, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329118, '60', '6017', '601770', 'NOBOUNDAIRES', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329119, '60', '6017', '601756', 'RAHLTY TRAVEL', 51029, '02', 'DIRECT', 2013, 7, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329120, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 7, '05', 155963.70, 3.09, 42, 0.00, 0.00, 0.00, 0.00),
	(329121, '60', '6017', 'S22911', 'SAFAR', 53835, '01', 'DIRECT', 2013, 7, '05', 19018.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329122, '60', '6017', '601737', 'TROPIC INT TOURS', 51037, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(329123, '60', '6017', 'U02927', 'UNIVERSAL BROTH.', 51060, '02', 'DIRECT', 2013, 7, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(329124, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 7, '05', 138567.00, 2.00, 30, 0.00, 0.00, 0.00, 0.00),
	(329125, '60', '6017', '601799', 'WELCOME SKY TOUR', 51094, '02', 'DIRECT', 2013, 7, '05', 12844.40, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(329126, '60', '6020', '602000', 'BURJ KHALIFA', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329127, '60', '6020', '602000', 'BURJ KHALIFA', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329128, '60', '6021', '602100', 'AL FORSAN', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329129, '60', '6022', '602214', 'AL MARIAH', 51060, '02', 'DIRECT', 2013, 7, '05', 27713.40, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(329130, '60', '6022', '602214', 'AL SHAMEL TRAVEL', 51029, '02', 'DIRECT', 2013, 7, '05', 3651.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(329131, '60', '6022', '602211', 'ARABI MUMTAZ', 51060, '02', 'DIRECT', 2013, 7, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329132, '60', '6022', '602211', 'ARABI MUMTAZ', 51094, '02', 'DIRECT', 2013, 7, '05', 293.40, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(329133, '60', '6022', '602212', 'CLOVER TOURISM', 51086, '02', 'DIRECT', 2013, 7, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329134, '60', '6022', '602213', 'EMESSA', 51086, '02', 'DIRECT', 2013, 7, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(329135, '60', '6022', '602208', 'EXECUTIVE WORLD', 51060, '02', 'DIRECT', 2013, 7, '05', 2880.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(329136, '60', '6022', '602204', 'PLANET TOURS &TRAVEL', 54263, '01', 'DIRECT', 2013, 7, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329137, '60', '6022', '602214', 'ROYAL EXPRESS', 53769, '14', 'DIRECT', 2013, 7, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329138, '60', '6022', '602202', 'STAR WORLD TOURS', 51094, '02', 'DIRECT', 2013, 7, '05', 489.00, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(329139, '60', '6022', '602214', 'SUN & FUN TOURS', 51086, '02', 'DIRECT', 2013, 7, '05', 994.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329140, '60', '6022', '602214', 'SUN & FUN TOURS', 52159, '01', 'DIRECT', 2013, 7, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329141, '60', '6022', '602206', 'WILD GUANABANA', 51110, '02', 'DIRECT', 2013, 7, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(329142, '61', '6101', '001111', '57357 HOSPITAL', 56168, '01', 'MEDIA RESULTS', 2013, 7, '05', 597708.90, 95.29, 51, 0.00, 0.00, 0.00, 0.00),
	(329143, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51029, '02', 'GULF PUBLIC RELATION', 2013, 7, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(329144, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51037, '02', 'GULF PUBLIC RELATION', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329145, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 7, '05', 42724.60, 12.50, 13, 0.00, 0.00, 0.00, 0.00),
	(329146, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53504, '10', 'GULF PUBLIC RELATION', 2013, 7, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329147, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 56168, '01', 'GULF PUBLIC RELATION', 2013, 7, '05', 231809.70, 39.84, 249, 0.00, 0.00, 0.00, 0.00),
	(329148, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 57059, '08', 'GULF PUBLIC RELATION', 2013, 7, '05', 2686.20, 6.32, 14, 0.00, 0.00, 0.00, 0.00),
	(329149, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 7, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329150, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 7, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329151, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329152, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329153, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329154, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329155, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329156, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54867, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329157, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 301.40, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(329158, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51060, '02', 'UM7', 2013, 7, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329159, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51086, '02', 'UM7', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329160, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53504, '10', 'UM7', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329161, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51045, '02', 'UM7', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329162, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53504, '10', 'UM7', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329163, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329164, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329165, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329166, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(329167, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51086, '02', 'DIRECT', 2013, 7, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329168, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329169, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 7, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329170, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 7, '05', 15215.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329171, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 7, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(329172, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(329173, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 7, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329174, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 7, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329175, '61', '6101', 'E03916', 'EYE SUBSPECIAL.C', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329176, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329177, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329178, '61', '6101', 'G07007', 'GULF MED.COL.HOS', 51060, '02', 'DIRECT', 2013, 7, '05', 336.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329179, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329180, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329181, '61', '6101', 'K05998', 'KHALIFA HOSPTAL', 51029, '02', 'DIRECT', 2013, 7, '05', 3993.70, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(329182, '61', '6101', 'L07441', 'LIFELINE HOSP.', 54304, '01', 'DIRECT', 2013, 7, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329183, '61', '6101', 'M05575', 'MAGRABI', 53504, '10', 'OMD', 2013, 7, '05', 3803.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329184, '61', '6101', 'M86295', 'MED CARE', 51060, '02', 'DIRECT', 2013, 7, '05', 15723.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329185, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329186, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 7, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329187, '61', '6101', 'M86295', 'MED CARE', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329188, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 7, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329189, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 7, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329190, '61', '6101', 'M86295', 'MED CARE', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329191, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51037, '02', 'ARABIAN MEDIA', 2013, 7, '05', 64663.60, 16.08, 22, 0.00, 0.00, 0.00, 0.00),
	(329192, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51094, '02', 'ARABIAN MEDIA', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(329193, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 7, '05', 6651.00, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(329194, '61', '6101', 'S04452', 'SREE UTHRADOM T.', 51060, '02', 'DIRECT', 2013, 7, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329195, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 7, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329196, '61', '6101', 'T02723', 'THE AMERICAN H.', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329197, '61', '6101', 'V02468', 'VASAN EYE CARE', 51029, '02', 'DIRECT', 2013, 7, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329198, '61', '6101', 'V02468', 'VASAN EYE CARE', 51037, '02', 'DIRECT', 2013, 7, '05', 15492.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329199, '61', '6101', 'V02468', 'VASAN EYE CARE', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329200, '61', '6101', 'V02468', 'VASAN EYE CARE', 51086, '02', 'DIRECT', 2013, 7, '05', 45808.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329201, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 7, '05', 17963.90, 3.23, 27, 0.00, 0.00, 0.00, 0.00),
	(329202, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 7, '05', 8697.00, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(329203, '61', '6103', 'A35005', 'AMWAJ', 51227, '02', 'DIRECT', 2013, 7, '05', 2282.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(329204, '61', '6103', 'F37661', 'FITNESS FIRST', 51037, '02', 'DIRECT', 2013, 7, '05', 45188.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(329205, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 7, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329206, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 7, '05', 56197.30, 1.38, 28, 0.00, 0.00, 0.00, 0.00),
	(329207, '61', '6103', 'F37661', 'FITNESS FIRST', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(329208, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 7, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329209, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 7, '05', 847.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(329210, '61', '6103', 'F37661', 'FITNESS FIRST', 52189, '01', 'DIRECT', 2013, 7, '05', 652.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(329211, '61', '6103', 'F37661', 'FITNESS FIRST', 53298, '07', 'DIRECT', 2013, 7, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329212, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 7, '05', 1358.40, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(329213, '61', '6103', 'F37661', 'FITNESS FIRST', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329214, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 7, '05', 8706.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(329215, '61', '6103', 'G02392', 'GOLD\'S GYM', 51060, '02', 'DIRECT', 2013, 7, '05', 26949.80, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(329216, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 7, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329217, '61', '6103', 'G02392', 'GOLD\'S GYM', 53207, '01', 'DIRECT', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329218, '61', '6103', 'G02392', 'GOLD\'S GYM', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329219, '61', '6103', 'G02392', 'GOLD\'S GYM', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329220, '61', '6103', 'G02392', 'GOLD\'S GYM', 54349, '04', 'DIRECT', 2013, 7, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329221, '61', '6103', 'G03728', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 7, '05', 646.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(329222, '61', '6103', 'G04363', 'GOLDEN GYM', 51037, '02', 'DIRECT', 2013, 7, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(329223, '61', '6103', 'M03342', 'MINI GOLF CLUB', 57232, '08', 'DIRECT', 2013, 7, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329224, '61', '6103', 'S20653', 'SPORTING', 56150, '06', 'DIRECT', 2013, 7, '05', 1255.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329225, '61', '6103', 'S20653', 'SPORTING', 56234, '06', 'DIRECT', 2013, 7, '05', 6452.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(329226, '61', '6103', 'V00112', 'VIP FITNESS CLUB', 51037, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(329227, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 7, '05', 3233.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(329228, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329229, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329230, '61', '6103', 'V02217', 'VLCC', 53066, '03', 'BATES MEDIA', 2013, 7, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329231, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329232, '61', '6103', 'V02217', 'VLCC', 53769, '14', 'BATES MEDIA', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329233, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329234, '61', '6104', 'C06701', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329235, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329236, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 7, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329237, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 7, '05', 15214.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(329238, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 7, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329239, '61', '6104', 'D05317', 'DR.NUTRITION C.', 58107, '01', 'MEDIA INSIGHT', 2013, 7, '05', 38038.00, 0.40, 16, 0.00, 0.00, 0.00, 0.00),
	(329240, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329241, '61', '6104', 'G03918', 'GERMAN SPECIAL.C', 53504, '10', 'KHALIFA AL MEASAM', 2013, 7, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329242, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 7, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329243, '61', '6104', 'L03070', 'LASER EYE CENTER', 51094, '02', 'DIRECT', 2013, 7, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(329244, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329245, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51060, '02', 'AOUMAYA MANDIL', 2013, 7, '05', 16709.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329246, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51086, '02', 'AOUMAYA MANDIL', 2013, 7, '05', 6113.20, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(329247, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 53827, '01', 'AOUMAYA MANDIL', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329248, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329249, '61', '6106', 'V02173', 'VISION CLINIC', 51037, '02', 'DIRECT', 2013, 7, '05', 17246.10, 2.21, 17, 0.00, 0.00, 0.00, 0.00),
	(329250, '61', '6107', 'D11178', 'DENTAL HOUSE CNT', 51110, '02', 'DIRECT', 2013, 7, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329251, '61', '6107', 'G07537', 'GERMAN CLINIC', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329252, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 7, '05', 1738.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(329253, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 7, '05', 6520.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(329254, '61', '6107', 'L06232', 'LERC', 53504, '10', 'DIRECT', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329255, '61', '6107', 'N12000', 'NOOR DUBAI', 56150, '06', 'DIRECT', 2013, 7, '05', 44231.60, 64.00, 22, 0.00, 0.00, 0.00, 0.00),
	(329256, '61', '6107', 'N12000', 'NOOR DUBAI', 56200, '01', 'DIRECT', 2013, 7, '05', 358236.40, 163.33, 56, 0.00, 0.00, 0.00, 0.00),
	(329257, '61', '6107', 'N12000', 'NOOR DUBAI', 56234, '06', 'DIRECT', 2013, 7, '05', 47912.90, 63.00, 21, 0.00, 0.00, 0.00, 0.00),
	(329258, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329259, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 7, '05', 3938.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(329260, '61', '6108', '610853', 'ATARMIA SPA', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329261, '61', '6108', '610832', 'AWAZEN SPA', 53769, '14', 'DIRECT', 2013, 7, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(329262, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(329263, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 7, '05', 3938.20, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(329264, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 7, '05', 6188.80, 0.54, 7, 0.00, 0.00, 0.00, 0.00),
	(329265, '61', '6108', '610864', 'CARNIVAL HEALTH', 52159, '01', 'DIRECT', 2013, 7, '05', 391.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(329266, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(329267, '61', '6108', '610861', 'EVEFIT', 53769, '14', 'DIRECT', 2013, 7, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(329268, '61', '6108', '610829', 'FCBS', 51086, '02', 'DIRECT', 2013, 7, '05', 494.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(329269, '61', '6108', '610842', 'FIDELITY', 54807, '10', 'DIRECT', 2013, 7, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329270, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 7, '05', 1564.80, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(329271, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 7, '05', 282.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(329272, '61', '6108', '610858', 'HELLO KITTY', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329273, '61', '6108', '610818', 'ISSA', 54495, '14', 'DIRECT', 2013, 7, '05', 1195.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329274, '61', '6108', '610867', 'JAMES&DALEX', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329275, '61', '6108', '610810', 'LITTLE GYM', 54306, '03', 'DIRECT', 2013, 7, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329276, '61', '6108', '610810', 'LITTLE GYM', 54585, '03', 'DIRECT', 2013, 7, '05', 434.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329277, '61', '6108', '610866', 'LITTLE STAR SPA', 52159, '01', 'DIRECT', 2013, 7, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(329278, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329279, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(329280, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 7, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(329281, '61', '6108', '610867', 'PHOENIX SPA', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(329282, '61', '6108', '610868', 'PRT', 56234, '06', 'DIRECT', 2013, 7, '05', 2716.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329284, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 7, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(329285, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 7, '05', 2037.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(329286, '61', '6108', '610832', 'SARAY SPA', 53421, '37', 'DIRECT', 2013, 7, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329287, '61', '6108', '610832', 'SARAY SPA', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329288, '61', '6108', '610835', 'SHUIQI', 53355, '01', 'DIRECT', 2013, 7, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329289, '61', '6108', '610868', 'SO FIT', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329290, '61', '6108', '610868', 'SOFTOUCH SPA', 55443, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329291, '61', '6108', 'T09546', 'TALISE', 55632, '01', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329292, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 7, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(329293, '61', '6108', '610851', 'TOUCH SENSE SPA', 51086, '02', 'DIRECT', 2013, 7, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(329294, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 7, '05', 3865.90, 2.12, 16, 0.00, 0.00, 0.00, 0.00),
	(329295, '61', '6108', '610868', 'VOTRE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329296, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 7, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(329297, '61', '6108', 'Z01893', 'ZEN', 53356, '01', 'DIRECT', 2013, 7, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329298, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59033, '07', 'DIRECT', 2013, 7, '05', 4583.50, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(329299, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59036, '07', 'DIRECT', 2013, 7, '05', 1630.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(329300, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59040, '07', 'DIRECT', 2013, 7, '05', 1018.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(329301, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59239, '07', 'DIRECT', 2013, 7, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(329302, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59780, '07', 'DIRECT', 2013, 7, '05', 1969.80, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329303, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59861, '07', 'DIRECT', 2013, 7, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329304, '61', '6109', '610935', 'AL GARHOUD PRIV.', 59863, '07', 'DIRECT', 2013, 7, '05', 2173.60, 24.00, 168, 0.00, 0.00, 0.00, 0.00),
	(329305, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 7, '05', 4596.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(329306, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 7, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(329307, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329308, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329309, '61', '6109', '610922', 'AL ZAHRA', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329310, '61', '6109', '610922', 'AL ZAHRA', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(329311, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329312, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329313, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(329314, '61', '6109', '610934', 'BURJEEL', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329315, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 7, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329316, '61', '6109', '610934', 'BURJEEL', 57059, '08', 'DIRECT', 2013, 7, '05', 3297.80, 7.16, 11, 0.00, 0.00, 0.00, 0.00),
	(329317, '61', '6109', '610913', 'DR.NADER SAAB', 51045, '02', 'DIRECT', 2013, 7, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329318, '61', '6109', '610928', 'DUBAI LONDON SP.', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329319, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 7, '05', 4588.70, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(329320, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(329321, '61', '6109', '610924', 'MEDI CLINIC', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329322, '61', '6109', '610945', 'ORIANA HOSPITAL', 51037, '02', 'DIRECT', 2013, 7, '05', 40737.90, 10.29, 21, 0.00, 0.00, 0.00, 0.00),
	(329323, '61', '6109', '610931', 'SPECIALTY HOSP.', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329324, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 7, '05', 25580.50, 3.52, 5, 0.00, 0.00, 0.00, 0.00),
	(329325, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 7, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(329326, '61', '6110', '611034', 'AMBULATORY H.SRV', 51185, '01', 'DIRECT', 2013, 7, '05', 16109.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329327, '61', '6110', '611047', 'ARAB DOCTORS CL.', 53504, '10', 'DIRECT', 2013, 7, '05', 3803.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329328, '61', '6110', '611085', 'ARABIAN HEALTHCARE', 51086, '02', 'DIRECT', 2013, 7, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329329, '61', '6110', '611082', 'DAMAS', 53504, '10', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329330, '61', '6110', 'H08272', 'HEALTH BAY POLYC', 53280, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329331, '61', '6110', 'J00293', 'JULPHAR', 54114, '03', 'DIRECT', 2013, 7, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329332, '61', '6110', '611081', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 7, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329333, '61', '6110', '611081', 'MEDICLINIC', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329334, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 7, '05', 1319.90, 3.32, 7, 0.00, 0.00, 0.00, 0.00),
	(329335, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 7, '05', 1874.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(329336, '61', '6110', '611013', 'SEHA', 51060, '02', 'DIRECT', 2013, 7, '05', 5912.00, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(329337, '61', '6110', '611013', 'SEHA', 52225, '02', 'DIRECT', 2013, 7, '05', 2037.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329338, '61', '6110', '611013', 'SEHA', 53033, '05', 'DIRECT', 2013, 7, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329339, '61', '6110', '611013', 'SEHA', 56143, '06', 'DIRECT', 2013, 7, '05', 923.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329340, '61', '6110', '611013', 'SEHA', 56168, '01', 'DIRECT', 2013, 7, '05', 1554931.40, 227.21, 110, 0.00, 0.00, 0.00, 0.00),
	(329341, '61', '6110', '611013', 'SEHA', 56200, '01', 'DIRECT', 2013, 7, '05', 374946.00, 46.51, 23, 0.00, 0.00, 0.00, 0.00),
	(329342, '61', '6111', '611145', 'AL BUSTAN M.C', 53769, '14', 'DIRECT', 2013, 7, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329343, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 7, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329344, '61', '6111', '611126', 'COCOONA', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329345, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329346, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 7, '05', 8966.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329347, '61', '6111', '611146', 'DUBAI SCHOOL', 53504, '10', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329348, '61', '6111', '611140', 'FRENCH DENTAL C.', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329349, '61', '6111', '611147', 'GULF PEARL DEN.C.', 53769, '14', 'DIRECT', 2013, 7, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329350, '61', '6111', '611131', 'ILHAM DENTAL CL.', 53827, '01', 'DIRECT', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329351, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329352, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 7, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329353, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 7, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(329354, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 7, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329355, '61', '6112', '611200', 'MAGRABI', 51086, '02', 'DIRECT', 2013, 7, '05', 15351.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329356, '61', '6112', '611200', 'MAGRABI', 57158, '08', 'DIRECT', 2013, 7, '05', 543.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329357, '61', '6112', '611213', 'MOORFIELDS', 57160, '08', 'DIRECT', 2013, 7, '05', 5934.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(329358, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 7, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329359, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 7, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(329360, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 7, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329361, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 7, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(329362, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 7, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329363, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329364, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329365, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329366, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329367, '61', '6114', '611422', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 7, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329368, '61', '6114', '611428', 'ETERNEL', 54807, '10', 'DIRECT', 2013, 7, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329369, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 7, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329370, '61', '6122', '612202', 'FAKIH IVF', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329371, '61', '6122', '612202', 'FAKIH IVF', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329372, '61', '6122', '612200', 'IVF CLINIC', 54882, '29', 'DIRECT', 2013, 7, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329373, '61', '6124', '612401', 'AMERICAN SPINE', 53504, '10', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329374, '61', '6126', '612611', 'AMBER CLINICS', 53827, '01', 'DIRECT', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329375, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 7, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329376, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 7, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(329377, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 7, '05', 1983.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329378, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 7, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329379, '61', '6126', '612615', 'DR.ALI JAFAR CLINIC', 53504, '10', 'DIRECT', 2013, 7, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329380, '61', '6126', '612600', 'DR.DEENA QEDRAH', 53504, '10', 'DIRECT', 2013, 7, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329381, '61', '6126', '612614', 'DUBAI LONDON CL.', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329382, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329383, '61', '6126', '612615', 'HEALTH & STYLE', 53769, '14', 'DIRECT', 2013, 7, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(329384, '61', '6126', '612603', 'HEALTH BAY POLYC', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329385, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 7, '05', 991.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329386, '61', '6126', '612613', 'ICARE CLINICS', 51060, '02', 'DIRECT', 2013, 7, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329387, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 7, '05', 5569.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329388, '61', '6126', '612614', 'JTS MED.CENTRE', 54304, '01', 'DIRECT', 2013, 7, '05', 2852.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329389, '61', '6126', '612614', 'MEDICLINIC', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329390, '61', '6126', '612614', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 7, '05', 3627.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(329391, '61', '6126', '612614', 'MEDICLINIC', 59032, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329392, '61', '6126', '612614', 'MEDICLINIC', 59033, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329393, '61', '6126', '612614', 'MEDICLINIC', 59034, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329394, '61', '6126', '612614', 'MEDICLINIC', 59035, '07', 'DIRECT', 2013, 7, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329395, '61', '6126', '612614', 'MEDICLINIC', 59036, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329396, '61', '6126', '612614', 'MEDICLINIC', 59037, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329397, '61', '6126', '612614', 'MEDICLINIC', 59039, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329398, '61', '6126', '612614', 'MEDICLINIC', 59040, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329399, '61', '6126', '612614', 'MEDICLINIC', 59041, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329400, '61', '6126', '612614', 'MEDICLINIC', 59042, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329401, '61', '6126', '612614', 'MEDICLINIC', 59239, '07', 'DIRECT', 2013, 7, '05', 2173.60, 22.08, 672, 0.00, 0.00, 0.00, 0.00),
	(329402, '61', '6126', '612614', 'MEDICLINIC', 59771, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329403, '61', '6126', '612614', 'MEDICLINIC', 59772, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329404, '61', '6126', '612614', 'MEDICLINIC', 59773, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329405, '61', '6126', '612614', 'MEDICLINIC', 59774, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329406, '61', '6126', '612614', 'MEDICLINIC', 59775, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329407, '61', '6126', '612614', 'MEDICLINIC', 59776, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329408, '61', '6126', '612614', 'MEDICLINIC', 59777, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329409, '61', '6126', '612614', 'MEDICLINIC', 59778, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329410, '61', '6126', '612614', 'MEDICLINIC', 59779, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329411, '61', '6126', '612614', 'MEDICLINIC', 59780, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329412, '61', '6126', '612614', 'MEDICLINIC', 59781, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329413, '61', '6126', '612614', 'MEDICLINIC', 59782, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329414, '61', '6126', '612614', 'MEDICLINIC', 59783, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329415, '61', '6126', '612614', 'MEDICLINIC', 59784, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329416, '61', '6126', '612614', 'MEDICLINIC', 59785, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329417, '61', '6126', '612614', 'MEDICLINIC', 59786, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329418, '61', '6126', '612614', 'MEDICLINIC', 59787, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329419, '61', '6126', '612614', 'MEDICLINIC', 59788, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329420, '61', '6126', '612614', 'MEDICLINIC', 59860, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329421, '61', '6126', '612614', 'MEDICLINIC', 59861, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329422, '61', '6126', '612614', 'MEDICLINIC', 59862, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329423, '61', '6126', '612614', 'MEDICLINIC', 59864, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329424, '61', '6126', '612614', 'MEDICLINIC', 59865, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329425, '61', '6126', '612614', 'MEDICLINIC', 59866, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329426, '61', '6126', '612614', 'MEDICLINIC', 59867, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329427, '61', '6126', '612614', 'MEDICLINIC', 59868, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329428, '61', '6126', '612614', 'MEDICLINIC', 59869, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329429, '61', '6126', '612614', 'MEDICLINIC', 59870, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329430, '61', '6126', '612614', 'MEDICLINIC', 59872, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329431, '61', '6126', '612614', 'MEDICLINIC', 59873, '07', 'DIRECT', 2013, 7, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(329432, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 7, '05', 5825.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(329433, '61', '6127', '612700', 'APOLLO', 52159, '01', 'DIRECT', 2013, 7, '05', 1532.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(329434, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329435, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 53231, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329436, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 7, '05', 7123.90, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(329437, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 7, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(329438, '61', '6127', '612701', 'DR.BATRA\'S', 51227, '02', 'DIRECT', 2013, 7, '05', 4920.40, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(329439, '61', '6127', '612700', 'SKY HORIZONE', 51060, '02', 'DIRECT', 2013, 7, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329440, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 7, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(329441, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 7, '05', 1105.70, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(329442, '62', '6201', 'I01442', 'INDIAN BUSINESS', 51060, '02', 'DIRECT', 2013, 7, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329443, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 7, '05', 304780.80, 49.00, 32, 0.00, 0.00, 0.00, 0.00),
	(329444, '62', '6202', 'A00206', 'AL BAYAN', 56200, '01', 'OMD', 2013, 7, '05', 74322.50, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(329445, '62', '6202', 'A00206', 'AL BAYAN', 57059, '08', 'OMD', 2013, 7, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329446, '62', '6202', 'A08457', 'AL ITTIHAD NSP.', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 7, '05', 18133.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329447, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 7, '05', 70130.70, 12.50, 19, 0.00, 0.00, 0.00, 0.00),
	(329448, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 7, '05', 21126.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(329449, '62', '6202', 'A35657', 'ARMED FORCES', 56143, '06', 'DIRECT', 2013, 7, '05', 923.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329450, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 7, '05', 846860.20, 106.00, 138, 0.00, 0.00, 0.00, 0.00),
	(329451, '62', '6202', 'E01458', 'EMIRATES TODAY', 56150, '06', 'OMD', 2013, 7, '05', 1005.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329452, '62', '6202', 'E01458', 'EMIRATES TODAY', 57059, '08', 'OMD', 2013, 7, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329453, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329454, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329455, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 7, '05', 80901.00, 9.44, 14, 0.00, 0.00, 0.00, 0.00),
	(329456, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 7, '05', 1385.50, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(329457, '62', '6202', 'G01677', 'GULF NEWS', 53207, '01', 'UM7', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329458, '62', '6202', 'G01677', 'GULF NEWS', 54349, '04', 'UM7', 2013, 7, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329459, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 7, '05', 1426677.10, 122.87, 209, 0.00, 0.00, 0.00, 0.00),
	(329460, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57026, '08', 'BATES MEDIA', 2013, 7, '05', 1404.20, 3.14, 6, 0.00, 0.00, 0.00, 0.00),
	(329461, '62', '6202', 'K00072', 'KHALEEJ TIMES', 57160, '08', 'BATES MEDIA', 2013, 7, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(329462, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 7, '05', 105926.50, 19.50, 14, 0.00, 0.00, 0.00, 0.00),
	(329463, '62', '6202', 'K01510', 'KUL AL USRA', 56085, '01', 'DIRECT', 2013, 7, '05', 18800.60, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(329464, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 7, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329465, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 7, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329466, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 7, '05', 224152.50, 116.00, 58, 0.00, 0.00, 0.00, 0.00),
	(329467, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 7, '05', 3031.40, 7.53, 10, 0.00, 0.00, 0.00, 0.00),
	(329468, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 51029, '02', 'DIRECT', 2013, 7, '05', 56573.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(329469, '62', '6202', 'P00045', 'PANORAMA PUB.', 53223, '14', 'DIRECT', 2013, 7, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329470, '62', '6202', 'S14672', 'SAYIDATY', 57158, '08', 'UM7', 2013, 7, '05', 1496.30, 3.29, 13, 0.00, 0.00, 0.00, 0.00),
	(329471, '62', '6202', 'W00751', 'WHAT\'S ON', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329472, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 7, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329473, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 7, '05', 2762994.30, 686.10, 929, 0.00, 0.00, 0.00, 0.00),
	(329474, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 7, '05', 6141.90, 14.98, 16, 0.00, 0.00, 0.00, 0.00),
	(329475, '62', '6203', 'A38633', 'A.DHABI QURAN K.', 51029, '02', 'DIRECT', 2013, 7, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(329476, '62', '6203', 'A30010', 'AL ARABIA', 53272, '03', 'OMD', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329477, '62', '6203', 'A30010', 'AL ARABIA', 53348, '18', 'OMD', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329478, '62', '6203', 'A30010', 'AL ARABIA', 53355, '01', 'OMD', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329479, '62', '6203', 'A27794', 'AL KHALEEJIA', 54867, '01', 'DIRECT', 2013, 7, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329480, '62', '6203', 'D07691', 'DUBAI 92', 54197, '03', 'OMD', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329481, '62', '6203', 'E01474', 'EMIRATES FM', 51029, '02', 'DIRECT', 2013, 7, '05', 80925.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(329482, '62', '6203', '620355', 'HAYAT 95.6 FM', 51086, '02', 'DIRECT', 2013, 7, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(329483, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 7, '05', 21094.70, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(329484, '62', '6203', 'S12818', 'SHARJAH FM', 51037, '02', 'DIRECT', 2013, 7, '05', 2282.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(329485, '62', '6203', '620357', 'TAG 91.1', 51060, '02', 'DIRECT', 2013, 7, '05', 1440.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329486, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53355, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329487, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 7, '05', 267104.00, 38.00, 24, 0.00, 0.00, 0.00, 0.00),
	(329488, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 7, '05', 70424.00, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(329489, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51110, '02', 'DIRECT', 2013, 7, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329490, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 7, '05', 138730.00, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(329491, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 7, '05', 13150.10, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329492, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 7, '05', 915074.70, 112.50, 71, 0.00, 0.00, 0.00, 0.00),
	(329493, '62', '6204', 'A08850', 'ABU DHABI TV', 51037, '02', 'UM7', 2013, 7, '05', 153172.20, 29.00, 21, 0.00, 0.00, 0.00, 0.00),
	(329494, '62', '6204', 'A08850', 'ABU DHABI TV', 51144, '02', 'UM7', 2013, 7, '05', 21545.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(329495, '62', '6204', 'A08850', 'ABU DHABI TV', 53025, '03', 'UM7', 2013, 7, '05', 110201.50, 15.00, 14, 0.00, 0.00, 0.00, 0.00),
	(329496, '62', '6204', 'A08850', 'ABU DHABI TV', 53132, '03', 'UM7', 2013, 7, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329497, '62', '6204', 'A08850', 'ABU DHABI TV', 57059, '08', 'UM7', 2013, 7, '05', 345.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(329498, '62', '6204', 'A08850', 'ABU DHABI TV', 57158, '08', 'UM7', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329499, '62', '6204', 'A41340', 'AL AAN', 53231, '03', 'MINDSHARE', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329500, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 7, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329501, '62', '6204', 'A41340', 'AL AAN', 54461, '03', 'MINDSHARE', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329502, '62', '6204', 'A41340', 'AL AAN', 54479, '05', 'MINDSHARE', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329503, '62', '6204', 'A41340', 'AL AAN', 54684, '37', 'MINDSHARE', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329504, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329505, '62', '6204', 'A41641', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329506, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 57059, '08', 'DIRECT', 2013, 7, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329507, '62', '6204', 'C04627', 'CNBC', 54215, '02', 'MEDIAEDGE', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329508, '62', '6204', 'C08544', 'CNBC ARABIA', 54216, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329509, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329510, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 7, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329511, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329512, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 7, '05', 151119.30, 23.00, 12, 0.00, 0.00, 0.00, 0.00),
	(329513, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 7, '05', 102254.10, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(329514, '62', '6204', 'D03928', 'DUBAI TV', 58107, '01', 'OMD', 2013, 7, '05', 97812.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(329515, '62', '6204', 'E02239', 'EMIRATES TV', 53025, '03', 'DIRECT', 2013, 7, '05', 88193.80, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(329516, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 7, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329517, '62', '6204', 'H07652', 'HUM TV', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329518, '62', '6204', 'M00164', 'MBC', 51144, '02', 'DIRECT', 2013, 7, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329519, '62', '6204', 'M00164', 'MBC', 53132, '03', 'DIRECT', 2013, 7, '05', 39124.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(329520, '62', '6204', 'M00164', 'MBC', 53231, '03', 'DIRECT', 2013, 7, '05', 21736.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(329521, '62', '6204', 'M00164', 'MBC', 57059, '08', 'MINDSHARE', 2013, 7, '05', 285.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(329522, '62', '6204', 'M00164', 'MBC', 57232, '08', 'MINDSHARE', 2013, 7, '05', 578.40, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(329523, '62', '6204', 'N02725', 'NAT\'L GEOGRAPH.C', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329524, '62', '6204', 'R00495', 'ROTANA', 59861, '07', 'UM7', 2013, 7, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(329525, '62', '6204', 'R00495', 'ROTANA', 59862, '07', 'UM7', 2013, 7, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(329526, '62', '6204', 'R00495', 'ROTANA', 59865, '07', 'UM7', 2013, 7, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(329527, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 54882, '29', 'UM7', 2013, 7, '05', 19806.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(329528, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 7, '05', 148353.30, 23.00, 13, 0.00, 0.00, 0.00, 0.00),
	(329529, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 7, '05', 116436.60, 14.50, 16, 0.00, 0.00, 0.00, 0.00),
	(329530, '62', '6204', 'S04580', 'SHARJAH TV', 51045, '02', 'DIRECT', 2013, 7, '05', 31644.40, 5.10, 13, 0.00, 0.00, 0.00, 0.00),
	(329531, '62', '6204', 'S04580', 'SHARJAH TV', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329532, '62', '6204', 'S04580', 'SHARJAH TV', 51144, '02', 'DIRECT', 2013, 7, '05', 18649.00, 2.47, 9, 0.00, 0.00, 0.00, 0.00),
	(329533, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329534, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 7, '05', 20469.80, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(329535, '62', '6204', 'Z00374', 'ZEE TV', 51219, '06', 'DIRECT', 2013, 7, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329536, '62', '6204', 'Z00374', 'ZEE TV', 53025, '03', 'UM7', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329537, '62', '6204', 'Z00374', 'ZEE TV', 53231, '03', 'UM7', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329538, '62', '6207', '620784', 'AL MAKTAB', 54867, '01', 'DIRECT', 2013, 7, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329539, '62', '6207', '620784', 'AL MAKTAB', 56192, '07', 'DIRECT', 2013, 7, '05', 37437.40, 9.36, 72, 0.00, 0.00, 0.00, 0.00),
	(329540, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 7, '05', 25023.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(329541, '62', '6207', 'G01677', 'GULF NEWS', 53207, '01', 'DIRECT', 2013, 7, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329542, '62', '6207', 'G01677', 'GULF NEWS', 53314, '16', 'DIRECT', 2013, 7, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329543, '62', '6207', 'I02630', 'ITP', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329544, '62', '6207', 'I02630', 'ITP', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329545, '62', '6207', 'I02630', 'ITP', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329546, '62', '6207', 'I02630', 'ITP', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329547, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 54172, '19', 'DIRECT', 2013, 7, '05', 14497.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329548, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329549, '62', '6207', 'N10443', 'NPI', 54340, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329550, '62', '6210', '000222', '24 HOURS', 58107, '01', 'DIRECT', 2013, 7, '05', 76076.00, 0.80, 32, 0.00, 0.00, 0.00, 0.00),
	(329551, '62', '6210', 'C04235', 'CONNECTOR', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329552, '62', '6210', 'C06234', 'COSMOPOLITAN', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329553, '62', '6210', 'G01711', 'GULF BUSINESS', 54254, '18', 'DIRECT', 2013, 7, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329554, '62', '6210', 'G01711', 'GULF BUSINESS', 55624, '18', 'DIRECT', 2013, 7, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329555, '62', '6210', 'G01709', 'GULF TODAY', 51060, '02', 'DIRECT', 2013, 7, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329556, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 7, '05', 286283.70, 26.82, 225, 0.00, 0.00, 0.00, 0.00),
	(329557, '62', '6210', 'L03415', 'LAYALINA', 58016, '01', 'DIRECT', 2013, 7, '05', 44830.50, 144.00, 12, 0.00, 0.00, 0.00, 0.00),
	(329558, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 7, '05', 19698.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(329559, '62', '6210', 'T03457', 'TIME OUT', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329560, '62', '6211', '000163', '1ST NET(ALAWAEL)', 51110, '02', 'MINDSHARE', 2013, 7, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329561, '62', '6211', '000163', '1ST NET(ALAWAEL)', 51219, '06', 'MINDSHARE', 2013, 7, '05', 3814.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(329562, '62', '6211', '621117', 'E-LIFE TV', 57232, '08', 'DIRECT', 2013, 7, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329563, '62', '6211', 'M00164', 'MBC', 59051, '07', 'DIRECT', 2013, 7, '05', 14128.40, 48.00, 336, 0.00, 0.00, 0.00, 0.00),
	(329564, '62', '6211', 'M00164', 'MBC', 59751, '07', 'DIRECT', 2013, 7, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329565, '62', '6211', 'M00164', 'MBC', 59752, '07', 'DIRECT', 2013, 7, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329566, '62', '6211', 'M00164', 'MBC', 59753, '07', 'DIRECT', 2013, 7, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329567, '62', '6211', 'M00164', 'MBC', 59754, '07', 'DIRECT', 2013, 7, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329568, '62', '6211', 'M00164', 'MBC', 59755, '07', 'DIRECT', 2013, 7, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329569, '62', '6211', 'M00164', 'MBC', 59756, '07', 'DIRECT', 2013, 7, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329570, '62', '6211', 'M00164', 'MBC', 59839, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329571, '62', '6211', 'M00164', 'MBC', 59840, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329572, '62', '6211', 'M00164', 'MBC', 59841, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329573, '62', '6211', 'M00164', 'MBC', 59842, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329574, '62', '6211', 'M00164', 'MBC', 59843, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329575, '62', '6211', 'M00164', 'MBC', 59844, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329576, '62', '6211', 'M00164', 'MBC', 59845, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329577, '62', '6211', 'M00164', 'MBC', 59846, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329578, '62', '6211', 'M00164', 'MBC', 59847, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329579, '62', '6211', 'M00164', 'MBC', 59848, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329580, '62', '6211', 'M00164', 'MBC', 59849, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329581, '62', '6211', 'M00164', 'MBC', 59850, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329582, '62', '6211', 'M00164', 'MBC', 59851, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329583, '62', '6211', 'M00164', 'MBC', 59852, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329584, '62', '6211', 'M00164', 'MBC', 59853, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329585, '62', '6211', 'M00164', 'MBC', 59854, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329586, '62', '6211', 'M00164', 'MBC', 59855, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329587, '62', '6211', 'M00164', 'MBC', 59856, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329588, '62', '6211', 'M00164', 'MBC', 59857, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329589, '62', '6211', 'M00164', 'MBC', 59858, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329590, '62', '6211', 'M00164', 'MBC', 59874, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329591, '62', '6211', 'M00164', 'MBC', 59875, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329592, '62', '6211', 'M00164', 'MBC', 59893, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329593, '62', '6211', 'M00164', 'MBC', 59894, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329594, '62', '6211', 'M00164', 'MBC', 59895, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329595, '62', '6211', 'M00164', 'MBC', 59896, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329596, '62', '6211', 'M00164', 'MBC', 59897, '07', 'DIRECT', 2013, 7, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(329597, '62', '6211', 'M00164', 'MBC', 59923, '07', 'DIRECT', 2013, 7, '05', 16437.50, 144.00, 1008, 0.00, 0.00, 0.00, 0.00),
	(329598, '62', '6211', 'M00164', 'MBC', 59931, '07', 'DIRECT', 2013, 7, '05', 10650.40, 96.00, 672, 0.00, 0.00, 0.00, 0.00),
	(329599, '62', '6211', 'M00164', 'MBC', 59933, '07', 'DIRECT', 2013, 7, '05', 14644.30, 132.00, 924, 0.00, 0.00, 0.00, 0.00),
	(329600, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 29226.60, 4.56, 6, 0.00, 0.00, 0.00, 0.00),
	(329601, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 26531.10, 5.17, 8, 0.00, 0.00, 0.00, 0.00),
	(329602, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 30981.80, 3.49, 6, 0.00, 0.00, 0.00, 0.00),
	(329603, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 62267.70, 2.58, 7, 0.00, 0.00, 0.00, 0.00),
	(329604, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329605, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329606, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53348, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329607, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329608, '62', '6211', 'P04502', 'PEHLA', 51086, '02', 'OMD', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(329609, '62', '6211', 'S04587', 'SHOWTIME', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '05', 521664.00, 32.00, 1280, 0.00, 0.00, 0.00, 0.00),
	(329610, '62', '6211', '621118', 'TFC TV', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(329611, '62', '6211', '621117', 'YAHLIVE', 56150, '06', 'DIRECT', 2013, 7, '05', 6182.60, 9.74, 15, 0.00, 0.00, 0.00, 0.00),
	(329612, '62', '6211', '621117', 'YAHLIVE', 56192, '07', 'DIRECT', 2013, 7, '05', 34135.20, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(329613, '62', '6211', '621117', 'YAHLIVE', 56234, '06', 'DIRECT', 2013, 7, '05', 11899.50, 8.26, 11, 0.00, 0.00, 0.00, 0.00),
	(329614, '62', '6214', '001299', '7 DAYS', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329615, '62', '6214', '001299', '7 DAYS', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329616, '62', '6214', '001299', '7 DAYS', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329617, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329618, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 7, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(329619, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 7, '05', 3803.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329620, '62', '6214', 'A34713', 'ALPHA', 53207, '01', 'DIRECT', 2013, 7, '05', 9900.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329621, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 7, '05', 3531.80, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(329622, '62', '6214', 'A34713', 'ALPHA', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329623, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 7, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329624, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 7, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(329625, '62', '6214', 'A24480', 'AQUARIUS', 53207, '01', 'DIRECT', 2013, 7, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329626, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 7, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329627, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329628, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 7, '05', 32604.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(329629, '62', '6214', 'E04941', 'ESQUIRE', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329630, '62', '6214', 'G05443', 'GULF MADHYAMAM D', 53348, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329631, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329632, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 7, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(329633, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 7, '05', 13275.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(329634, '62', '6214', 'R05414', 'RETAIL ME', 54669, '37', 'DIRECT', 2013, 7, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329635, '62', '6217', 'I01560', 'IDENTITY', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(329636, '62', '6220', '622007', 'CINE ROYAL', 57059, '08', 'DIRECT', 2013, 7, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(329637, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 7, '05', 6520.80, 63.36, 1440, 0.00, 0.00, 0.00, 0.00),
	(329638, '62', '6220', '622008', 'VOX CINEMAS', 54197, '03', 'DIRECT', 2013, 7, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329639, '62', '6220', '622008', 'VOX CINEMAS', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329640, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 7, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329641, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 7, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329642, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329643, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329644, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329645, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329646, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329647, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 7, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329648, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329649, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329650, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 7, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329651, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 7, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329652, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329653, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329654, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 7, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329655, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 7, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329656, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 7, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329657, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329658, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329659, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 7, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329660, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 7, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329661, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329662, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329663, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329664, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 7, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329665, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 7, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329666, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329667, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329668, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 7, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329669, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 7, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329670, '62', '6220', '622008', 'VOX CINEMAS', 59782, '07', 'DIRECT', 2013, 7, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329671, '62', '6220', '622008', 'VOX CINEMAS', 59783, '07', 'DIRECT', 2013, 7, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329672, '62', '6220', '622008', 'VOX CINEMAS', 59784, '07', 'DIRECT', 2013, 7, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329673, '62', '6220', '622008', 'VOX CINEMAS', 59785, '07', 'DIRECT', 2013, 7, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329674, '62', '6220', '622008', 'VOX CINEMAS', 59786, '07', 'DIRECT', 2013, 7, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329675, '62', '6220', '622008', 'VOX CINEMAS', 59787, '07', 'DIRECT', 2013, 7, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329676, '62', '6220', '622008', 'VOX CINEMAS', 59788, '07', 'DIRECT', 2013, 7, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329677, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 7, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329678, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 7, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329679, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329680, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 7, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329681, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 7, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329682, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 7, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329683, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 7, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329684, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 7, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329685, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 7, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329686, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329687, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 7, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329688, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329689, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329690, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329691, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329692, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329693, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329694, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329695, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 7, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329696, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 7, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329697, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 7, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329698, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 7, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329699, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 7, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329700, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 7, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329701, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 7, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329702, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 7, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329703, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 7, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329704, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 7, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329705, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 7, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329706, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 7, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(329707, '62', '6221', 'A39399', 'AL EMARAT AL YOM', 56200, '01', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329708, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 53553, '23', 'DIRECT', 2013, 7, '05', 13465.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329709, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54221, '01', 'DIRECT', 2013, 7, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329710, '62', '6221', 'G06459', 'GRAZIA', 53356, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329711, '62', '6221', 'G06459', 'GRAZIA', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329712, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329713, '62', '6221', 'G06459', 'GRAZIA', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329714, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329715, '62', '6221', 'O39985', 'OK', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329716, '62', '6221', 'O39985', 'OK', 53356, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329717, '62', '6221', 'O05265', 'OK MIDDLE EAST', 53356, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329718, '62', '6221', 'O05265', 'OK MIDDLE EAST', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329719, '62', '6221', 'O05602', 'OXYGEN', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329720, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 59327.80, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(329721, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 7, '05', 2841.80, 2.12, 3, 0.00, 0.00, 0.00, 0.00),
	(329722, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329723, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 7, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(329724, '62', '6221', 'W02786', 'WHEELS', 53207, '01', 'ZENITH MEDIA', 2013, 7, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329725, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 7, '05', 8835.30, 6.34, 11, 0.00, 0.00, 0.00, 0.00),
	(329726, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 7, '05', 101197.00, 3.60, 11, 0.00, 0.00, 0.00, 0.00),
	(329727, '62', '6222', 'O41272', 'ORBIT SHOWTIME', 57232, '08', 'DIRECT', 2013, 7, '05', 2824.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(329728, '62', '6223', '001768', '999', 54461, '03', 'DIRECT', 2013, 7, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329729, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329730, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53356, '01', 'DIRECT', 2013, 7, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329731, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329732, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54825, '11', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329733, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 55229, '01', 'DIRECT', 2013, 7, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329734, '62', '6223', 'P42412', 'PMV M.E.', 53553, '23', 'DIRECT', 2013, 7, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329735, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 7, '05', 487677.10, 46.00, 61, 0.00, 0.00, 0.00, 0.00),
	(329736, '62', '6223', 'T09984', 'TRAVEL ARABIA', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329737, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 7, '05', 43988.00, 3.83, 10, 0.00, 0.00, 0.00, 0.00),
	(329738, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 7, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329739, '62', '6225', '622541', 'AL DAR TV', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329740, '62', '6225', '622522', 'COLORS TV', 51060, '02', 'DIRECT', 2013, 7, '05', 1440.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329741, '62', '6225', '622522', 'COLORS TV', 53207, '01', 'DIRECT', 2013, 7, '05', 630.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(329742, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 53033, '05', 'DIRECT', 2013, 7, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329743, '62', '6225', 'O41078', 'OSN ARABIA', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329744, '62', '6225', '622529', 'SHARJAH SPORT TV', 51045, '02', 'DIRECT', 2013, 7, '05', 6390.30, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(329745, '62', '6225', '622529', 'SHARJAH SPORT TV', 51144, '02', 'DIRECT', 2013, 7, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329746, '62', '6225', '622534', 'TEN CRICKET TV', 51219, '06', 'DIRECT', 2013, 7, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(329747, '62', '6225', '622539', 'ZEE ALWAN', 53231, '03', 'DIRECT', 2013, 7, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329748, '62', '6225', '622539', 'ZEE ALWAN', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329749, '62', '6225', '622539', 'ZEE ALWAN', 54479, '05', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329750, '62', '6228', '622842', 'ARA', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329751, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 7, '05', 134653.90, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(329752, '62', '6228', '622842', 'ARA', 56150, '06', 'DIRECT', 2013, 7, '05', 1005.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329753, '62', '6228', '622824', 'AVIAMOST', 54263, '01', 'DIRECT', 2013, 7, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329754, '62', '6228', '622865', 'GOOD', 54254, '18', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329755, '62', '6228', '622865', 'GOOD', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329756, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 7, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329757, '62', '6228', '622862', 'GOURMET', 53280, '03', 'DIRECT', 2013, 7, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329758, '62', '6228', '622862', 'GOURMET', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329759, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53298, '07', 'DIRECT', 2013, 7, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329760, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329761, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53421, '37', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329762, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54825, '11', 'DIRECT', 2013, 7, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329763, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 53298, '07', 'DIRECT', 2013, 7, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329764, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329765, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329766, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54825, '11', 'DIRECT', 2013, 7, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329767, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53272, '03', 'DIRECT', 2013, 7, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329769, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 54131, '03', 'DIRECT', 2013, 7, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329770, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 54825, '11', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329771, '62', '6228', '622866', 'HYPE', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329772, '62', '6228', '622866', 'HYPE', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329773, '62', '6228', '622866', 'HYPE', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329774, '62', '6228', '622851', 'INSPIRED LIVING', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329775, '62', '6228', '622866', 'MARITIME & PORTS', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329776, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 57059, '08', 'DIRECT', 2013, 7, '05', 1140.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(329777, '62', '6228', '622863', 'PROPERTY TIMES', 54397, '39', 'DIRECT', 2013, 7, '05', 7607.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329778, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 7, '05', 35462.20, 0.21, 9, 0.00, 0.00, 0.00, 0.00),
	(329779, '62', '6228', '622822', 'SPORT 360', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329780, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 7, '05', 61262.40, 6.66, 11, 0.00, 0.00, 0.00, 0.00),
	(329781, '62', '6228', '622822', 'SPORT 360', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329782, '62', '6228', '622822', 'SPORT 360', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329783, '62', '6228', '622822', 'SPORT 360', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329784, '62', '6228', '622821', 'SUMMER TIME', 51060, '02', 'DIRECT', 2013, 7, '05', 489.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(329785, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 7, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329786, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 7, '05', 58687.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(329787, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53356, '01', 'DIRECT', 2013, 7, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329788, '62', '6228', '622831', 'TIMEOUT D.KIDS', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329789, '62', '6228', '622861', 'YOGALIFE', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329790, '62', '6229', '622957', 'SINGHAM', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329791, '62', '6229', '622957', 'SINGHAM', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329792, '62', '6232', '623215', 'BIG', 56168, '01', 'DIRECT', 2013, 7, '05', 48400.30, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(329793, '62', '6232', '623212', 'JNL FUSION', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329794, '62', '6232', '623215', 'KETTLERCISE', 54495, '14', 'DIRECT', 2013, 7, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329795, '62', '6232', '623215', 'THE INCREDIBLE B', 51086, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(329796, '62', '6233', '623351', 'AFTER EARTH', 58172, '01', 'DIRECT', 2013, 7, '05', 10881.50, 96.00, 130, 0.00, 0.00, 0.00, 0.00),
	(329797, '62', '6233', '623357', 'BAJATEY RAHO', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329798, '62', '6233', '623357', 'BAJATEY RAHO', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329799, '62', '6233', '623356', 'BHAAG MILKHA BH.', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329800, '62', '6233', '623356', 'BHAAG MILKHA BH.', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329801, '62', '6233', '623353', 'CHENNAI EXPRESS', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329802, '62', '6233', '623356', 'D-DAY', 51060, '02', 'DIRECT', 2013, 7, '05', 36711.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329803, '62', '6233', '623356', 'D-DAY', 51086, '02', 'DIRECT', 2013, 7, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329804, '62', '6233', '623355', 'HAMMER OF THE G\'S', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329805, '62', '6233', '623355', 'HAMMER OF THE G\'S', 52159, '01', 'DIRECT', 2013, 7, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329809, '62', '6233', '623357', 'ISSAQ', 51086, '02', 'DIRECT', 2013, 7, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329812, '62', '6233', '623355', 'LOOTERA', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329814, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 7, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(329815, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 7, '05', 94991.30, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(329816, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 7, '05', 27525.30, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(329817, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 7, '05', 3803.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329818, '62', '6233', '623359', 'PATTATHU YAANAI', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329819, '62', '6233', '623354', 'POLICEGIRI', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329820, '62', '6233', '623354', 'POLICEGIRI', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329824, '62', '6233', '623354', 'THE HEAT', 58172, '01', 'DIRECT', 2013, 7, '05', 1874.70, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329825, '62', '6233', '623355', 'THE LONE RANGER', 51086, '02', 'DIRECT', 2013, 7, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329826, '62', '6233', '623354', 'WHITE HOUSE DOWN', 58172, '01', 'DIRECT', 2013, 7, '05', 4686.80, 48.00, 10, 0.00, 0.00, 0.00, 0.00),
	(329827, '62', '6234', '623405', 'THIS IS MOHAMMED', 51037, '02', 'DIRECT', 2013, 7, '05', 22114.40, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(329828, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 7, '05', 12172.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(329829, '63', '6302', 'C07061', 'CONSOLID.SH.L.C.', 51060, '02', 'DIRECT', 2013, 7, '05', 7346.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(329830, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 7, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(329831, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 7, '05', 2695.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(329832, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 7, '05', 2021.20, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(329833, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 7, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(329834, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329835, '63', '6303', '630344', 'ETIHAD RAIL', 56143, '06', 'DIRECT', 2013, 7, '05', 597.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329836, '63', '6303', '630344', 'ETIHAD RAIL', 56168, '01', 'DIRECT', 2013, 7, '05', 340890.60, 66.66, 67, 0.00, 0.00, 0.00, 0.00),
	(329837, '63', '6303', 'T09197', 'TAWASUL', 51029, '02', 'DIRECT', 2013, 7, '05', 1779.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(329838, '63', '6303', 'T09197', 'TAWASUL', 51037, '02', 'DIRECT', 2013, 7, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(329839, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51037, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329840, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329841, '64', '6402', 'A09549', 'AL OSAIMI', 51144, '02', 'BE INTERNATIONAL', 2013, 7, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329842, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329843, '64', '6402', 'D02262', 'DUBAL', 51037, '02', 'NU MEDIA', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329844, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 7, '05', 10101.60, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(329845, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 7, '05', 4042.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(329846, '64', '6402', 'D02262', 'DUBAL', 51144, '02', 'NU MEDIA', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329847, '64', '6402', '640286', 'EMAL', 51029, '02', 'DIRECT', 2013, 7, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329848, '64', '6402', '640286', 'EMAL', 51045, '02', 'DIRECT', 2013, 7, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329849, '64', '6402', '640286', 'EMAL', 56168, '01', 'DIRECT', 2013, 7, '05', 294342.30, 44.28, 134, 0.00, 0.00, 0.00, 0.00),
	(329850, '64', '6402', '640286', 'EMAL', 56200, '01', 'DIRECT', 2013, 7, '05', 150344.30, 18.87, 58, 0.00, 0.00, 0.00, 0.00),
	(329851, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 56200, '01', 'DIRECT', 2013, 7, '05', 3396.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(329852, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 58107, '01', 'DIRECT', 2013, 7, '05', 76076.00, 0.80, 32, 0.00, 0.00, 0.00, 0.00),
	(329853, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329854, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329855, '65', '6503', 'S07074', 'SHADES', 51227, '02', 'DIRECT', 2013, 7, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329856, '65', '6503', '650324', 'SWIFT ROOMS', 51094, '02', 'DIRECT', 2013, 7, '05', 17344.40, 4.85, 21, 0.00, 0.00, 0.00, 0.00),
	(329857, '65', '6504', '650460', 'AL SHAFAR TILES', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329858, '65', '6504', '650458', 'AVANT', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(329859, '65', '6504', '650458', 'AVANT', 54874, '11', 'DIRECT', 2013, 7, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329860, '65', '6504', '650460', 'BADIN', 55061, '01', 'DIRECT', 2013, 7, '05', 1032.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329861, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329862, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329863, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(329864, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 51185, '01', 'DIRECT', 2013, 7, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329865, '65', '6504', 'W03707', 'WOOD FLOORS', 54677, '11', 'DIRECT', 2013, 7, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329866, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329867, '65', '6508', 'C04552', 'CAPAROL', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329868, '65', '6508', 'J00076', 'JOTUN', 51029, '02', 'MEDIACOM', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329869, '65', '6508', 'J00076', 'JOTUN', 51185, '01', 'MEDIACOM', 2013, 7, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329870, '65', '6508', 'J00076', 'JOTUN', 54775, '01', 'MEDIACOM', 2013, 7, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329871, '65', '6508', 'J00076', 'JOTUN', 58016, '01', 'MEDIACOM', 2013, 7, '05', 6792.50, 48.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329872, '65', '6508', 'J00076', 'JOTUN', 58107, '01', 'MEDIACOM', 2013, 7, '05', 76076.00, 0.80, 32, 0.00, 0.00, 0.00, 0.00),
	(329873, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329874, '65', '6509', 'G02927', 'GRANITI', 54677, '11', 'DIRECT', 2013, 7, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329875, '66', '6601', 'G01771', 'GEBERIT', 54677, '11', 'DIRECT', 2013, 7, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329876, '66', '6601', 'K01596', 'KLUDI', 58107, '01', 'DIRECT', 2013, 7, '05', 31788.90, 5.25, 210, 0.00, 0.00, 0.00, 0.00),
	(329877, '66', '6603', '660321', 'GREEN AIR', 51094, '02', 'DIRECT', 2013, 7, '05', 2078.30, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(329878, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 7, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329879, '66', '6603', 'M77923', 'MIST & COOL', 51060, '02', 'DIRECT', 2013, 7, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(329880, '66', '6603', 'S23169', 'SAPPHIRE', 51060, '02', 'DIRECT', 2013, 7, '05', 33117.00, 2.39, 11, 0.00, 0.00, 0.00, 0.00),
	(329881, '66', '6603', 'S23169', 'SAPPHIRE', 51094, '02', 'DIRECT', 2013, 7, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329882, '66', '6603', '660318', 'SULLIVAN PALATEK', 53553, '23', 'DIRECT', 2013, 7, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329883, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 7, '05', 3390.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(329884, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 7, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(329885, '66', '6605', '660510', 'WACKER NEUSON', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329886, '66', '6606', 'H03216', 'HONEYWELL', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329887, '67', '6701', 'G02209', 'GULF STEEL', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329888, '67', '6701', 'S07030', 'SAUDI CAST', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329889, '67', '6704', 'A09703', 'AL BASSAM', 51037, '02', 'DIRECT', 2013, 7, '05', 978.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329890, '67', '6704', 'B00155', 'BASF', 53553, '23', 'DIRECT', 2013, 7, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329891, '67', '6704', '670459', 'CHEMICAL WAYS', 51060, '02', 'DIRECT', 2013, 7, '05', 5520.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(329892, '67', '6704', 'H01660', 'HOUSE OF CHEMCLS', 51060, '02', 'DIRECT', 2013, 7, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329893, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 7, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329894, '67', '6704', 'P00243', 'POLYCON', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329895, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 7, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329896, '67', '6705', 'B03734', 'BILAL', 54114, '03', 'DIRECT', 2013, 7, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329897, '67', '6705', 'Q01025', 'QUALITY INT\'L CO', 51086, '02', 'DIRECT', 2013, 7, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329898, '67', '6706', 'I06101', 'IPIC', 51029, '02', 'DIRECT', 2013, 7, '05', 19353.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329899, '67', '6706', 'I06101', 'IPIC', 56168, '01', 'DIRECT', 2013, 7, '05', 253685.00, 42.19, 252, 0.00, 0.00, 0.00, 0.00),
	(329900, '67', '6706', 'S04988', 'SPPI', 54366, '23', 'DIRECT', 2013, 7, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329901, '68', '6801', 'A20269', 'ARMINOX', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329902, '68', '6801', 'C12297', 'CARES', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329903, '68', '6801', 'E01578', 'EMIRATES STEEL', 51029, '02', 'DIRECT', 2013, 7, '05', 33177.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329904, '68', '6801', 'E01578', 'EMIRATES STEEL', 56168, '01', 'DIRECT', 2013, 7, '05', 196363.80, 28.71, 87, 0.00, 0.00, 0.00, 0.00),
	(329905, '68', '6801', 'G01803', 'GULF STEEL WORKS', 51060, '02', 'DIRECT', 2013, 7, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329906, '68', '6801', 'T09243', 'TECHNOFAB ENG.', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329907, '68', '6801', 'T02749', 'TIGER STEEL', 51086, '02', 'DIRECT', 2013, 7, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329908, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 7, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329909, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 7, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(329910, '68', '6802', '680214', 'GROSVENOR POOLS', 54874, '11', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329911, '69', '6901', 'A11457', 'AGGREKO', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329912, '69', '6901', 'A00761', 'ATLAS COPCO', 51060, '02', 'DIRECT', 2013, 7, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(329913, '69', '6901', 'C00161', 'CATERPILLAR', 51060, '02', 'DIRECT', 2013, 7, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329914, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 7, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329915, '69', '6901', 'R00020', 'RADIANT EQUIP.', 51060, '02', 'DIRECT', 2013, 7, '05', 4012.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(329916, '70', '7004', 'R00020', 'RADIANT EQUIP.', 51060, '02', 'DIRECT', 2013, 7, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(329917, '70', '7004', '700415', 'TYCO', 53553, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329918, '70', '7004', 'U00984', 'UNISAFE', 51086, '02', 'DIRECT', 2013, 7, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329919, '71', '7114', '711400', 'KARCHER', 51086, '02', 'DIRECT', 2013, 7, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329920, '72', '7202', '720201', 'FENDER SPLENDOR', 51094, '02', 'DIRECT', 2013, 7, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329921, '73', '7311', '731131', 'SPRING ROSE LAND', 51086, '02', 'DIRECT', 2013, 7, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(329922, '73', '7313', 'A90382', 'AL AIN FARMS', 51037, '02', 'DIRECT', 2013, 7, '05', 2668.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329923, '74', '7401', '740103', 'NATURE\'S GIFT', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329924, '74', '7401', 'S05063', 'SHEBA', 54065, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329925, '74', '7403', '740304', 'DSDP', 54221, '01', 'DIRECT', 2013, 7, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329926, '74', '7403', '740304', 'PETZ PLAZA', 54009, '39', 'DIRECT', 2013, 7, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329927, '74', '7407', '740703', 'CITY VET CLINIC', 54009, '39', 'DIRECT', 2013, 7, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329928, '75', '7501', 'D02343', 'DASSAULT', 54314, '21', 'DIRECT', 2013, 7, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329929, '75', '7501', 'E03754', 'EXECUJET', 55954, '14', 'DIRECT', 2013, 7, '05', 9971.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329930, '75', '7502', '001495', '4YACHT', 55995, '28', 'DIRECT', 2013, 7, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329931, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 7, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329932, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329933, '76', '7605', '760576', 'AL MAS CARGO', 51060, '02', 'DIRECT', 2013, 7, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329934, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 7, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329935, '76', '7605', '760592', 'GHELMAN CARGO', 51060, '02', 'DIRECT', 2013, 7, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(329936, '76', '7605', 'R05724', 'RAJAB CARGO', 51060, '02', 'DIRECT', 2013, 7, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(329937, '76', '7605', '760580', 'RSA', 51060, '02', 'DIRECT', 2013, 7, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(329938, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 7, '05', 1399.20, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(329939, '76', '7605', '760584', 'TNT', 57160, '08', 'DIRECT', 2013, 7, '05', 8583.70, 19.76, 79, 0.00, 0.00, 0.00, 0.00),
	(329940, '77', '7702', 'I10788', 'INT\'L GOLDEN GRP', 51029, '02', 'DIRECT', 2013, 7, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329941, '78', '7807', 'I05983', 'INDIAN IDOL', 54172, '19', 'DIRECT', 2013, 7, '05', 3499.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329942, '78', '7815', '781510', 'SNAPSHOT', 51086, '02', 'DIRECT', 2013, 7, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329943, '81', '8101', 'I00917', 'INDIAN PROPERTY', 58172, '01', 'DIRECT', 2013, 7, '05', 12769.80, 96.00, 22, 0.00, 0.00, 0.00, 0.00),
	(329944, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 55954, '14', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329945, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329946, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51045, '02', 'DIRECT', 2013, 7, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329947, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51060, '02', 'DIRECT', 2013, 7, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(329948, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(329949, '81', '8101', 'R02903', 'RAMADAN BAZAAR', 51060, '02', 'DIRECT', 2013, 7, '05', 4173.20, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(329950, '81', '8101', 'T05068', 'TURKISH FASHION', 57232, '08', 'DIRECT', 2013, 7, '05', 3316.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(329951, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 7, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329952, '81', '8102', 'R05739', 'RAMADAN FORUM', 51086, '02', 'DIRECT', 2013, 7, '05', 58295.40, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(329953, '81', '8102', 'R05739', 'RAMADAN FORUM', 57026, '08', 'DIRECT', 2013, 7, '05', 9198.30, 26.48, 53, 0.00, 0.00, 0.00, 0.00),
	(329954, '81', '8102', 'R05739', 'RAMADAN FORUM', 57160, '08', 'DIRECT', 2013, 7, '05', 8157.80, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(329955, '81', '8103', 'A89069', 'ADNEC', 51029, '02', 'AGA MEDIA', 2013, 7, '05', 3771.10, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(329956, '81', '8103', 'A89069', 'ADNEC', 51060, '02', 'AGA MEDIA', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329957, '81', '8103', 'E00609', 'EXPO CENTRE', 51060, '02', 'DIRECT', 2013, 7, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329958, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329959, '81', '8104', 'A19644', 'AUTO MECHANIKA', 57026, '08', 'DIRECT', 2013, 7, '05', 203.70, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(329960, '81', '8104', 'A19644', 'AUTO MECHANIKA', 57160, '08', 'DIRECT', 2013, 7, '05', 1670.70, 3.41, 7, 0.00, 0.00, 0.00, 0.00),
	(329961, '81', '8104', 'I06494', 'INDIA REALTY', 54669, '37', 'DIRECT', 2013, 7, '05', 11541.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329962, '81', '8104', 'I11157', 'ITALIAN SHOES W.', 57158, '08', 'DIRECT', 2013, 7, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329963, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51029, '02', 'DIRECT', 2013, 7, '05', 5892.80, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(329964, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51037, '02', 'DIRECT', 2013, 7, '05', 3390.60, 0.73, 5, 0.00, 0.00, 0.00, 0.00),
	(329965, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51045, '02', 'DIRECT', 2013, 7, '05', 1391.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(329966, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51086, '02', 'DIRECT', 2013, 7, '05', 14563.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(329967, '81', '8104', 'M85327', 'MALAYSIA EDUCAT.', 51094, '02', 'DIRECT', 2013, 7, '05', 2879.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(329968, '81', '8104', 'R06487', 'RAMADAN & EID', 51060, '02', 'DIRECT', 2013, 7, '05', 23221.80, 2.33, 8, 0.00, 0.00, 0.00, 0.00),
	(329969, '81', '8104', 'R06487', 'RAMADAN & EID', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(329970, '81', '8104', 'R06487', 'RAMADAN & EID', 51094, '02', 'DIRECT', 2013, 7, '05', 7979.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(329971, '81', '8104', 'R06490', 'RAMADAN FAIR', 51037, '02', 'DIRECT', 2013, 7, '05', 8976.80, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(329972, '81', '8104', 'R06490', 'RAMADAN FAIR', 51045, '02', 'DIRECT', 2013, 7, '05', 8767.50, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(329973, '81', '8105', 'C10823', 'CONSTRUCTION WK.', 54366, '23', 'DIRECT', 2013, 7, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329974, '81', '8105', 'E06472', 'EMIRATISATION F.', 54215, '02', 'DIRECT', 2013, 7, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329975, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329976, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 7, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(329977, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 56168, '01', 'OMD', 2013, 7, '05', 30011.50, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(329978, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 56200, '01', 'OMD', 2013, 7, '05', 4075.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(329979, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 53553, '23', 'DIRECT', 2013, 7, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329980, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 53835, '01', 'DIRECT', 2013, 7, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329981, '81', '8106', 'A28026', 'APEC', 51060, '02', 'DIRECT', 2013, 7, '05', 4078.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(329982, '81', '8106', 'A06557', 'ARABIAN EXHB.', 51029, '02', 'DIRECT', 2013, 7, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329983, '81', '8106', 'A36251', 'AUTOMECHANIKA', 57026, '08', 'DIRECT', 2013, 7, '05', 326.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(329984, '81', '8106', 'A36251', 'AUTOMECHANIKA', 57158, '08', 'DIRECT', 2013, 7, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(329985, '81', '8106', 'A36251', 'AUTOMECHANIKA', 57160, '08', 'DIRECT', 2013, 7, '05', 407.50, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(329986, '81', '8107', '810785', 'INT\'L WATER', 53553, '23', 'DIRECT', 2013, 7, '05', 8034.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(329987, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 55229, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329988, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 57232, '08', 'DIRECT', 2013, 7, '05', 638.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(329989, '81', '8109', '810925', 'LIWA DATE FEST.', 51029, '02', 'DIRECT', 2013, 7, '05', 60629.70, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(329990, '81', '8109', '810925', 'LIWA DATE FEST.', 51037, '02', 'DIRECT', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329991, '81', '8109', '810925', 'LIWA DATE FEST.', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329992, '81', '8109', '810925', 'LIWA DATE FEST.', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(329993, '81', '8109', '810925', 'LIWA DATE FEST.', 51185, '01', 'DIRECT', 2013, 7, '05', 27631.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(329994, '81', '8109', '810925', 'LIWA DATE FEST.', 53769, '14', 'DIRECT', 2013, 7, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329995, '81', '8109', '810925', 'LIWA DATE FEST.', 57059, '08', 'DIRECT', 2013, 7, '05', 1149.00, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(329996, '81', '8109', '810959', 'SAVEX', 51086, '02', 'DIRECT', 2013, 7, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(329997, '81', '8111', '811192', 'ECO FUTURE', 53356, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329998, '81', '8111', '811192', 'ECO FUTURE', 54100, '05', 'DIRECT', 2013, 7, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(329999, '81', '8111', '811192', 'ECO FUTURE', 57026, '08', 'DIRECT', 2013, 7, '05', 6003.40, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(330000, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'BATES MEDIA', 2013, 7, '05', 76076.00, 192.00, 16, 0.00, 0.00, 0.00, 0.00),
	(330001, '81', '8111', '811159', 'NOW DESIGN A VIVRE', 54677, '11', 'DIRECT', 2013, 7, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330002, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51037, '02', 'DIRECT', 2013, 7, '05', 50469.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(330003, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51045, '02', 'DIRECT', 2013, 7, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330004, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51086, '02', 'DIRECT', 2013, 7, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(330005, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51094, '02', 'DIRECT', 2013, 7, '05', 20979.20, 8.14, 22, 0.00, 0.00, 0.00, 0.00),
	(330006, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51144, '02', 'DIRECT', 2013, 7, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330007, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 53025, '03', 'DIRECT', 2013, 7, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330008, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 53132, '03', 'DIRECT', 2013, 7, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330009, '81', '8111', '811195', 'UNIVERSITY & COLLEGE', 51029, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(330010, '81', '8111', '811195', 'UNIVERSITY & COLLEGE', 51037, '02', 'DIRECT', 2013, 7, '05', 2771.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330011, '81', '8112', '811293', 'ASEAN CONFERENCE', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330012, '81', '8112', '811250', 'GCC GOVT.SOCIAL', 54172, '19', 'DIRECT', 2013, 7, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330013, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 54216, '02', 'DIRECT', 2013, 7, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330014, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 7, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330015, '81', '8112', '811205', 'SUMMIT', 51060, '02', 'DIRECT', 2013, 7, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330016, '81', '8112', '811205', 'SUMMIT', 51086, '02', 'DIRECT', 2013, 7, '05', 23235.60, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(330017, '81', '8112', '811205', 'SUMMIT', 53769, '14', 'DIRECT', 2013, 7, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330018, '81', '8113', '811330', 'APRCE ISTANBUL', 54669, '37', 'DIRECT', 2013, 7, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330019, '81', '8113', '811316', 'BIRTH OF MUSEUM', 57232, '08', 'DIRECT', 2013, 7, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(330020, '81', '8113', '811329', 'ECOWASTE', 53553, '23', 'DIRECT', 2013, 7, '05', 54.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330021, '81', '8113', '811327', 'EXPO 2020', 51029, '02', 'DIRECT', 2013, 7, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330022, '81', '8113', '811327', 'EXPO 2020', 51045, '02', 'DIRECT', 2013, 7, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(330023, '81', '8113', '811327', 'EXPO 2020', 54397, '39', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330024, '81', '8113', '811327', 'EXPO 2020', 56200, '01', 'DIRECT', 2013, 7, '05', 23474.40, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(330025, '81', '8113', '811319', 'INT\'L HOME&BIJOU', 54825, '11', 'DIRECT', 2013, 7, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330026, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 7, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330027, '81', '8113', '811320', 'MANARAT SAADIYAT', 51029, '02', 'DIRECT', 2013, 7, '05', 21108.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330028, '81', '8113', '811320', 'MANARAT SAADIYAT', 51037, '02', 'DIRECT', 2013, 7, '05', 9389.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330029, '81', '8113', '811320', 'MANARAT SAADIYAT', 54031, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330030, '81', '8113', '811320', 'MANARAT SAADIYAT', 54340, '01', 'DIRECT', 2013, 7, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330031, '81', '8113', '811320', 'MANARAT SAADIYAT', 54348, '01', 'DIRECT', 2013, 7, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330032, '81', '8113', '811320', 'MANARAT SAADIYAT', 54537, '01', 'DIRECT', 2013, 7, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330033, '81', '8113', '811330', 'ZAYED\'S CHARIT.', 51185, '01', 'DIRECT', 2013, 7, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330034, '81', '8114', '811432', 'ASIA DRIVING', 51060, '02', 'DIRECT', 2013, 7, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330035, '81', '8114', '811432', 'DR.ZAKIR NAIL', 51060, '02', 'DIRECT', 2013, 7, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(330036, '85', '8501', '850101', 'KWTSTEEL', 56150, '06', 'DIRECT', 2013, 7, '05', 46511.00, 60.96, 61, 0.00, 0.00, 0.00, 0.00),
	(330037, '85', '8501', '850101', 'KWTSTEEL', 56234, '06', 'DIRECT', 2013, 7, '05', 76073.30, 64.32, 65, 0.00, 0.00, 0.00, 0.00),
	(330038, '85', '8502', '850206', 'COUNCIL OF COOP.H.IN', 51086, '02', 'DIRECT', 2013, 7, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(330039, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330040, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51037, '02', 'DIRECT', 2013, 7, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330041, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330042, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 53355, '01', 'DIRECT', 2013, 7, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330043, '85', '8505', '850500', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 7, '05', 39170.60, 6.84, 13, 0.00, 0.00, 0.00, 0.00),
	(330044, '85', '8505', '850500', 'ARMED FORCES', 51037, '02', 'DIRECT', 2013, 7, '05', 23474.20, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(330045, '85', '8505', '850500', 'ARMED FORCES', 51045, '02', 'DIRECT', 2013, 7, '05', 27186.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(330046, '85', '8505', '850500', 'ARMED FORCES', 51060, '02', 'DIRECT', 2013, 7, '05', 27159.00, 2.98, 7, 0.00, 0.00, 0.00, 0.00),
	(330047, '85', '8505', '850502', 'CRITICAL INFRAST', 51029, '02', 'DIRECT', 2013, 7, '05', 27881.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330048, '85', '8505', '850502', 'CRITICAL INFRAST', 51037, '02', 'DIRECT', 2013, 7, '05', 19366.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330049, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51037, '02', 'DIRECT', 2013, 7, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330050, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51045, '02', 'DIRECT', 2013, 7, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(330051, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51086, '02', 'DIRECT', 2013, 7, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(330052, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51037, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330053, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51086, '02', 'DIRECT', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330054, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51185, '01', 'DIRECT', 2013, 7, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330055, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51037, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(330056, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51045, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(330057, '85', '8505', '850501', 'INSURANCE AUTH.', 51029, '02', 'DIRECT', 2013, 7, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(330058, '85', '8505', '850501', 'INSURANCE AUTH.', 51037, '02', 'DIRECT', 2013, 7, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(330059, '85', '8505', '850501', 'INSURANCE AUTH.', 51045, '02', 'DIRECT', 2013, 7, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(330060, '85', '8505', '850501', 'INSURANCE AUTH.', 51086, '02', 'DIRECT', 2013, 7, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(330061, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51029, '02', 'DIRECT', 2013, 7, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330062, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330063, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 7, '05', 4238.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(330064, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(330065, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 7, '05', 1738.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(330066, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51227, '02', 'DIRECT', 2013, 7, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330067, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 7, '05', 16809.80, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(330068, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 7, '05', 19594.50, 4.01, 13, 0.00, 0.00, 0.00, 0.00),
	(330069, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330070, '85', '8505', '850500', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 7, '05', 9596.00, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(330071, '85', '8505', '850500', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 7, '05', 6955.20, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(330072, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 7, '05', 12712.60, 2.16, 8, 0.00, 0.00, 0.00, 0.00),
	(330073, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51037, '02', 'DIRECT', 2013, 7, '05', 5836.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(330075, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 7, '05', 1825.60, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(330076, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51029, '02', 'DIRECT', 2013, 7, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330077, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 7, '05', 1086.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(330078, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51029, '02', 'DIRECT', 2013, 7, '05', 4596.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(330079, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51037, '02', 'DIRECT', 2013, 7, '05', 4042.70, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(330080, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51045, '02', 'DIRECT', 2013, 7, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(330081, '85', '8505', '850502', 'MIN.YOUTH AFF.', 56234, '06', 'DIRECT', 2013, 7, '05', 6370.70, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(330082, '85', '8505', '850502', 'NAT.ELE.SECURITY', 51029, '02', 'DIRECT', 2013, 7, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330083, '85', '8505', '850502', 'NAT.ELE.SECURITY', 51037, '02', 'DIRECT', 2013, 7, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330084, '85', '8505', '850502', 'NAT.ELE.SECURITY', 51045, '02', 'DIRECT', 2013, 7, '05', 38700.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330085, '85', '8505', '850502', 'NAT.ELE.SECURITY', 51144, '02', 'DIRECT', 2013, 7, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330086, '85', '8505', '850502', 'NAT.ELE.SECURITY', 51185, '01', 'DIRECT', 2013, 7, '05', 43363.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330087, '85', '8505', '850501', 'UAE CABINET', 51045, '02', 'DIRECT', 2013, 7, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330088, '85', '8505', '850501', 'UAE GOVERNMENT', 51029, '02', 'DIRECT', 2013, 7, '05', 81510.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330089, '85', '8505', '850501', 'UAE GOVERNMENT', 51037, '02', 'DIRECT', 2013, 7, '05', 95095.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330090, '85', '8505', '850501', 'UAE GOVERNMENT', 51045, '02', 'DIRECT', 2013, 7, '05', 81510.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330091, '85', '8505', '850501', 'UAE GOVERNMENT', 51144, '02', 'DIRECT', 2013, 7, '05', 48906.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330092, '85', '8505', '850501', 'UAE GOVERNMENT', 51193, '18', 'DIRECT', 2013, 7, '05', 40755.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330093, '85', '8508', '850800', 'DIWAN OF ROYAL C', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(330094, '85', '8508', '850803', 'INFORM.TECH AUTH', 51086, '02', 'DIRECT', 2013, 7, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(330095, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51037, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(330096, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51045, '02', 'DIRECT', 2013, 7, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(330097, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51086, '02', 'DIRECT', 2013, 7, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(330098, '85', '8508', '850801', 'SULTAN QABOOS AW', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330099, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51029, '02', 'DIRECT', 2013, 7, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330100, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51037, '02', 'DIRECT', 2013, 7, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330101, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51227, '02', 'DIRECT', 2013, 7, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330102, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 56168, '01', 'DIRECT', 2013, 7, '05', 186560.40, 41.44, 259, 0.00, 0.00, 0.00, 0.00),
	(330103, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51029, '02', 'DIRECT', 2013, 7, '05', 135066.70, 20.84, 25, 0.00, 0.00, 0.00, 0.00),
	(330104, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51037, '02', 'DIRECT', 2013, 7, '05', 83922.30, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(330105, '85', '8511', '851102', 'ABU DH.BUS.WOMEN', 51029, '02', 'DIRECT', 2013, 7, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330106, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51029, '02', 'DIRECT', 2013, 7, '05', 26900.50, 4.24, 11, 0.00, 0.00, 0.00, 0.00),
	(330107, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51037, '02', 'DIRECT', 2013, 7, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(330108, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51045, '02', 'DIRECT', 2013, 7, '05', 11014.50, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(330109, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51060, '02', 'DIRECT', 2013, 7, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(330110, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51086, '02', 'DIRECT', 2013, 7, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(330111, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51185, '01', 'DIRECT', 2013, 7, '05', 38787.40, 4.17, 12, 0.00, 0.00, 0.00, 0.00),
	(330112, '85', '8511', '851100', 'ABU DH.POLICE', 51029, '02', 'DIRECT', 2013, 7, '05', 52950.90, 8.19, 17, 0.00, 0.00, 0.00, 0.00),
	(330113, '85', '8511', '851100', 'ABU DH.POLICE', 51037, '02', 'DIRECT', 2013, 7, '05', 10856.90, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(330114, '85', '8511', '851100', 'ABU DH.POLICE', 51045, '02', 'DIRECT', 2013, 7, '05', 5442.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(330115, '85', '8511', '851100', 'ABU DH.POLICE', 51060, '02', 'DIRECT', 2013, 7, '05', 9878.80, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(330116, '85', '8511', '851100', 'ABU DH.POLICE', 51144, '02', 'DIRECT', 2013, 7, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330117, '85', '8511', '851100', 'ABU DH.POLICE', 51185, '01', 'DIRECT', 2013, 7, '05', 25341.00, 2.66, 6, 0.00, 0.00, 0.00, 0.00),
	(330118, '85', '8511', '851100', 'ABU DH.POLICE', 51227, '02', 'DIRECT', 2013, 7, '05', 3097.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(330119, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 7, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(330120, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 7, '05', 2282.20, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(330121, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 7, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(330122, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 7, '05', 73477.70, 10.47, 20, 0.00, 0.00, 0.00, 0.00),
	(330123, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51037, '02', 'DIRECT', 2013, 7, '05', 14149.70, 2.43, 6, 0.00, 0.00, 0.00, 0.00),
	(330124, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51045, '02', 'DIRECT', 2013, 7, '05', 30968.10, 4.81, 11, 0.00, 0.00, 0.00, 0.00),
	(330125, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51144, '02', 'DIRECT', 2013, 7, '05', 23240.60, 3.10, 11, 0.00, 0.00, 0.00, 0.00),
	(330126, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 7, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330127, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 7, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330128, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 56168, '01', 'DIRECT', 2013, 7, '05', 73359.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(330129, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 7, '05', 41639.80, 6.64, 15, 0.00, 0.00, 0.00, 0.00),
	(330130, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 7, '05', 4260.10, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(330131, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 7, '05', 4955.70, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(330132, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 7, '05', 304.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(330133, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 7, '05', 1679.00, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(330134, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51029, '02', 'DIRECT', 2013, 7, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(330135, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51037, '02', 'DIRECT', 2013, 7, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(330136, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51060, '02', 'DIRECT', 2013, 7, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(330137, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51227, '02', 'DIRECT', 2013, 7, '05', 1027.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(330138, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 7, '05', 13900.00, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(330139, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 7, '05', 8803.00, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(330140, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330141, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51086, '02', 'DIRECT', 2013, 7, '05', 36679.20, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(330142, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51029, '02', 'DIRECT', 2013, 7, '05', 3480.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(330143, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51060, '02', 'DIRECT', 2013, 7, '05', 10346.00, 1.32, 8, 0.00, 0.00, 0.00, 0.00),
	(330144, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 7, '05', 102560.20, 13.50, 19, 0.00, 0.00, 0.00, 0.00),
	(330145, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51037, '02', 'DIRECT', 2013, 7, '05', 18486.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(330147, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 7, '05', 76640.40, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(330148, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 7, '05', 103258.70, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(330149, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51029, '02', 'DIRECT', 2013, 7, '05', 2975.00, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(330150, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(330151, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 7, '05', 950.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(330152, '85', '8511', '851101', 'MIN.OF INTERIOR', 51037, '02', 'DIRECT', 2013, 7, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(330153, '85', '8511', '851101', 'MIN.OF INTERIOR', 51227, '02', 'DIRECT', 2013, 7, '05', 586.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(330154, '85', '8511', '851101', 'STATISTICS CENT.', 51029, '02', 'DIRECT', 2013, 7, '05', 3977.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(330155, '85', '8511', '851101', 'STATISTICS CENT.', 51086, '02', 'DIRECT', 2013, 7, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(330156, '85', '8511', '851101', 'WESTERN REG.MUN.', 51029, '02', 'DIRECT', 2013, 7, '05', 6895.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(330157, '85', '8511', '851101', 'WESTERN REG.MUN.', 51185, '01', 'DIRECT', 2013, 7, '05', 6194.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(330158, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51029, '02', 'DIRECT', 2013, 7, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330159, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51045, '02', 'DIRECT', 2013, 7, '05', 29887.00, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(330160, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51037, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(330161, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51060, '02', 'DIRECT', 2013, 7, '05', 23094.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330162, '85', '8512', '851200', 'DUBAI COURTS', 51060, '02', 'DIRECT', 2013, 7, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(330163, '85', '8512', '851200', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 7, '05', 950.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(330164, '85', '8512', '851201', 'DUBAI CULT.&A.A', 51045, '02', 'DIRECT', 2013, 7, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330165, '85', '8512', '851201', 'DUBAI CULT.&A.A', 51144, '02', 'DIRECT', 2013, 7, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330166, '85', '8512', '851201', 'DUBAI CUSTOMS', 51037, '02', 'DIRECT', 2013, 7, '05', 2608.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(330167, '85', '8512', '851201', 'DUBAI CUSTOMS', 51045, '02', 'DIRECT', 2013, 7, '05', 4521.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(330168, '85', '8512', '851201', 'DUBAI CUSTOMS', 51060, '02', 'DIRECT', 2013, 7, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(330169, '85', '8512', '851201', 'DUBAI CUSTOMS', 51086, '02', 'DIRECT', 2013, 7, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330170, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51037, '02', 'DIRECT', 2013, 7, '05', 39613.50, 7.50, 14, 0.00, 0.00, 0.00, 0.00),
	(330171, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51045, '02', 'DIRECT', 2013, 7, '05', 58718.10, 9.84, 30, 0.00, 0.00, 0.00, 0.00),
	(330172, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51060, '02', 'DIRECT', 2013, 7, '05', 54918.40, 5.81, 19, 0.00, 0.00, 0.00, 0.00),
	(330173, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51086, '02', 'DIRECT', 2013, 7, '05', 107967.10, 3.50, 18, 0.00, 0.00, 0.00, 0.00),
	(330174, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51144, '02', 'DIRECT', 2013, 7, '05', 32304.50, 3.00, 11, 0.00, 0.00, 0.00, 0.00),
	(330175, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 53272, '03', 'DIRECT', 2013, 7, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330176, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 53348, '18', 'DIRECT', 2013, 7, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330177, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 53355, '01', 'DIRECT', 2013, 7, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330178, '85', '8512', '851201', 'DUBAI INT\'L AWD.', 51045, '02', 'DIRECT', 2013, 7, '05', 88355.70, 13.74, 27, 0.00, 0.00, 0.00, 0.00),
	(330179, '85', '8512', '851200', 'DUBAI MUNICIP.', 51037, '02', 'DIRECT', 2013, 7, '05', 3423.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(330180, '85', '8512', '851200', 'DUBAI MUNICIP.', 51045, '02', 'DIRECT', 2013, 7, '05', 14310.20, 2.65, 5, 0.00, 0.00, 0.00, 0.00),
	(330181, '85', '8512', '851200', 'DUBAI MUNICIP.', 51060, '02', 'DIRECT', 2013, 7, '05', 98903.80, 12.11, 90, 0.00, 0.00, 0.00, 0.00),
	(330182, '85', '8512', '851200', 'DUBAI MUNICIP.', 51086, '02', 'DIRECT', 2013, 7, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(330183, '85', '8512', '851200', 'DUBAI POLICE', 51037, '02', 'DIRECT', 2013, 7, '05', 11737.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(330184, '85', '8512', '851200', 'DUBAI POLICE', 51045, '02', 'DIRECT', 2013, 7, '05', 15758.10, 3.25, 10, 0.00, 0.00, 0.00, 0.00),
	(330185, '85', '8512', '851200', 'DUBAI POLICE', 51060, '02', 'DIRECT', 2013, 7, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(330186, '85', '8512', '851201', 'GEN.DIR.RES.F.A', 51037, '02', 'DIRECT', 2013, 7, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330187, '85', '8512', '851201', 'GEN.DIR.RES.F.A', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330188, '85', '8512', '851201', 'GEN.DIR.RES.F.A', 51144, '02', 'DIRECT', 2013, 7, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330189, '85', '8512', '851200', 'GOVT.OF DUBAI', 51045, '02', 'DIRECT', 2013, 7, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330190, '85', '8512', '851200', 'GOVT.OF DUBAI', 51086, '02', 'DIRECT', 2013, 7, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330191, '85', '8512', '851200', 'HEALTH AUT.DUBAI', 51045, '02', 'DIRECT', 2013, 7, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330192, '85', '8512', '851200', 'HEALTH AUT.DUBAI', 51060, '02', 'DIRECT', 2013, 7, '05', 7672.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330193, '85', '8512', '851201', 'LEGAL AFFAIRS D.', 51037, '02', 'DIRECT', 2013, 7, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330194, '85', '8512', '851200', 'ROADS & TRANSP.', 51037, '02', 'DIRECT', 2013, 7, '05', 9976.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330195, '85', '8512', '851200', 'ROADS & TRANSP.', 51045, '02', 'DIRECT', 2013, 7, '05', 56822.70, 9.52, 15, 0.00, 0.00, 0.00, 0.00),
	(330196, '85', '8512', '851200', 'ROADS & TRANSP.', 51060, '02', 'DIRECT', 2013, 7, '05', 20211.70, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(330197, '85', '8512', '851200', 'ROADS & TRANSP.', 51086, '02', 'DIRECT', 2013, 7, '05', 86323.90, 6.36, 9, 0.00, 0.00, 0.00, 0.00),
	(330198, '85', '8512', '851200', 'ROADS & TRANSP.', 51110, '02', 'DIRECT', 2013, 7, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330199, '85', '8512', '851200', 'ROADS & TRANSP.', 51144, '02', 'DIRECT', 2013, 7, '05', 45503.70, 5.24, 12, 0.00, 0.00, 0.00, 0.00),
	(330200, '85', '8512', '851200', 'ROADS & TRANSP.', 52189, '01', 'DIRECT', 2013, 7, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(330201, '85', '8512', '851200', 'ROADS & TRANSP.', 53272, '03', 'DIRECT', 2013, 7, '05', 6075.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330204, '85', '8512', '851200', 'ROADS & TRANSP.', 54350, '18', 'DIRECT', 2013, 7, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330205, '85', '8513', '851300', 'AJMAN MUNICIPLTY', 51037, '02', 'DIRECT', 2013, 7, '05', 7629.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(330206, '85', '8513', '851300', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 7, '05', 8819.10, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(330207, '85', '8513', '851300', 'AJMAN POLICE', 51045, '02', 'DIRECT', 2013, 7, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330208, '85', '8513', '851300', 'AJMAN POLICE', 56127, '01', 'DIRECT', 2013, 7, '05', 38400.20, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(330210, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 7, '05', 46698.90, 10.87, 24, 0.00, 0.00, 0.00, 0.00),
	(330211, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 7, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(330212, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 7, '05', 2173.40, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(330213, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51037, '02', 'DIRECT', 2013, 7, '05', 4281.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(330214, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51094, '02', 'DIRECT', 2013, 7, '05', 1236.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(330215, '85', '8514', '851400', 'SHJ.CULT.&MEDIA', 51037, '02', 'DIRECT', 2013, 7, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330216, '85', '8516', '851600', 'GOVT.OF R.A.K.', 51029, '02', 'DIRECT', 2013, 7, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(330217, '85', '8516', '851600', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 7, '05', 978.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(330218, '01', '0101', 'B00494', 'BARILLA', 66092, '01', 'SPIDER MONKEY', 2013, 7, '06', 217727.00, 48.72, 41, 0.00, 0.00, 0.00, 0.00),
	(330219, '01', '0101', 'B00494', 'BARILLA', 66175, '01', 'SPIDER MONKEY', 2013, 7, '06', 55703.00, 10.80, 9, 0.00, 0.00, 0.00, 0.00),
	(330220, '01', '0101', 'B00494', 'BARILLA', 66185, '02', 'SPIDER MONKEY', 2013, 7, '06', 1194651.00, 262.43, 221, 0.00, 0.00, 0.00, 0.00),
	(330221, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 7, '06', 445200.00, 135.54, 129, 0.00, 0.00, 0.00, 0.00),
	(330222, '01', '0111', 'A22809', 'AJWA GROUP', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330223, '01', '0111', 'M81289', 'MOUNIR BSAT', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330224, '01', '0112', '011243', 'CHTAURA GARDEN', 64303, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330225, '01', '0112', 'D00037', 'DALIA', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330226, '01', '0115', '011503', 'BONILLA', 66175, '01', 'DIRECT', 2013, 7, '06', 285500.00, 157.00, 157, 0.00, 0.00, 0.00, 0.00),
	(330227, '02', '0201', 'L00126', 'LESIEUR', 66092, '01', 'CONNECT MEDIA', 2013, 7, '06', 704108.00, 159.31, 141, 0.00, 0.00, 0.00, 0.00),
	(330228, '02', '0201', 'L00126', 'LESIEUR', 66175, '01', 'CONNECT MEDIA', 2013, 7, '06', 660560.00, 133.13, 114, 0.00, 0.00, 0.00, 0.00),
	(330229, '02', '0201', 'L00126', 'LESIEUR', 66185, '02', 'CONNECT MEDIA', 2013, 7, '06', 39207.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(330230, '02', '0204', 'B00521', 'BOULOS OIL', 66175, '01', 'IDEAOLOGY ADV.', 2013, 7, '06', 179142.00, 48.56, 54, 0.00, 0.00, 0.00, 0.00),
	(330231, '02', '0225', 'Y01603', 'YAMAMA', 66175, '01', 'DIRECT', 2013, 7, '06', 231088.00, 155.95, 285, 0.00, 0.00, 0.00, 0.00),
	(330232, '02', '0226', '022603', 'DOMO', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330233, '02', '0227', 'P00244', 'POMI', 66092, '01', 'OMD', 2013, 7, '06', 13998.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(330234, '02', '0228', 'S12074', 'SLIM', 61416, '02', 'INTERMARKETS', 2013, 7, '06', 7530.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(330235, '02', '0230', 'G03817', 'GHANDOUR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 265274.00, 81.79, 90, 0.00, 0.00, 0.00, 0.00),
	(330236, '02', '0230', 'G03817', 'GHANDOUR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 308600.00, 239.27, 442, 0.00, 0.00, 0.00, 0.00),
	(330237, '02', '0230', 'G03817', 'GHANDOUR', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 128922.00, 63.68, 92, 0.00, 0.00, 0.00, 0.00),
	(330238, '02', '0230', 'G03817', 'GHANDOUR', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 253000.00, 71.71, 72, 0.00, 0.00, 0.00, 0.00),
	(330239, '02', '0230', 'G03817', 'GHANDOUR', 66498, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 242497.00, 49.55, 74, 0.00, 0.00, 0.00, 0.00),
	(330240, '02', '0230', 'G03817', 'GHANDOUR', 66563, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 100600.00, 66.40, 67, 0.00, 0.00, 0.00, 0.00),
	(330241, '02', '0230', 'G03817', 'GHANDOUR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 52462.00, 52.33, 144, 0.00, 0.00, 0.00, 0.00),
	(330242, '02', '0230', 'L00126', 'LESIEUR', 66092, '01', 'CONNECT MEDIA', 2013, 7, '06', 243638.00, 50.45, 38, 0.00, 0.00, 0.00, 0.00),
	(330243, '02', '0230', 'L00126', 'LESIEUR', 66175, '01', 'CONNECT MEDIA', 2013, 7, '06', 315751.00, 63.90, 49, 0.00, 0.00, 0.00, 0.00),
	(330244, '02', '0230', 'L00126', 'LESIEUR', 66185, '02', 'CONNECT MEDIA', 2013, 7, '06', 40658.00, 7.87, 6, 0.00, 0.00, 0.00, 0.00),
	(330245, '02', '0235', 'S05136', 'SALLOUM BROS.', 64102, '12', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330246, '03', '0304', 'K07291', 'KLIO', 64915, '03', 'DIRECT', 2013, 7, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330247, '03', '0304', 'R00625', 'REGILAIT', 66092, '01', 'MINDSHARE', 2013, 7, '06', 76756.00, 20.96, 19, 0.00, 0.00, 0.00, 0.00),
	(330248, '03', '0304', 'R00625', 'REGILAIT', 66175, '01', 'MINDSHARE', 2013, 7, '06', 107360.00, 31.88, 97, 0.00, 0.00, 0.00, 0.00),
	(330249, '03', '0304', 'R00625', 'REGILAIT', 66185, '02', 'MINDSHARE', 2013, 7, '06', 44854.00, 11.03, 10, 0.00, 0.00, 0.00, 0.00),
	(330250, '03', '0304', 'R00625', 'REGILAIT', 66589, '01', 'MINDSHARE', 2013, 7, '06', 29165.00, 6.60, 6, 0.00, 0.00, 0.00, 0.00),
	(330251, '03', '0305', 'P00335', 'PUCK', 64049, '12', 'PHD', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330252, '03', '0305', 'P00335', 'PUCK', 64102, '12', 'PHD', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330253, '03', '0305', 'P00335', 'PUCK', 66092, '01', 'PHD', 2013, 7, '06', 126250.00, 54.31, 108, 0.00, 0.00, 0.00, 0.00),
	(330254, '03', '0305', 'P00335', 'PUCK', 66175, '01', 'PHD', 2013, 7, '06', 165625.00, 51.26, 100, 0.00, 0.00, 0.00, 0.00),
	(330255, '03', '0305', 'P00335', 'PUCK', 66415, '01', 'PHD', 2013, 7, '06', 449472.00, 239.21, 587, 0.00, 0.00, 0.00, 0.00),
	(330256, '03', '0305', '030508', 'SMEDS', 66092, '01', 'DIRECT', 2013, 7, '06', 57636.00, 19.48, 49, 0.00, 0.00, 0.00, 0.00),
	(330257, '03', '0305', '030508', 'SMEDS', 66175, '01', 'DIRECT', 2013, 7, '06', 96557.00, 37.64, 164, 0.00, 0.00, 0.00, 0.00),
	(330258, '03', '0305', '030508', 'SMEDS', 66415, '01', 'DIRECT', 2013, 7, '06', 28742.00, 11.20, 28, 0.00, 0.00, 0.00, 0.00),
	(330259, '03', '0305', '030508', 'SMEDS', 66498, '01', 'DIRECT', 2013, 7, '06', 37000.00, 7.09, 19, 0.00, 0.00, 0.00, 0.00),
	(330260, '03', '0307', '030739', 'CORNELLI', 66092, '01', 'DIRECT', 2013, 7, '06', 110797.00, 37.20, 113, 0.00, 0.00, 0.00, 0.00),
	(330261, '03', '0307', '030739', 'CORNELLI', 66175, '01', 'DIRECT', 2013, 7, '06', 78778.00, 24.09, 73, 0.00, 0.00, 0.00, 0.00),
	(330262, '03', '0307', '030739', 'CORNELLI', 66185, '02', 'DIRECT', 2013, 7, '06', 12186.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(330263, '03', '0307', '030741', 'TAANAYEL', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330264, '03', '0308', 'L00296', 'LURPAK', 64071, '03', 'PHD', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330265, '03', '0308', 'S00491', 'SMEDS', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 71310.00, 26.40, 66, 0.00, 0.00, 0.00, 0.00),
	(330266, '03', '0308', 'S00491', 'SMEDS', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 40414.00, 17.00, 43, 0.00, 0.00, 0.00, 0.00),
	(330267, '03', '0308', 'S00491', 'SMEDS', 66415, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 56650.00, 21.27, 54, 0.00, 0.00, 0.00, 0.00),
	(330268, '03', '0308', 'S00491', 'SMEDS', 66498, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 58500.00, 10.68, 34, 0.00, 0.00, 0.00, 0.00),
	(330269, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 7, '06', 338986.00, 110.07, 170, 0.00, 0.00, 0.00, 0.00),
	(330270, '03', '0309', '030933', 'KHOURY DAIRY', 67153, '01', 'DIRECT', 2013, 7, '06', 4500.00, 49.50, 90, 0.00, 0.00, 0.00, 0.00),
	(330271, '03', '0309', '030933', 'KHOURY DAIRY', 67207, '01', 'DIRECT', 2013, 7, '06', 2500.00, 27.50, 50, 0.00, 0.00, 0.00, 0.00),
	(330272, '03', '0309', '030933', 'KHOURY DAIRY', 68163, '01', 'DIRECT', 2013, 7, '06', 2900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330273, '03', '0309', '030935', 'SKAFFARM', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330274, '03', '0309', 'T00460', 'TAANAYEL', 68981, '01', 'DIRECT', 2013, 7, '06', 5000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330275, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 7, '06', 240152.00, 106.44, 165, 0.00, 0.00, 0.00, 0.00),
	(330276, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 7, '06', 189422.00, 74.27, 112, 0.00, 0.00, 0.00, 0.00),
	(330277, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 7, '06', 73018.00, 23.14, 35, 0.00, 0.00, 0.00, 0.00),
	(330278, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 7, '06', 65458.00, 33.63, 51, 0.00, 0.00, 0.00, 0.00),
	(330279, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 7, '06', 33144.00, 14.12, 32, 0.00, 0.00, 0.00, 0.00),
	(330280, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 7, '06', 10250.00, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(330281, '03', '0311', '031102', 'AL WADI ALAKHDAR', 66092, '01', 'DIRECT', 2013, 7, '06', 156550.00, 47.04, 48, 0.00, 0.00, 0.00, 0.00),
	(330282, '03', '0315', '031513', 'AL WADI ALAKHDAR', 66092, '01', 'DIRECT', 2013, 7, '06', 86500.00, 20.49, 22, 0.00, 0.00, 0.00, 0.00),
	(330283, '03', '0316', 'F03260', 'FONDEL', 66092, '01', 'OMD', 2013, 7, '06', 76129.00, 20.67, 32, 0.00, 0.00, 0.00, 0.00),
	(330284, '03', '0316', 'F03260', 'FONDEL', 66175, '01', 'OMD', 2013, 7, '06', 209291.00, 83.64, 127, 0.00, 0.00, 0.00, 0.00),
	(330285, '03', '0316', 'F03260', 'FONDEL', 66498, '01', 'OMD', 2013, 7, '06', 218456.00, 53.28, 79, 0.00, 0.00, 0.00, 0.00),
	(330286, '03', '0316', 'K02383', 'KAVAL', 66415, '01', 'DIRECT', 2013, 7, '06', 60000.00, 12.72, 24, 0.00, 0.00, 0.00, 0.00),
	(330287, '03', '0316', 'K02383', 'KAVAL', 66498, '01', 'DIRECT', 2013, 7, '06', 161800.00, 26.54, 52, 0.00, 0.00, 0.00, 0.00),
	(330288, '03', '0316', '031606', 'SMEDS', 66092, '01', 'DIRECT', 2013, 7, '06', 18405.00, 4.40, 11, 0.00, 0.00, 0.00, 0.00),
	(330289, '03', '0316', '031606', 'SMEDS', 66175, '01', 'DIRECT', 2013, 7, '06', 203203.00, 76.34, 467, 0.00, 0.00, 0.00, 0.00),
	(330290, '03', '0316', '031606', 'SMEDS', 66415, '01', 'DIRECT', 2013, 7, '06', 9994.00, 3.56, 9, 0.00, 0.00, 0.00, 0.00),
	(330291, '03', '0316', '031606', 'SMEDS', 66498, '01', 'DIRECT', 2013, 7, '06', 24500.00, 5.20, 16, 0.00, 0.00, 0.00, 0.00),
	(330292, '03', '0319', 'N00097', 'NESTLE', 66092, '01', 'MEDIA INSIGHT', 2013, 7, '06', 71200.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(330293, '03', '0319', 'N00097', 'NESTLE', 66175, '01', 'MEDIA INSIGHT', 2013, 7, '06', 137500.00, 24.03, 24, 0.00, 0.00, 0.00, 0.00),
	(330294, '03', '0319', 'N00097', 'NESTLE', 66185, '02', 'MEDIA INSIGHT', 2013, 7, '06', 59000.00, 27.52, 27, 0.00, 0.00, 0.00, 0.00),
	(330295, '03', '0319', 'N00097', 'NESTLE', 66415, '01', 'MEDIA INSIGHT', 2013, 7, '06', 12500.00, 6.06, 6, 0.00, 0.00, 0.00, 0.00),
	(330296, '03', '0319', 'N00097', 'NESTLE', 66589, '01', 'MEDIA INSIGHT', 2013, 7, '06', 143000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(330297, '04', '0401', 'C00658', 'COFFEE MATE', 66092, '01', 'MEDIAEDGE', 2013, 7, '06', 3405.00, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(330298, '05', '0501', '050165', 'NAFEES', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330299, '05', '0501', 'S14295', 'SINDBAD', 66092, '01', 'DIRECT', 2013, 7, '06', 113839.00, 46.15, 64, 0.00, 0.00, 0.00, 0.00),
	(330300, '05', '0501', '050163', 'TAJ', 66415, '01', 'DIRECT', 2013, 7, '06', 40000.00, 8.18, 8, 0.00, 0.00, 0.00, 0.00),
	(330301, '05', '0502', 'H01932', 'HALBAWY IKHWAN', 66498, '01', 'DIRECT', 2013, 7, '06', 67743.00, 42.48, 118, 0.00, 0.00, 0.00, 0.00),
	(330302, '05', '0502', '050201', 'HELBAWI BROS', 64303, '18', 'DIRECT', 2013, 7, '06', 400.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(330303, '06', '0602', 'T00473', 'TONY\'S FOOD', 64303, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330304, '06', '0606', 'H00272', 'HALLAB IKHWAN', 67153, '01', 'DIRECT', 2013, 7, '06', 1800.00, 18.00, 24, 0.00, 0.00, 0.00, 0.00),
	(330305, '07', '0702', 'C00354', 'CLORETS', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1290.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(330306, '07', '0702', 'C00745', 'MENTOS', 66415, '01', 'MEDIAEDGE', 2013, 7, '06', 3331.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(330307, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 16500.00, 1650.00, 21978, 0.00, 0.00, 0.00, 0.00),
	(330308, '07', '0711', '071114', 'NUTISAL', 68011, '01', 'DIRECT', 2013, 7, '06', 126438.00, 753.00, 1004, 0.00, 0.00, 0.00, 0.00),
	(330309, '07', '0711', '071114', 'NUTISAL', 68163, '01', 'DIRECT', 2013, 7, '06', 18132.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(330310, '08', '0804', '080406', 'EZ-SWEETZ', 66175, '01', 'DIRECT', 2013, 7, '06', 229025.00, 203.78, 414, 0.00, 0.00, 0.00, 0.00),
	(330311, '08', '0804', '080406', 'EZ-SWEETZ', 66563, '01', 'DIRECT', 2013, 7, '06', 194216.00, 164.04, 162, 0.00, 0.00, 0.00, 0.00),
	(330312, '09', '0908', '090802', 'APTAJUNIOR', 64915, '03', 'DIRECT', 2013, 7, '06', 3900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330313, '09', '0908', '090803', 'BLEDIKID', 64915, '03', 'DIRECT', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330314, '09', '0908', 'N00122', 'NIDO', 68163, '01', 'MEDIAEDGE', 2013, 7, '06', 2400.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330315, '10', '1006', '100607', 'PLEIN SOLEIL', 66092, '01', 'DIRECT', 2013, 7, '06', 388326.00, 73.26, 105, 0.00, 0.00, 0.00, 0.00),
	(330316, '10', '1006', '100607', 'PLEIN SOLEIL', 66175, '01', 'DIRECT', 2013, 7, '06', 553000.00, 90.43, 111, 0.00, 0.00, 0.00, 0.00),
	(330317, '10', '1006', '100607', 'PLEIN SOLEIL', 66185, '02', 'DIRECT', 2013, 7, '06', 82579.00, 13.98, 20, 0.00, 0.00, 0.00, 0.00),
	(330318, '10', '1006', '100607', 'PLEIN SOLEIL', 66415, '01', 'DIRECT', 2013, 7, '06', 450500.00, 104.79, 114, 0.00, 0.00, 0.00, 0.00),
	(330319, '10', '1006', '100607', 'PLEIN SOLEIL', 66589, '01', 'DIRECT', 2013, 7, '06', 263000.00, 55.78, 55, 0.00, 0.00, 0.00, 0.00),
	(330320, '10', '1006', '100607', 'PLEIN SOLEIL', 68011, '01', 'DIRECT', 2013, 7, '06', 18938.00, 680.10, 907, 0.00, 0.00, 0.00, 0.00),
	(330321, '10', '1006', '100607', 'PLEIN SOLEIL', 68510, '01', 'DIRECT', 2013, 7, '06', 19900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(330322, '10', '1006', 'S00740', 'SUNBULAH', 64168, '03', 'OMD', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330323, '11', '1101', 'M77710', 'MEAT & LIVESTOCK', 61010, '02', 'DIRECT', 2013, 7, '06', 18.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(330324, '11', '1102', 'E01622', 'ELPOZO', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330325, '11', '1102', 'L00023', 'LA PIARA', 68171, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 36750.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(330326, '11', '1102', 'Z00028', 'ZWAN', 66415, '01', 'RIZK ADV.', 2013, 7, '06', 3331.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(330327, '11', '1103', '110301', 'ZWAN', 66092, '01', 'DIRECT', 2013, 7, '06', 39656.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(330328, '11', '1104', 'L00023', 'LA PIARA', 66175, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 105530.00, 47.40, 72, 0.00, 0.00, 0.00, 0.00),
	(330329, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 64168, '03', 'PUBLICO.', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330330, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66175, '01', 'PUBLICO.', 2013, 7, '06', 150000.00, 25.54, 25, 0.00, 0.00, 0.00, 0.00),
	(330331, '11', '1107', 'W01348', 'WILCO PM', 64303, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330332, '11', '1110', '111005', 'SAAD CHICKEN', 66498, '01', 'DIRECT', 2013, 7, '06', 199000.00, 35.69, 48, 0.00, 0.00, 0.00, 0.00),
	(330333, '11', '1114', 'R00685', 'RIO MARE', 66092, '01', 'OPTIMEDIA', 2013, 7, '06', 4843.00, 2.13, 6, 0.00, 0.00, 0.00, 0.00),
	(330334, '11', '1114', 'R00685', 'RIO MARE', 66185, '02', 'OPTIMEDIA', 2013, 7, '06', 4330.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(330335, '11', '1124', '112403', 'TAJIMA', 64102, '12', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330336, '11', '1134', 'T04499', 'TANMIA', 66092, '01', 'IMPACT BBDO', 2013, 7, '06', 6600.00, 6.06, 4, 0.00, 0.00, 0.00, 0.00),
	(330337, '11', '1134', 'T04499', 'TANMIA', 66175, '01', 'IMPACT BBDO', 2013, 7, '06', 1500.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330338, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 7, '06', 301561.00, 143.20, 140, 0.00, 0.00, 0.00, 0.00),
	(330339, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 7, '06', 315982.00, 67.18, 66, 0.00, 0.00, 0.00, 0.00),
	(330340, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 7, '06', 105850.00, 55.28, 55, 0.00, 0.00, 0.00, 0.00),
	(330341, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 7, '06', 76000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(330342, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 7, '06', 268196.00, 87.66, 86, 0.00, 0.00, 0.00, 0.00),
	(330343, '12', '1202', 'N00094', 'NESCAFE', 67153, '01', 'MEDIAEDGE', 2013, 7, '06', 250.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(330344, '12', '1202', 'N00094', 'NESCAFE', 67207, '01', 'MEDIAEDGE', 2013, 7, '06', 200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330345, '12', '1202', 'N00094', 'NESCAFE', 68011, '01', 'MEDIAEDGE', 2013, 7, '06', 97750.00, 547.50, 730, 0.00, 0.00, 0.00, 0.00),
	(330346, '12', '1202', 'N00094', 'NESCAFE', 68288, '01', 'MEDIAEDGE', 2013, 7, '06', 9000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330347, '12', '1202', 'N00094', 'NESCAFE', 68918, '01', 'MEDIAEDGE', 2013, 7, '06', 7200.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(330348, '12', '1203', 'A01395', 'ABI NASR', 63186, '02', 'YOUNG AND DYNAMIC', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330349, '12', '1203', 'M00431', 'MAATOUK', 66092, '01', 'DIRECT', 2013, 7, '06', 41976.00, 10.33, 19, 0.00, 0.00, 0.00, 0.00),
	(330350, '12', '1203', 'M00431', 'MAATOUK', 66175, '01', 'DIRECT', 2013, 7, '06', 67881.00, 12.74, 20, 0.00, 0.00, 0.00, 0.00),
	(330351, '12', '1203', 'M00431', 'MAATOUK', 66185, '02', 'DIRECT', 2013, 7, '06', 40679.00, 11.64, 21, 0.00, 0.00, 0.00, 0.00),
	(330352, '12', '1203', 'M00431', 'MAATOUK', 66498, '01', 'DIRECT', 2013, 7, '06', 36373.00, 8.35, 11, 0.00, 0.00, 0.00, 0.00),
	(330353, '12', '1203', 'M00431', 'MAATOUK', 66589, '01', 'DIRECT', 2013, 7, '06', 43021.00, 9.92, 16, 0.00, 0.00, 0.00, 0.00),
	(330354, '12', '1203', 'S01146', 'SUPER BRASIL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 175822.00, 58.96, 178, 0.00, 0.00, 0.00, 0.00),
	(330355, '12', '1203', 'S01146', 'SUPER BRASIL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 665.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330356, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 7, '06', 229766.00, 110.10, 60, 0.00, 0.00, 0.00, 0.00),
	(330357, '12', '1209', 'U01206', 'UNO', 66498, '01', 'DIRECT', 2013, 7, '06', 806220.00, 251.23, 793, 0.00, 0.00, 0.00, 0.00),
	(330358, '12', '1211', '121110', 'BOLERO', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330359, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66185, '02', 'DIRECT', 2013, 7, '06', 1296500.00, 368.95, 223, 0.00, 0.00, 0.00, 0.00),
	(330360, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66415, '01', 'DIRECT', 2013, 7, '06', 3720559.00, 1258.25, 780, 0.00, 0.00, 0.00, 0.00),
	(330361, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66563, '01', 'DIRECT', 2013, 7, '06', 132844.00, 86.32, 52, 0.00, 0.00, 0.00, 0.00),
	(330362, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66589, '01', 'DIRECT', 2013, 7, '06', 2250907.00, 422.13, 261, 0.00, 0.00, 0.00, 0.00),
	(330363, '12', '1215', 'N00096', 'NESQUICK', 68163, '01', 'MEDIAEDGE', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330364, '12', '1217', 'R00691', 'RASS EL HISSAN', 66175, '01', 'DIRECT', 2013, 7, '06', 154105.00, 68.10, 143, 0.00, 0.00, 0.00, 0.00),
	(330365, '12', '1217', 'R00691', 'RASS EL HISSAN', 66415, '01', 'DIRECT', 2013, 7, '06', 475955.00, 129.18, 117, 0.00, 0.00, 0.00, 0.00),
	(330366, '12', '1217', 'R00691', 'RASS EL HISSAN', 66498, '01', 'DIRECT', 2013, 7, '06', 1045170.00, 234.91, 886, 0.00, 0.00, 0.00, 0.00),
	(330367, '12', '1217', '121722', 'TAJ', 66175, '01', 'DIRECT', 2013, 7, '06', 512131.00, 170.87, 424, 0.00, 0.00, 0.00, 0.00),
	(330368, '12', '1217', '121722', 'TAJ', 66415, '01', 'DIRECT', 2013, 7, '06', 610000.00, 177.74, 178, 0.00, 0.00, 0.00, 0.00),
	(330369, '12', '1217', '121722', 'TAJ', 66563, '01', 'DIRECT', 2013, 7, '06', 325600.00, 164.90, 167, 0.00, 0.00, 0.00, 0.00),
	(330370, '13', '1301', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 7, '06', 15165.00, 3.66, 11, 0.00, 0.00, 0.00, 0.00),
	(330371, '13', '1301', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 7, '06', 23230.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(330372, '13', '1301', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 7, '06', 9221.00, 3.60, 11, 0.00, 0.00, 0.00, 0.00),
	(330373, '13', '1301', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 7, '06', 6795.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(330374, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 7, '06', 11750.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(330375, '13', '1303', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 7, '06', 16500.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(330376, '13', '1303', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 7, '06', 28250.00, 16.69, 16, 0.00, 0.00, 0.00, 0.00),
	(330377, '13', '1303', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 7, '06', 13200.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(330378, '13', '1303', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 7, '06', 8400.00, 4.99, 5, 0.00, 0.00, 0.00, 0.00),
	(330379, '13', '1303', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 7, '06', 30734.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(330380, '13', '1303', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 7, '06', 44056.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(330381, '13', '1304', '130446', 'RICHANI', 64040, '18', 'DIRECT', 2013, 7, '06', 90.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(330382, '13', '1304', 'S00030', 'SAFI', 66498, '01', 'DIRECT', 2013, 7, '06', 81000.00, 9.69, 29, 0.00, 0.00, 0.00, 0.00),
	(330383, '13', '1313', 'H07443', 'HILLSBURG', 66092, '01', 'DIRECT', 2013, 7, '06', 144552.00, 55.21, 198, 0.00, 0.00, 0.00, 0.00),
	(330384, '13', '1313', 'H07443', 'HILLSBURG', 66175, '01', 'DIRECT', 2013, 7, '06', 30085.00, 11.99, 39, 0.00, 0.00, 0.00, 0.00),
	(330385, '13', '1313', 'H07443', 'HILLSBURG', 66415, '01', 'DIRECT', 2013, 7, '06', 20955.00, 7.39, 24, 0.00, 0.00, 0.00, 0.00),
	(330386, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330387, '14', '1402', 'L04424', 'LE COMPTOIR', 64102, '12', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330388, '14', '1403', '140317', 'DEVILS CUT', 66185, '02', 'DIRECT', 2013, 7, '06', 19797.00, 8.29, 92, 0.00, 0.00, 0.00, 0.00),
	(330389, '14', '1403', 'F00462', 'FAMOUS GROUSE', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 10129.00, 2.76, 46, 0.00, 0.00, 0.00, 0.00),
	(330390, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 66092, '01', 'DIRECT', 2013, 7, '06', 31134.00, 7.54, 29, 0.00, 0.00, 0.00, 0.00),
	(330391, '14', '1403', '140316', 'JOHNIE WALK.PLATINUM', 66185, '02', 'DIRECT', 2013, 7, '06', 23241.00, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(330392, '14', '1403', 'T00587', 'TEACHER\'S', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1833.00, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(330393, '14', '1404', 'A00421', 'AL RIF', 68011, '01', 'OMD', 2013, 7, '06', 205876.00, 1351.20, 1802, 0.00, 0.00, 0.00, 0.00),
	(330394, '14', '1404', '140407', 'ARAK ABI SAADA', 68011, '01', 'DIRECT', 2013, 7, '06', 102938.00, 675.60, 901, 0.00, 0.00, 0.00, 0.00),
	(330395, '14', '1404', 'A01545', 'ARAK EL MASSAYA', 66185, '02', 'DIRECT', 2013, 7, '06', 51990.00, 8.18, 6, 0.00, 0.00, 0.00, 0.00),
	(330396, '14', '1404', 'A01527', 'ARAK FAKRA', 66092, '01', 'OMD', 2013, 7, '06', 1375.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330397, '14', '1405', '140506', 'SKINOS', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330398, '14', '1406', '140614', 'CHOPIN', 64842, '01', 'DIRECT', 2013, 7, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330399, '14', '1406', 'F37031', 'FREEZ', 66185, '02', 'DIRECT', 2013, 7, '06', 8250.00, 1.43, 1, 0.00, 0.00, 0.00, 0.00),
	(330400, '14', '1406', 'K07708', 'KISS MIX', 66092, '01', 'DIRECT', 2013, 7, '06', 52777.00, 21.92, 100, 0.00, 0.00, 0.00, 0.00),
	(330401, '14', '1406', 'R07437', 'RUSSIAN STANDARD', 66092, '01', 'MEDIAEDGE', 2013, 7, '06', 7478.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(330402, '14', '1406', 'R07437', 'RUSSIAN STANDARD', 66185, '02', 'MEDIAEDGE', 2013, 7, '06', 29926.00, 14.19, 138, 0.00, 0.00, 0.00, 0.00),
	(330403, '16', '1601', 'N02827', 'NUXE', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330404, '16', '1608', 'D00036', 'DALI', 63305, '03', 'RIZK ADV.', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330405, '16', '1608', '160814', 'GELISH', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330406, '16', '1608', 'I10658', 'INGLOT', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330407, '16', '1608', '160817', 'MORGAN TAYLOR', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330408, '16', '1609', '160972', 'BASSAM FATTOUH', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330409, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 7, '06', 41600.00, 39.88, 40, 0.00, 0.00, 0.00, 0.00),
	(330410, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 7, '06', 359000.00, 131.82, 132, 0.00, 0.00, 0.00, 0.00),
	(330411, '16', '1609', 'T00629', 'TERRACOTTA', 64643, '01', 'OMD', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330412, '16', '1609', 'Z01819', 'ZEIN AL ATAT', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330413, '16', '1609', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330414, '16', '1611', 'P00011', 'PACO RABANNE', 66185, '02', 'MPG', 2013, 7, '06', 12565.00, 9.60, 48, 0.00, 0.00, 0.00, 0.00),
	(330415, '16', '1612', 'A01606', 'ACQUA DI GIO', 66185, '02', 'UM7', 2013, 7, '06', 1533.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(330416, '16', '1612', 'D00216', 'DIESEL', 68163, '01', 'UM7', 2013, 7, '06', 3500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330417, '16', '1615', 'E00066', 'ELIZABETH ARDEN', 64981, '03', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330418, '16', '1615', 'M00145', 'MAX FACTOR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 41581.00, 14.56, 22, 0.00, 0.00, 0.00, 0.00),
	(330419, '16', '1615', 'M00145', 'MAX FACTOR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 91017.00, 29.67, 45, 0.00, 0.00, 0.00, 0.00),
	(330420, '16', '1615', 'M00145', 'MAX FACTOR', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 120108.00, 42.18, 64, 0.00, 0.00, 0.00, 0.00),
	(330421, '16', '1618', '161814', 'GARNIER', 66092, '01', 'UM7', 2013, 7, '06', 12750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330422, '16', '1618', '161814', 'GARNIER', 66175, '01', 'UM7', 2013, 7, '06', 10000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330423, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 7, '06', 75188.00, 37.79, 66, 0.00, 0.00, 0.00, 0.00),
	(330424, '16', '1619', 'L00011', 'L\'OREAL', 64012, '29', 'UM7', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330425, '16', '1619', 'L00011', 'L\'OREAL', 64071, '03', 'UM7', 2013, 7, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330426, '16', '1619', 'L00011', 'L\'OREAL', 64402, '03', 'UM7', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330427, '16', '1619', 'L00011', 'L\'OREAL', 64841, '01', 'UM7', 2013, 7, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330428, '16', '1619', 'L00011', 'L\'OREAL', 64980, '03', 'UM7', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330429, '16', '1619', 'L00060', 'LANCOME', 66092, '01', 'UM7', 2013, 7, '06', 10883.00, 4.18, 5, 0.00, 0.00, 0.00, 0.00),
	(330430, '16', '1619', '161933', 'TEOSYAL', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330431, '16', '1619', '161933', 'TEOSYAL', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330432, '16', '1622', 'C00324', 'CLARINS', 64758, '01', 'OMD', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330433, '16', '1622', '162206', 'MY LPG', 64045, '01', 'DIRECT', 2013, 7, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330434, '16', '1622', '162206', 'SMART TONE', 66185, '02', 'DIRECT', 2013, 7, '06', 436300.00, 184.00, 92, 0.00, 0.00, 0.00, 0.00),
	(330435, '16', '1625', '001870', '1 MILLION', 66092, '01', 'DIRECT', 2013, 7, '06', 49541.00, 19.68, 57, 0.00, 0.00, 0.00, 0.00),
	(330436, '16', '1625', '001870', '1 MILLION', 66185, '02', 'DIRECT', 2013, 7, '06', 36325.00, 10.58, 21, 0.00, 0.00, 0.00, 0.00),
	(330437, '16', '1625', '162586', 'FAN DI FENDI', 61010, '02', 'DIRECT', 2013, 7, '06', 15052.00, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(330438, '16', '1625', '162586', 'FAN DI FENDI', 61093, '02', 'DIRECT', 2013, 7, '06', 8292.00, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(330439, '16', '1625', '162584', 'KENZO HOMME SPORT', 64005, '29', 'OMD', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330440, '16', '1625', '162584', 'KENZO HOMME SPORT', 64012, '29', 'OMD', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330441, '16', '1625', 'L08188', 'LA NUIT DE L\'HO.', 66092, '01', 'DIRECT', 2013, 7, '06', 4033.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(330442, '16', '1629', 'A93055', 'ALIEN', 64758, '01', 'OMD', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330443, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330444, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330445, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64428, '03', 'DIRECT', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330446, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330447, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330448, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330449, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330450, '16', '1637', '163740', 'JOUR D\'HERMES', 66589, '01', 'DIRECT', 2013, 7, '06', 6766.00, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(330451, '16', '1637', '163736', 'MADLY KENZO', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330452, '16', '1637', '163736', 'MADLY KENZO', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330453, '16', '1637', '163743', 'ZEIN', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330454, '17', '1701', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 7, '06', 195200.00, 84.09, 84, 0.00, 0.00, 0.00, 0.00),
	(330455, '17', '1701', 'C00384', 'COLGATE', 66175, '01', 'MEDIAEDGE', 2013, 7, '06', 282450.00, 96.92, 97, 0.00, 0.00, 0.00, 0.00),
	(330456, '17', '1701', 'C00384', 'COLGATE', 66415, '01', 'MEDIAEDGE', 2013, 7, '06', 62500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(330457, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3665.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(330458, '17', '1706', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 7, '06', 281180.00, 166.72, 355, 0.00, 0.00, 0.00, 0.00),
	(330459, '17', '1706', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 7, '06', 729373.00, 375.76, 802, 0.00, 0.00, 0.00, 0.00),
	(330460, '17', '1706', 'N00528', 'NARTA', 66092, '01', 'UM7', 2013, 7, '06', 77408.00, 30.82, 74, 0.00, 0.00, 0.00, 0.00),
	(330461, '17', '1706', 'N00528', 'NARTA', 66175, '01', 'UM7', 2013, 7, '06', 101740.00, 30.09, 93, 0.00, 0.00, 0.00, 0.00),
	(330462, '17', '1706', 'N00528', 'NARTA', 66589, '01', 'UM7', 2013, 7, '06', 47058.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(330463, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 159827.00, 48.69, 42, 0.00, 0.00, 0.00, 0.00),
	(330464, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 220481.00, 67.22, 58, 0.00, 0.00, 0.00, 0.00),
	(330465, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 368383.00, 126.44, 109, 0.00, 0.00, 0.00, 0.00),
	(330466, '17', '1711', 'K00136', 'KOTEX', 67153, '01', 'MINDSHARE', 2013, 7, '06', 1806.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(330467, '17', '1711', 'K00136', 'KOTEX', 67207, '01', 'MINDSHARE', 2013, 7, '06', 1806.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(330468, '17', '1725', 'T08832', 'TENA', 68262, '01', 'DIRECT', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330469, '17', '1725', 'T08832', 'TENA', 68288, '01', 'DIRECT', 2013, 7, '06', 2500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330470, '17', '1725', 'T08832', 'TENA', 68510, '01', 'DIRECT', 2013, 7, '06', 19900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(330471, '17', '1725', 'T08832', 'TENA', 68981, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330472, '18', '1802', '180207', 'AMATOURY', 68185, '01', 'DIRECT', 2013, 7, '06', 6200.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(330473, '18', '1802', '180207', 'AMATOURY', 68549, '01', 'DIRECT', 2013, 7, '06', 11250.00, 262.50, 14985, 0.00, 0.00, 0.00, 0.00),
	(330474, '18', '1802', '180208', 'AMATOURY 114', 68171, '01', 'DIRECT', 2013, 7, '06', 36750.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(330475, '18', '1802', 'P00022', 'PALMOLIVE', 66092, '01', 'ACC', 2013, 7, '06', 227050.00, 102.15, 102, 0.00, 0.00, 0.00, 0.00),
	(330476, '18', '1802', 'P00022', 'PALMOLIVE', 66175, '01', 'ACC', 2013, 7, '06', 286700.00, 103.09, 103, 0.00, 0.00, 0.00, 0.00),
	(330477, '18', '1802', 'P00022', 'PALMOLIVE', 66415, '01', 'ACC', 2013, 7, '06', 127500.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(330478, '18', '1802', 'P00022', 'PALMOLIVE', 67153, '01', 'ACC', 2013, 7, '06', 5250.00, 37.50, 150, 0.00, 0.00, 0.00, 0.00),
	(330479, '18', '1802', '180206', 'SEPTOL', 66092, '01', 'DIRECT', 2013, 7, '06', 2199.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(330480, '18', '1802', '180206', 'SOFT WAVE', 63305, '03', 'DIRECT', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330481, '19', '1901', 'P00022', 'PALMOLIVE', 66415, '01', 'ACC', 2013, 7, '06', 14000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330482, '19', '1904', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 7, '06', 34600.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(330483, '19', '1904', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 7, '06', 55750.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(330484, '19', '1904', 'I00253', 'IGORA ROYAL', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330485, '19', '1904', 'I00253', 'IGORA ROYAL', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330486, '19', '1904', 'I00253', 'IGORA ROYAL', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330487, '19', '1904', 'I00253', 'IGORA ROYAL', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330488, '19', '1904', 'I00253', 'IGORA ROYAL', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330489, '19', '1906', '190666', 'K KERATIN', 66092, '01', 'DIRECT', 2013, 7, '06', 17079.00, 6.89, 8, 0.00, 0.00, 0.00, 0.00),
	(330490, '19', '1906', 'K00056', 'KERASTASE', 64402, '03', 'DIRECT', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330491, '19', '1906', 'K00056', 'KERASTASE', 64841, '01', 'DIRECT', 2013, 7, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330492, '19', '1906', 'K00056', 'KERASTASE', 64980, '03', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330493, '19', '1906', 'L02010', 'LEONOR GREYL', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330494, '19', '1906', 'S00253', 'SCHWARZKOPF', 64168, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330495, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 7, '06', 119950.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(330496, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 7, '06', 639178.00, 207.22, 346, 0.00, 0.00, 0.00, 0.00),
	(330497, '19', '1909', 'E02479', 'ELVIVE', 66185, '02', 'UM7', 2013, 7, '06', 54750.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(330498, '19', '1909', 'E02479', 'ELVIVE', 66415, '01', 'UM7', 2013, 7, '06', 118500.00, 33.09, 33, 0.00, 0.00, 0.00, 0.00),
	(330499, '19', '1909', 'P00167', 'PHYTO', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330500, '19', '1909', 'P00167', 'PHYTO', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330501, '19', '1909', 'P00167', 'PHYTO', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330502, '19', '1909', 'P00167', 'PHYTO', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330503, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 7, '06', 210783.00, 80.99, 163, 0.00, 0.00, 0.00, 0.00),
	(330504, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 7, '06', 311250.00, 107.09, 107, 0.00, 0.00, 0.00, 0.00),
	(330505, '19', '1909', 'U00021', 'ULTRA DOUX', 66185, '02', 'UM7', 2013, 7, '06', 148750.00, 46.79, 47, 0.00, 0.00, 0.00, 0.00),
	(330506, '19', '1909', 'U00021', 'ULTRA DOUX', 66415, '01', 'UM7', 2013, 7, '06', 188500.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(330507, '19', '1909', 'U00021', 'ULTRA DOUX', 66589, '01', 'UM7', 2013, 7, '06', 85500.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(330508, '19', '1913', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330509, '20', '2007', 'H00517', 'HUGGIES', 66092, '01', 'MINDSHARE', 2013, 7, '06', 16875.00, 4.86, 9, 0.00, 0.00, 0.00, 0.00),
	(330510, '20', '2007', 'H00517', 'HUGGIES', 66175, '01', 'MINDSHARE', 2013, 7, '06', 6000.00, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(330511, '20', '2007', 'H00517', 'HUGGIES', 66185, '02', 'MINDSHARE', 2013, 7, '06', 13100.00, 7.76, 15, 0.00, 0.00, 0.00, 0.00),
	(330512, '20', '2007', 'H00517', 'HUGGIES', 66415, '01', 'MINDSHARE', 2013, 7, '06', 20208.00, 5.68, 10, 0.00, 0.00, 0.00, 0.00),
	(330513, '20', '2007', 'H00517', 'HUGGIES', 66589, '01', 'MINDSHARE', 2013, 7, '06', 11300.00, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(330514, '20', '2009', 'P00027', 'PAMPERS', 64915, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330515, '20', '2010', 'A01868', 'AVENT', 64915, '03', 'DIRECT', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330516, '20', '2010', 'M00374', 'MOTHERCARE', 64915, '03', 'DIRECT', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330517, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 7, '06', 42000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(330518, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 7, '06', 65967.00, 36.58, 28, 0.00, 0.00, 0.00, 0.00),
	(330519, '21', '2105', '210541', 'RIGENDIET', 66175, '01', 'DIRECT', 2013, 7, '06', 2249.00, 2.48, 8, 0.00, 0.00, 0.00, 0.00),
	(330520, '21', '2105', '210545', 'VIA ANANAS', 66175, '01', 'DIRECT', 2013, 7, '06', 69130.00, 48.21, 50, 0.00, 0.00, 0.00, 0.00),
	(330521, '21', '2115', 'B13088', 'BOOM BOOM', 66092, '01', 'DIRECT', 2013, 7, '06', 309420.00, 116.61, 255, 0.00, 0.00, 0.00, 0.00),
	(330522, '21', '2115', 'B13088', 'BOOM BOOM', 66175, '01', 'DIRECT', 2013, 7, '06', 135730.00, 46.13, 103, 0.00, 0.00, 0.00, 0.00),
	(330523, '21', '2115', 'B13088', 'BOOM BOOM', 66415, '01', 'DIRECT', 2013, 7, '06', 240000.00, 74.48, 75, 0.00, 0.00, 0.00, 0.00),
	(330524, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 7, '06', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330525, '21', '2115', 'R02437', 'RED BULL', 67207, '01', 'ZENITH MEDIA', 2013, 7, '06', 2100.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(330526, '21', '2115', '211513', 'X-PLOSIV', 66589, '01', 'DIRECT', 2013, 7, '06', 80005.00, 81.41, 233, 0.00, 0.00, 0.00, 0.00),
	(330527, '21', '2115', 'X00332', 'XXL', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330528, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 7, '06', 74641.00, 28.16, 42, 0.00, 0.00, 0.00, 0.00),
	(330529, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 7, '06', 286710.00, 60.79, 46, 0.00, 0.00, 0.00, 0.00),
	(330530, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 7, '06', 677470.00, 182.51, 124, 0.00, 0.00, 0.00, 0.00),
	(330531, '21', '2115', 'X00332', 'XXL', 66415, '01', 'DIRECT', 2013, 7, '06', 1536949.00, 486.56, 383, 0.00, 0.00, 0.00, 0.00),
	(330532, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 7, '06', 426300.00, 104.25, 70, 0.00, 0.00, 0.00, 0.00),
	(330533, '22', '2202', 'O00066', 'ONE TOUCH', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(330534, '22', '2202', '220231', 'WAX VAC', 66415, '01', 'DIRECT', 2013, 7, '06', 377000.00, 136.00, 68, 0.00, 0.00, 0.00, 0.00),
	(330535, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 7, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330536, '24', '2406', 'P00339', 'PUMA', 63115, '02', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330537, '24', '2407', 'D00208', 'DIAMONY', 64012, '29', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330538, '24', '2407', '240709', 'SHE', 66092, '01', 'DIRECT', 2013, 7, '06', 11000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330539, '24', '2408', '240802', 'HOT SHAPERS', 66185, '02', 'DIRECT', 2013, 7, '06', 5300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330540, '24', '2409', 'C03407', 'CORNELIANI', 61010, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330541, '24', '2410', 'G00582', 'GS CLOTHES SHOP', 68288, '01', 'MINDSHARE', 2013, 7, '06', 7500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330542, '24', '2410', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 7, '06', 2100.00, 29.40, 42, 0.00, 0.00, 0.00, 0.00),
	(330543, '24', '2411', 'C01339', 'CLAUDA', 61010, '02', 'CONNECT MEDIA', 2013, 7, '06', 398.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330544, '24', '2411', 'C01339', 'CLAUDA', 61093, '02', 'CONNECT MEDIA', 2013, 7, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330545, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61010, '02', 'DIRECT', 2013, 7, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(330546, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61172, '02', 'DIRECT', 2013, 7, '06', 2750.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(330547, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 7, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(330548, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 7, '06', 5260.00, 1.66, 10, 0.00, 0.00, 0.00, 0.00),
	(330549, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 7, '06', 28000.00, 14.09, 14, 0.00, 0.00, 0.00, 0.00),
	(330550, '24', '2411', 'P02892', 'PELLINI', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330551, '24', '2411', 'P02892', 'PELLINI', 66092, '01', 'DIRECT', 2013, 7, '06', 8340.00, 3.06, 12, 0.00, 0.00, 0.00, 0.00),
	(330552, '24', '2411', 'P02892', 'PELLINI', 66415, '01', 'DIRECT', 2013, 7, '06', 11992.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(330553, '24', '2411', 'S06700', 'STILE', 61416, '02', 'DIRECT', 2013, 7, '06', 270.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(330554, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 7, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330555, '24', '2413', '241398', '2H', 66175, '01', 'DIRECT', 2013, 7, '06', 13270.00, 4.75, 11, 0.00, 0.00, 0.00, 0.00),
	(330556, '24', '2413', '241398', '2H', 66498, '01', 'DIRECT', 2013, 7, '06', 382550.00, 62.43, 98, 0.00, 0.00, 0.00, 0.00),
	(330557, '24', '2413', '001841', '3-LINE', 66498, '01', 'DIRECT', 2013, 7, '06', 16000.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(330558, '24', '2413', '241374', 'LESLEY\'S', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330559, '25', '2502', 'D00208', 'DIAMONY', 68163, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330560, '25', '2502', 'E00476', 'ELLINA', 68185, '01', 'DIRECT', 2013, 7, '06', 4200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330561, '25', '2502', '250244', 'SLIM N LIFT', 66185, '02', 'DIRECT', 2013, 7, '06', 243500.00, 125.93, 63, 0.00, 0.00, 0.00, 0.00),
	(330562, '25', '2504', '250409', 'J-MARLY', 66092, '01', 'DIRECT', 2013, 7, '06', 12875.00, 2.58, 5, 0.00, 0.00, 0.00, 0.00),
	(330563, '26', '2601', '260167', '5 IN', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330564, '26', '2601', '260166', 'CONVERSE', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330565, '26', '2601', '260164', 'ENRICO BRUNO', 61473, '01', 'DIRECT', 2013, 7, '06', 1440.00, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(330566, '26', '2601', 'J05286', 'JOHN LOBB', 61010, '02', 'DIRECT', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330567, '26', '2601', 'J05286', 'JOHN LOBB', 61093, '02', 'DIRECT', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330568, '26', '2601', 'J05286', 'JOHN LOBB', 63115, '02', 'DIRECT', 2013, 7, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330569, '26', '2601', 'J05286', 'JOHN LOBB', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330570, '26', '2601', 'J05286', 'JOHN LOBB', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330571, '27', '2702', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 7, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(330572, '27', '2702', 'L00058', 'LANCEL', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330573, '27', '2702', 'L00058', 'LANCEL', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330574, '27', '2702', 'L00195', 'LOUIS VUITTON', 64402, '03', 'DIRECT', 2013, 7, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330575, '27', '2702', 'L00195', 'LOUIS VUITTON', 64775, '03', 'DIRECT', 2013, 7, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330576, '27', '2702', 'L00195', 'LOUIS VUITTON', 64980, '03', 'DIRECT', 2013, 7, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330577, '28', '2801', 'A02220', 'ANDRE MARCHA', 64775, '03', 'DIRECT', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330578, '28', '2801', 'A35158', 'ANTHONY BONJA', 63305, '03', 'DIRECT', 2013, 7, '06', 6400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330579, '28', '2801', 'A35158', 'ANTHONY BONJA', 64071, '03', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330580, '28', '2801', 'A35158', 'ANTHONY BONJA', 66185, '02', 'DIRECT', 2013, 7, '06', 450.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(330581, '28', '2801', 'B00400', 'BOUCHERON', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330582, '28', '2801', 'B00400', 'BOUCHERON', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330583, '28', '2801', 'C00127', 'CARRERA Y CARERA', 64684, '01', 'DIRECT', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330584, '28', '2801', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 7, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330585, '28', '2801', 'C00277', 'CHOPARD', 61408, '01', 'DIRECT', 2013, 7, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(330586, '28', '2801', 'C00277', 'CHOPARD', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330587, '28', '2801', 'D03184', 'DE GRISOGONO', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330588, '28', '2801', 'D03184', 'DE GRISOGONO', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330589, '28', '2801', 'D03907', 'DINH VAN', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330590, '28', '2801', 'G00634', 'GEMAYEL JEWELLRY', 64012, '29', 'DIRECT', 2013, 7, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330591, '28', '2801', 'G00634', 'GEMAYEL JEWELLRY', 64775, '03', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330592, '28', '2801', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 7, '06', 12192.00, 3.92, 5, 0.00, 0.00, 0.00, 0.00),
	(330593, '28', '2801', '280196', 'HIMO', 64012, '29', 'DIRECT', 2013, 7, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330594, '28', '2801', 'M00141', 'MAUBOUSSIN', 64012, '29', 'OMD', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330595, '28', '2801', 'M00141', 'MAUBOUSSIN', 64402, '03', 'OMD', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330596, '28', '2801', 'M00141', 'MAUBOUSSIN', 64842, '01', 'OMD', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330597, '28', '2801', 'M00141', 'MAUBOUSSIN', 64980, '03', 'OMD', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330598, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 7, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330599, '28', '2801', 'M01408', 'MIKIMOTO', 64007, '37', 'DIRECT', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330600, '28', '2801', 'M00595', 'MOUKARZEL', 64402, '03', 'DIRECT', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330601, '28', '2801', 'N04486', 'NOMINATION', 64402, '03', 'PROMAR', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330602, '28', '2801', 'N04486', 'NOMINATION', 64980, '03', 'PROMAR', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330603, '28', '2801', 'P43460', 'PANDORA', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330604, '28', '2801', 'P43460', 'PANDORA', 64071, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330605, '28', '2801', 'P43460', 'PANDORA', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330606, '28', '2801', 'P43460', 'PANDORA', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330607, '28', '2801', 'P43460', 'PANDORA', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330608, '28', '2801', 'P00168', 'PIAGET', 64775, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330609, '28', '2801', 'P00660', 'POWELLATO', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330610, '28', '2801', 'P00660', 'POWELLATO', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330611, '28', '2801', 'P00660', 'POWELLATO', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330612, '28', '2801', 'P00660', 'POWELLATO', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330613, '28', '2801', 'R00292', 'REPOSSI', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330614, '28', '2801', '280180', 'ROSSO NERO', 63305, '03', 'DIRECT', 2013, 7, '06', 11700.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(330615, '28', '2801', '280180', 'ROSSO NERO', 64012, '29', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330616, '28', '2801', '280180', 'ROSSO NERO', 64071, '03', 'DIRECT', 2013, 7, '06', 7200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330617, '28', '2801', 'T00247', 'TIFFANY & CO.', 61010, '02', 'DIRECT', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330618, '28', '2801', 'T00247', 'TIFFANY & CO.', 61093, '02', 'DIRECT', 2013, 7, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330619, '28', '2801', 'T00247', 'TIFFANY & CO.', 64980, '03', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330620, '28', '2801', 'T03599', 'TUFENKJIAN', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330621, '28', '2801', 'T03599', 'TUFENKJIAN', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330622, '28', '2801', 'V03413', 'VHERNIER', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330623, '28', '2801', 'V03413', 'VHERNIER', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330624, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330625, '28', '2801', 'Z01680', 'ZOPPINI FIRENZE', 63115, '02', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330626, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 61093, '02', 'DIRECT', 2013, 7, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330627, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 7, '06', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330628, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 64015, '27', 'DIRECT', 2013, 7, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330629, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 64428, '03', 'DIRECT', 2013, 7, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330630, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 64980, '03', 'DIRECT', 2013, 7, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330631, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330632, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330633, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330634, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 64016, '04', 'DIRECT', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330635, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330636, '28', '2802', 'B00171', 'BAUME & MERCIER', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330637, '28', '2802', 'B00171', 'BAUME & MERCIER', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330638, '28', '2802', 'B01270', 'BLANCPAIN', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330639, '28', '2802', 'B01270', 'BLANCPAIN', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330640, '28', '2802', 'B01270', 'BLANCPAIN', 68288, '01', 'DIRECT', 2013, 7, '06', 7500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330641, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 7, '06', 1216.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330642, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330643, '28', '2802', 'B04134', 'BOVET', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330644, '28', '2802', 'B04134', 'BOVET', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330645, '28', '2802', 'B01274', 'BREGUET', 64020, '27', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330646, '28', '2802', 'B01274', 'BREGUET', 64428, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330647, '28', '2802', 'B01274', 'BREGUET', 64841, '01', 'DIRECT', 2013, 7, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330648, '28', '2802', 'B01272', 'BREITLING', 64016, '04', 'DIRECT', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330649, '28', '2802', 'B01272', 'BREITLING', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330650, '28', '2802', 'B01272', 'BREITLING', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330651, '28', '2802', 'B00489', 'BVLGARI', 61093, '02', 'DIRECT', 2013, 7, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330652, '28', '2802', 'B00489', 'BVLGARI', 64980, '03', 'DIRECT', 2013, 7, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330653, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330654, '28', '2802', 'C00136', 'CARTIER', 61408, '01', 'PUBLIRIZK.', 2013, 7, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(330655, '28', '2802', 'C00136', 'CARTIER', 64016, '04', 'PUBLIRIZK.', 2013, 7, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330656, '28', '2802', 'C00136', 'CARTIER', 64775, '03', 'PUBLIRIZK.', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330657, '28', '2802', 'C00136', 'CARTIER', 64980, '03', 'PUBLIRIZK.', 2013, 7, '06', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330658, '28', '2802', 'C00192', 'CERRUTI', 68918, '01', 'DIRECT', 2013, 7, '06', 7200.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(330659, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 7, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(330660, '28', '2802', 'C00228', 'CHAUMET', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330661, '28', '2802', 'C00228', 'CHAUMET', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330662, '28', '2802', 'C00228', 'CHAUMET', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330663, '28', '2802', 'C00277', 'CHOPARD', 64402, '03', 'PUBLICO.', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330664, '28', '2802', 'C00277', 'CHOPARD', 64428, '03', 'PUBLICO.', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330665, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61010, '02', 'DIRECT', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330666, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330667, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 7, '06', 2592.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(330668, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330669, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 64775, '03', 'DIRECT', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330670, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330671, '28', '2802', 'C00290', 'CHRONO SWISS', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330672, '28', '2802', 'C00290', 'CHRONO SWISS', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330673, '28', '2802', 'E00524', 'EBERHARD', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330674, '28', '2802', 'E00524', 'EBERHARD', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330675, '28', '2802', 'E03690', 'ESPRIT', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330676, '28', '2802', 'E03690', 'ESPRIT', 64841, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330677, '28', '2802', 'F00765', 'FESTINA', 64012, '29', 'PRO-AD', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330678, '28', '2802', 'F00765', 'FESTINA', 64045, '01', 'PRO-AD', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330679, '28', '2802', 'F00769', 'FRANCK MULLER', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330680, '28', '2802', 'F00769', 'FRANCK MULLER', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330681, '28', '2802', 'G02756', 'GLASHUTTE', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330682, '28', '2802', 'G02756', 'GLASHUTTE', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330683, '28', '2802', 'H00615', 'HAMILTON', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330684, '28', '2802', 'H00615', 'HAMILTON', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330685, '28', '2802', 'H00615', 'HAMILTON', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330686, '28', '2802', 'H00041', 'HARRY WINSTON', 64428, '03', 'MEC', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330687, '28', '2802', 'H00041', 'HARRY WINSTON', 64980, '03', 'MEC', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330688, '28', '2802', 'H00069', 'HERMES', 64402, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330689, '28', '2802', 'H00069', 'HERMES', 64758, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330690, '28', '2802', 'H00069', 'HERMES', 64775, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330691, '28', '2802', 'H00069', 'HERMES', 64841, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330692, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 7, '06', 6112.00, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(330693, '28', '2802', 'H00614', 'HUBLOT', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330694, '28', '2802', 'H00614', 'HUBLOT', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330695, '28', '2802', 'I11987', 'IWC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330696, '28', '2802', 'I11987', 'IWC', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330697, '28', '2802', 'I11987', 'IWC', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330698, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61010, '02', 'YOUNG AND DYNAMIC', 2013, 7, '06', 11250.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330699, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61093, '02', 'YOUNG AND DYNAMIC', 2013, 7, '06', 16250.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330700, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330701, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 7, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330702, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330703, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 7, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330704, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330705, '28', '2802', 'L00187', 'LONGINES', 61093, '02', 'MED K_K', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330706, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 7, '06', 5640.00, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(330707, '28', '2802', 'L00187', 'LONGINES', 64012, '29', 'MED K_K', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330708, '28', '2802', 'L00187', 'LONGINES', 64020, '27', 'MED K_K', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330709, '28', '2802', 'L00187', 'LONGINES', 64428, '03', 'MED K_K', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330710, '28', '2802', 'L00187', 'LONGINES', 64980, '03', 'MED K_K', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330711, '28', '2802', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330712, '28', '2802', 'M00343', 'MONT BLANC', 64016, '04', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330713, '28', '2802', 'M00343', 'MONT BLANC', 64020, '27', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330714, '28', '2802', 'M00343', 'MONT BLANC', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330715, '28', '2802', 'O02877', 'OLIVER ROSS', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330716, '28', '2802', 'O02877', 'OLIVER ROSS', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330717, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 7, '06', 12864.00, 4.76, 3, 0.00, 0.00, 0.00, 0.00),
	(330718, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61010, '02', 'DIRECT', 2013, 7, '06', 15000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330719, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61093, '02', 'DIRECT', 2013, 7, '06', 20000.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330720, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61184, '02', 'DIRECT', 2013, 7, '06', 11520.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(330721, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 7, '06', 60000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330722, '28', '2802', 'P00077', 'PATEK PHILIPPE', 64015, '27', 'DIRECT', 2013, 7, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330723, '28', '2802', 'P00077', 'PATEK PHILIPPE', 64428, '03', 'DIRECT', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330724, '28', '2802', 'P00077', 'PATEK PHILIPPE', 64980, '03', 'DIRECT', 2013, 7, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330725, '28', '2802', 'P00168', 'PIAGET', 61010, '02', 'DIRECT', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(330726, '28', '2802', 'P00168', 'PIAGET', 61093, '02', 'DIRECT', 2013, 7, '06', 7800.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(330727, '28', '2802', 'P00168', 'PIAGET', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330728, '28', '2802', 'P00168', 'PIAGET', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330729, '28', '2802', 'R00026', 'RADO', 61408, '01', 'BRAND CONNECTION', 2013, 7, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330730, '28', '2802', 'R00951', 'ROLEX', 61093, '02', 'MINDSHARE', 2013, 7, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330731, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 7, '06', 24384.00, 7.84, 10, 0.00, 0.00, 0.00, 0.00),
	(330732, '28', '2802', 'R00951', 'ROLEX', 64007, '37', 'MINDSHARE', 2013, 7, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330733, '28', '2802', 'R00951', 'ROLEX', 64071, '03', 'MINDSHARE', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330734, '28', '2802', 'R00951', 'ROLEX', 64428, '03', 'MINDSHARE', 2013, 7, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330735, '28', '2802', 'R00951', 'ROLEX', 64775, '03', 'MINDSHARE', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330736, '28', '2802', 'R00951', 'ROLEX', 64980, '03', 'MINDSHARE', 2013, 7, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330737, '28', '2802', 'R00951', 'ROLEX', 64981, '03', 'MINDSHARE', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330738, '28', '2802', 'R00954', 'ROVINA', 68163, '01', 'CONNECT MEDIA', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330739, '28', '2802', 'R00954', 'ROVINA', 68185, '01', 'CONNECT MEDIA', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330740, '28', '2802', 'R00954', 'ROVINA', 68239, '01', 'CONNECT MEDIA', 2013, 7, '06', 63000.00, 472.50, 630, 0.00, 0.00, 0.00, 0.00),
	(330741, '28', '2802', 'R00954', 'ROVINA', 68262, '01', 'CONNECT MEDIA', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330742, '28', '2802', 'S01824', 'SECTOR', 61093, '02', 'VERTICO', 2013, 7, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330743, '28', '2802', 'S01824', 'SECTOR', 64980, '03', 'VERTICO', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330744, '28', '2802', 'S00815', 'SWAROVSKI', 68950, '01', 'ZENITH MEDIA', 2013, 7, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(330745, '28', '2802', 'S00815', 'SWAROVSKI', 68964, '01', 'ZENITH MEDIA', 2013, 7, '06', 2548.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(330746, '28', '2802', 'S00816', 'SWATCH', 61093, '02', 'RIZK ADV.', 2013, 7, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330747, '28', '2802', 'S00816', 'SWATCH', 64012, '29', 'RIZK ADV.', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330748, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330749, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330750, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330751, '28', '2802', 'T00907', 'TAG-HEUER', 61010, '02', 'YOUNG AND DYNAMIC', 2013, 7, '06', 3960.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(330752, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2178.00, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(330753, '28', '2802', 'T00907', 'TAG-HEUER', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330754, '28', '2802', 'T00907', 'TAG-HEUER', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330755, '28', '2802', 'T00907', 'TAG-HEUER', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330756, '28', '2802', 'T00900', 'TISSOT', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330757, '28', '2802', 'T00900', 'TISSOT', 61408, '01', 'DIRECT', 2013, 7, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(330758, '28', '2802', 'T00900', 'TISSOT', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330759, '28', '2802', 'T00900', 'TISSOT', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330760, '28', '2802', 'T00900', 'TISSOT', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330761, '28', '2802', 'T00900', 'TISSOT', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330762, '28', '2802', 'T00900', 'TISSOT', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330763, '28', '2802', 'T00900', 'TISSOT', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330764, '28', '2802', 'T00900', 'TISSOT', 68918, '01', 'DIRECT', 2013, 7, '06', 18000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(330765, '28', '2802', 'T00918', 'TREASURY', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330766, '28', '2802', 'T00905', 'TUDOR', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330767, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 7, '06', 8880.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(330768, '28', '2802', 'T00905', 'TUDOR', 64071, '03', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330769, '28', '2802', 'T00905', 'TUDOR', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330770, '28', '2802', 'T00905', 'TUDOR', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330771, '28', '2802', 'U00225', 'ULYSSE NARDIN', 61093, '02', 'YOUNG AND DYNAMIC', 2013, 7, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330772, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330773, '28', '2802', 'V00048', 'VERSACE', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330774, '28', '2802', 'V00048', 'VERSACE', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330775, '28', '2802', 'Z00034', 'ZENITH', 61408, '01', 'DIRECT', 2013, 7, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(330776, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 7, '06', 27500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330777, '28', '2806', 'Z00033', 'ZEISS', 64015, '27', 'DIRECT', 2013, 7, '06', 552.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(330778, '28', '2821', 'F02575', 'FRESH LOOK', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330779, '28', '2829', '282979', 'ARMANI EXCHANGE', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330780, '28', '2829', 'C10018', 'CALVIN KLEIN', 68163, '01', 'DIRECT', 2013, 7, '06', 4000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330781, '28', '2829', '282971', 'ICE', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330782, '28', '2829', '282971', 'ICE', 68549, '01', 'DIRECT', 2013, 7, '06', 11250.00, 262.50, 14985, 0.00, 0.00, 0.00, 0.00),
	(330783, '28', '2829', '282971', 'ICE', 68981, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330784, '28', '2829', 'M82441', 'MOTION', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330785, '28', '2829', '282989', 'MOUAWAD', 63115, '02', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330786, '28', '2829', '282989', 'MOUAWAD', 64012, '29', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330787, '28', '2829', '282989', 'MOUAWAD', 64402, '03', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330788, '28', '2829', '282989', 'MOUAWAD', 64428, '03', 'DIRECT', 2013, 7, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330789, '28', '2829', '282989', 'MOUAWAD', 64981, '03', 'DIRECT', 2013, 7, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330790, '28', '2829', 'P04067', 'PANERAI', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330791, '28', '2829', 'P04067', 'PANERAI', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330792, '28', '2829', 'P00339', 'PUMA', 64045, '01', 'AGA MEDIA', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330793, '28', '2829', 'P00339', 'PUMA', 64981, '03', 'AGA MEDIA', 2013, 7, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330794, '28', '2829', 'R00084', 'RALPH LAUREN', 64428, '03', 'UM7', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330795, '28', '2829', 'R05438', 'RICHARD MILLE', 61093, '02', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330796, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 7, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(330797, '28', '2829', 'R05438', 'RICHARD MILLE', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330798, '28', '2829', 'R05438', 'RICHARD MILLE', 64980, '03', 'DIRECT', 2013, 7, '06', 1800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330799, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 63321, '01', 'DIRECT', 2013, 7, '06', 7200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330800, '28', '2830', 'C00071', 'CANON', 61432, '02', 'PHD', 2013, 7, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330801, '28', '2830', 'C00071', 'CANON', 68239, '01', 'PHD', 2013, 7, '06', 47500.00, 356.10, 475, 0.00, 0.00, 0.00, 0.00),
	(330802, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 7, '06', 10000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330803, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 7, '06', 6250.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330804, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 7, '06', 50660.00, 8.58, 12, 0.00, 0.00, 0.00, 0.00),
	(330805, '31', '3101', 'A01087', 'AISHTI', 67153, '01', 'UM7', 2013, 7, '06', 3710.00, 26.50, 106, 0.00, 0.00, 0.00, 0.00),
	(330806, '31', '3101', 'A01087', 'AISHTI', 67207, '01', 'UM7', 2013, 7, '06', 3710.00, 26.50, 106, 0.00, 0.00, 0.00, 0.00),
	(330807, '31', '3101', 'A01087', 'AISHTI', 68995, '01', 'UM7', 2013, 7, '06', 31800.00, 39.60, 53, 0.00, 0.00, 0.00, 0.00),
	(330808, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 7, '06', 28000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(330809, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 7, '06', 3456.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(330810, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 7, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330811, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 7, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330812, '31', '3101', 'L00032', 'LACOSTE', 64394, '18', 'DIRECT', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330813, '31', '3101', 'M00374', 'MOTHERCARE', 67153, '01', 'INTERMARKETS', 2013, 7, '06', 1290.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(330814, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 7, '06', 30750.00, 65.79, 66, 0.00, 0.00, 0.00, 0.00),
	(330815, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 7, '06', 16998.00, 8.58, 9, 0.00, 0.00, 0.00, 0.00),
	(330816, '31', '3101', 'R01033', 'RODEO DRIVE', 61010, '02', 'DIRECT', 2013, 7, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330817, '31', '3101', 'R01033', 'RODEO DRIVE', 61093, '02', 'DIRECT', 2013, 7, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330818, '31', '3101', 'R01033', 'RODEO DRIVE', 61382, '02', 'DIRECT', 2013, 7, '06', 6732.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(330819, '31', '3101', 'R01033', 'RODEO DRIVE', 61473, '01', 'DIRECT', 2013, 7, '06', 648.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(330820, '31', '3101', 'R01033', 'RODEO DRIVE', 67153, '01', 'DIRECT', 2013, 7, '06', 1600.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(330821, '31', '3101', 'R01033', 'RODEO DRIVE', 67207, '01', 'DIRECT', 2013, 7, '06', 1400.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(330822, '31', '3102', 'L00009', 'L\'OCCITANE', 67153, '01', 'DIRECT', 2013, 7, '06', 1032.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(330823, '31', '3102', 'L00123', 'LES ARCADES', 61093, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330824, '31', '3102', 'M00460', 'MANASSEH', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330825, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 7, '06', 20925.00, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(330826, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330827, '31', '3103', 'A00014', 'ABC', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 5400.00, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(330828, '31', '3103', 'A00014', 'ABC', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 5246.00, 40.26, 122, 0.00, 0.00, 0.00, 0.00),
	(330829, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330830, '31', '3103', 'F00866', 'FARM SUPERSTORES', 61416, '02', 'DIRECT', 2013, 7, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330831, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 7, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330832, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61432, '02', 'DIRECT', 2013, 7, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330833, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330834, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330835, '31', '3104', 'C05657', 'CARREFOUR', 61416, '02', 'DIRECT', 2013, 7, '06', 6480.00, 3.84, 10, 0.00, 0.00, 0.00, 0.00),
	(330836, '31', '3104', 'L02431', 'LE CHARCUTIER', 61010, '02', 'CONNECT MEDIA', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330837, '31', '3104', 'L02431', 'LE CHARCUTIER', 61028, '02', 'CONNECT MEDIA', 2013, 7, '06', 608.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330838, '31', '3104', 'L02431', 'LE CHARCUTIER', 61093, '02', 'CONNECT MEDIA', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330839, '31', '3104', 'L02431', 'LE CHARCUTIER', 61172, '02', 'CONNECT MEDIA', 2013, 7, '06', 5550.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(330840, '31', '3104', 'L02431', 'LE CHARCUTIER', 61416, '02', 'CONNECT MEDIA', 2013, 7, '06', 400.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(330841, '31', '3104', 'L02431', 'LE CHARCUTIER', 61432, '02', 'CONNECT MEDIA', 2013, 7, '06', 9600.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(330842, '31', '3104', 'L02431', 'LE CHARCUTIER', 61473, '01', 'CONNECT MEDIA', 2013, 7, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330843, '31', '3104', 'M00341', 'MONOPRIX', 68011, '01', 'IMPACT BBDO', 2013, 7, '06', 163125.00, 607.50, 810, 0.00, 0.00, 0.00, 0.00),
	(330844, '31', '3104', 'M00341', 'MONOPRIX', 68918, '01', 'IMPACT BBDO', 2013, 7, '06', 43200.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(330845, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 14250.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(330846, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330847, '31', '3104', 'S00618', 'SPINNEYS', 64005, '29', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330848, '31', '3104', 'S00618', 'SPINNEYS', 64684, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330849, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 39250.00, 11.52, 12, 0.00, 0.00, 0.00, 0.00),
	(330850, '31', '3104', 'S00618', 'SPINNEYS', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 45440.00, 14.45, 15, 0.00, 0.00, 0.00, 0.00),
	(330851, '31', '3104', 'S00618', 'SPINNEYS', 66589, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 61000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(330852, '31', '3104', 'S00618', 'SPINNEYS', 67153, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1200.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(330853, '31', '3104', 'S00618', 'SPINNEYS', 68163, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 9500.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(330854, '31', '3104', 'S00618', 'SPINNEYS', 68288, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 5000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330855, '31', '3104', 'S00618', 'SPINNEYS', 68981, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330856, '31', '3104', '310469', 'TSC PLUS/MEGA', 61382, '02', 'DIRECT', 2013, 7, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330857, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 7, '06', 33600.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330858, '31', '3104', '310469', 'TSC PLUS/MEGA', 61432, '02', 'DIRECT', 2013, 7, '06', 21000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330859, '31', '3104', '310469', 'TSC PLUS/MEGA', 61473, '01', 'DIRECT', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330860, '31', '3104', '310469', 'TSC PLUS/MEGA', 67153, '01', 'DIRECT', 2013, 7, '06', 6192.00, 47.52, 144, 0.00, 0.00, 0.00, 0.00),
	(330861, '31', '3105', 'A10186', 'AL SHAMI BAKERY', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330862, '31', '3105', 'W02331', 'WOODEN BAKERY', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330863, '31', '3105', 'W02331', 'WOODEN BAKERY', 68239, '01', 'DIRECT', 2013, 7, '06', 30000.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(330864, '31', '3105', 'W02331', 'WOODEN BAKERY', 68262, '01', 'DIRECT', 2013, 7, '06', 11000.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(330865, '31', '3105', 'W02331', 'WOODEN BAKERY', 68288, '01', 'DIRECT', 2013, 7, '06', 4000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330866, '31', '3105', 'W02331', 'WOODEN BAKERY', 68981, '01', 'DIRECT', 2013, 7, '06', 8000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330867, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61010, '02', 'PUBLICO.', 2013, 7, '06', 1584.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(330868, '31', '3106', 'G00780', 'GALERIE VANLIAN', 61093, '02', 'PUBLICO.', 2013, 7, '06', 1584.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(330869, '31', '3106', 'G00780', 'GALERIE VANLIAN', 64402, '03', 'PUBLICO.', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330870, '31', '3106', 'G00773', 'GEORGES MATTA', 68262, '01', 'FEED BACK', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330871, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61010, '02', 'DIRECT', 2013, 7, '06', 8502.00, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(330872, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61093, '02', 'DIRECT', 2013, 7, '06', 8502.00, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(330873, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 7, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330874, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64980, '03', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330875, '31', '3106', 'L00959', 'LE CERCLE HITTI', 68011, '01', 'DIRECT', 2013, 7, '06', 7125.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(330876, '31', '3106', 'L00959', 'LE CERCLE HITTI', 68918, '01', 'DIRECT', 2013, 7, '06', 15000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(330877, '31', '3106', 'M01702', 'MOBILI TOP', 66185, '02', 'DIRECT', 2013, 7, '06', 87290.00, 31.47, 96, 0.00, 0.00, 0.00, 0.00),
	(330878, '31', '3107', 'S06012', 'SACOTEL', 64048, '18', 'BLU  COMMUNICATION', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330879, '31', '3110', 'A10247', 'AZAR', 64402, '03', 'DIRECT', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330880, '31', '3110', 'A10247', 'AZAR', 64758, '01', 'DIRECT', 2013, 7, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330881, '31', '3110', 'G00834', 'GEORGE HAKIM', 64012, '29', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330882, '31', '3110', 'G00834', 'GEORGE HAKIM', 64402, '03', 'DIRECT', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330883, '31', '3110', 'G00834', 'GEORGE HAKIM', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330884, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330885, '31', '3110', 'G00834', 'GEORGE HAKIM', 64841, '01', 'DIRECT', 2013, 7, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330886, '31', '3110', 'K00643', 'KOSREMELLI', 68288, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330887, '31', '3110', 'K00643', 'KOSREMELLI', 68510, '01', 'DIRECT', 2013, 7, '06', 12600.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(330888, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 7, '06', 14600.00, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(330889, '31', '3110', 'M00595', 'MOUKARZEL', 64005, '29', 'DIRECT', 2013, 7, '06', 6631.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330890, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 7, '06', 373265.00, 123.08, 84, 0.00, 0.00, 0.00, 0.00),
	(330891, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 7, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330892, '31', '3110', 'N00760', 'NSOULI STORE', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330893, '31', '3110', 'N00760', 'NSOULI STORE', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330894, '31', '3110', 'N00760', 'NSOULI STORE', 64428, '03', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330895, '31', '3110', 'N00760', 'NSOULI STORE', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330896, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 61010, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330897, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 61093, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330898, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(330899, '31', '3110', 'Y00452', 'YESSAYAN', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330900, '31', '3110', 'Z00192', 'ZOUGHAIB', 63305, '03', 'DIRECT', 2013, 7, '06', 4900.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330901, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 7, '06', 6600.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(330902, '31', '3110', 'Z00192', 'ZOUGHAIB', 64012, '29', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330903, '31', '3110', 'Z00192', 'ZOUGHAIB', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330904, '31', '3110', 'Z00192', 'ZOUGHAIB', 64758, '01', 'DIRECT', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330905, '31', '3110', 'Z00192', 'ZOUGHAIB', 64841, '01', 'DIRECT', 2013, 7, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330906, '31', '3110', 'Z00192', 'ZOUGHAIB', 68528, '01', 'DIRECT', 2013, 7, '06', 1166.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330907, '31', '3110', 'Z00192', 'ZOUGHAIB', 68986, '01', 'DIRECT', 2013, 7, '06', 850.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330908, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 7, '06', 2430.00, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(330909, '31', '3113', 'A33769', 'AL SHARK SWEETS', 66498, '01', 'DIRECT', 2013, 7, '06', 336886.00, 74.80, 286, 0.00, 0.00, 0.00, 0.00),
	(330910, '31', '3113', 'A15835', 'AL SULTAN', 66498, '01', 'DIRECT', 2013, 7, '06', 206131.00, 38.74, 72, 0.00, 0.00, 0.00, 0.00),
	(330911, '31', '3113', 'C00278', 'CHOPIN', 66498, '01', 'DIRECT', 2013, 7, '06', 181129.00, 34.63, 42, 0.00, 0.00, 0.00, 0.00),
	(330912, '31', '3113', '311390', 'LITTLE CAKE', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330913, '31', '3113', '311390', 'SADAKA', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330914, '31', '3114', '311432', 'JOUE CLUB', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330915, '31', '3117', 'A03688', 'AL HASHEM MARBLE', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330916, '31', '3117', 'A20486', 'ARCOM', 66092, '01', 'DIRECT', 2013, 7, '06', 278863.00, 127.52, 366, 0.00, 0.00, 0.00, 0.00),
	(330917, '31', '3117', 'A20486', 'ARCOM', 66175, '01', 'DIRECT', 2013, 7, '06', 448098.00, 112.82, 462, 0.00, 0.00, 0.00, 0.00),
	(330918, '31', '3117', 'A20486', 'ARCOM', 66498, '01', 'DIRECT', 2013, 7, '06', 1837001.00, 450.47, 1653, 0.00, 0.00, 0.00, 0.00),
	(330919, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 7, '06', 23865.00, 1.29, 27, 0.00, 0.00, 0.00, 0.00),
	(330920, '31', '3117', 'G00853', 'GEORGES KHOURY', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330921, '31', '3118', 'G00857', 'GALERIE ADONIS', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330922, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 7, '06', 216.00, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(330923, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 7, '06', 6300.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330924, '31', '3120', 'E01599', 'EXOTICA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330925, '31', '3120', 'E01599', 'EXOTICA', 68549, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 14250.00, 1500.00, 19001, 0.00, 0.00, 0.00, 0.00),
	(330926, '31', '3120', 'E01599', 'EXOTICA', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330927, '31', '3120', 'F02785', 'FLEURS SAGESSE', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330928, '31', '3121', '312159', 'DBOUK OPTIC', 66498, '01', 'DIRECT', 2013, 7, '06', 240500.00, 50.01, 45, 0.00, 0.00, 0.00, 0.00),
	(330929, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 7, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(330930, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 67207, '01', 'ELLIPS', 2013, 7, '06', 245.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(330931, '31', '3121', 'O40695', 'OPTIC ROUA', 66498, '01', 'DIRECT', 2013, 7, '06', 178990.00, 43.40, 182, 0.00, 0.00, 0.00, 0.00),
	(330932, '31', '3122', 'K01912', 'K-LYNN', 64428, '03', 'DIRECT', 2013, 7, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330933, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330934, '31', '3123', 'M04798', 'MINOTTI', 64775, '03', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330935, '31', '3124', 'E02768', 'ETAM', 68964, '01', 'DIRECT', 2013, 7, '06', 4500.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(330936, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64394, '18', 'MINDSHARE', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330937, '31', '3124', 'G00209', 'GUCCI', 61093, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330938, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 7, '06', 5760.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(330939, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 7, '06', 3528.00, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(330940, '31', '3124', 'M05651', 'MEXX', 64012, '29', 'IMPACT BBDO', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330941, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 7, '06', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330942, '31', '3124', 'N02474', 'NOIVA\'S', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330943, '31', '3124', 'P00872', 'POINTURE', 66092, '01', 'DIRECT', 2013, 7, '06', 7330.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(330944, '31', '3124', 'U00685', 'U2', 67153, '01', 'MED K_K', 2013, 7, '06', 2000.00, 24.00, 20, 0.00, 0.00, 0.00, 0.00),
	(330945, '31', '3124', 'U00685', 'U2', 67207, '01', 'MED K_K', 2013, 7, '06', 240.00, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(330946, '31', '3124', 'V00005', 'VALENTINO', 61408, '01', 'DIRECT', 2013, 7, '06', 1944.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(330947, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 7, '06', 7290.00, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(330948, '31', '3126', 'B04358', 'BHV', 68163, '01', 'IMPACT BBDO', 2013, 7, '06', 3300.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330949, '31', '3126', 'B04358', 'BHV', 68964, '01', 'IMPACT BBDO', 2013, 7, '06', 3200.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(330950, '31', '3126', 'C06967', 'CITY MALL', 68288, '01', 'IMPACT BBDO', 2013, 7, '06', 4000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330951, '31', '3126', 'L00850', 'LANDMARK', 68171, '01', 'DIRECT', 2013, 7, '06', 18375.00, 112.50, 150, 0.00, 0.00, 0.00, 0.00),
	(330952, '31', '3126', 'L03730', 'LE MALL', 68011, '01', 'DIRECT', 2013, 7, '06', 34625.00, 210.00, 280, 0.00, 0.00, 0.00, 0.00),
	(330953, '31', '3126', 'L03730', 'LE MALL', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(330954, '31', '3126', 'L03730', 'LE MALL', 68171, '01', 'DIRECT', 2013, 7, '06', 122500.00, 375.00, 500, 0.00, 0.00, 0.00, 0.00),
	(330955, '31', '3126', 'O04130', 'ORCA', 66175, '01', 'DIRECT', 2013, 7, '06', 668329.00, 431.81, 1024, 0.00, 0.00, 0.00, 0.00),
	(330956, '31', '3126', 'O04130', 'ORCA', 66498, '01', 'DIRECT', 2013, 7, '06', 1929152.00, 463.53, 1686, 0.00, 0.00, 0.00, 0.00),
	(330957, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330958, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 63115, '02', 'DIRECT', 2013, 7, '06', 5400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(330959, '31', '3134', 'I10720', 'INSTRUMENTS GAR.', 67207, '01', 'DIRECT', 2013, 7, '06', 258.00, 1.86, 6, 0.00, 0.00, 0.00, 0.00),
	(330960, '31', '3136', 'A27599', 'ABI TAYEH', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330961, '31', '3137', 'O05079', 'OBJECTS', 61093, '02', 'DIRECT', 2013, 7, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330962, '31', '3137', 'T05461', 'THE OUTLET', 61010, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330963, '31', '3137', 'T05461', 'THE OUTLET', 61093, '02', 'DIRECT', 2013, 7, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(330964, '31', '3139', 'D00063', 'DANDY', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330965, '31', '3139', 'P00075', 'PATCHI', 64758, '01', 'MEDIAEDGE', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330966, '31', '3139', '313927', 'TEMPTATION', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330967, '31', '3140', 'B05236', 'BCBG', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330968, '31', '3140', 'B05236', 'BCBG', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330969, '31', '3140', 'B05236', 'BCBG', 64402, '03', 'DIRECT', 2013, 7, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330970, '31', '3140', 'B05236', 'BCBG', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330971, '31', '3140', 'B05236', 'BCBG', 64980, '03', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330972, '31', '3140', 'C01310', 'CANALI', 61010, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330973, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 7, '06', 11200.00, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(330974, '31', '3140', 'E04399', 'ECHANCRE', 66092, '01', 'DIRECT', 2013, 7, '06', 59988.00, 13.44, 21, 0.00, 0.00, 0.00, 0.00),
	(330975, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 7, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330976, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 7, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330977, '31', '3140', 'F36283', 'FENDI', 61093, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(330978, '31', '3140', 'F36283', 'FENDI', 61408, '01', 'DIRECT', 2013, 7, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330979, '31', '3140', 'F36372', 'FIORDELLI', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330980, '31', '3140', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330981, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 7, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330982, '31', '3140', 'F36372', 'FIORDELLI', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330983, '31', '3140', 'J02769', 'JIMMY CHOO', 66092, '01', 'DIRECT', 2013, 7, '06', 9250.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(330984, '31', '3140', 'M04568', 'MARKS & SPENCER', 61010, '02', 'DIRECT', 2013, 7, '06', 13332.00, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(330985, '31', '3140', 'M04568', 'MARKS & SPENCER', 61416, '02', 'DIRECT', 2013, 7, '06', 6525.00, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(330986, '31', '3140', 'M04568', 'MARKS & SPENCER', 61432, '02', 'DIRECT', 2013, 7, '06', 60000.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(330987, '31', '3140', 'M04568', 'MARKS & SPENCER', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330988, '31', '3140', 'M04568', 'MARKS & SPENCER', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330989, '31', '3140', 'M04568', 'MARKS & SPENCER', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330990, '31', '3140', 'M04568', 'MARKS & SPENCER', 64016, '04', 'DIRECT', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330991, '31', '3140', 'M04568', 'MARKS & SPENCER', 64071, '03', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330992, '31', '3140', 'M04568', 'MARKS & SPENCER', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330993, '31', '3140', 'M04568', 'MARKS & SPENCER', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(330994, '31', '3140', 'M04568', 'MARKS & SPENCER', 66589, '01', 'DIRECT', 2013, 7, '06', 7333.00, 1.86, 1, 0.00, 0.00, 0.00, 0.00),
	(330995, '31', '3140', 'M04568', 'MARKS & SPENCER', 67207, '01', 'DIRECT', 2013, 7, '06', 5031.00, 38.61, 117, 0.00, 0.00, 0.00, 0.00),
	(330996, '31', '3140', 'M04568', 'MARKS & SPENCER', 68262, '01', 'DIRECT', 2013, 7, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(330997, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 7, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(330998, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 7, '06', 10000.00, 5.18, 5, 0.00, 0.00, 0.00, 0.00),
	(330999, '31', '3140', 'V01308', 'VERO MODA', 68288, '01', 'DIRECT', 2013, 7, '06', 7500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331000, '31', '3143', 'A38584', 'ARCADA', 64048, '18', 'DIRECT', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331001, '31', '3143', 'B10553', 'BEAUTY HOME', 64386, '02', 'DIRECT', 2013, 7, '06', 2100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331002, '31', '3143', 'D05529', 'DEDON', 64775, '03', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331003, '31', '3143', 'D05529', 'DEDON', 64980, '03', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331004, '31', '3143', 'D05529', 'DEDON', 68163, '01', 'DIRECT', 2013, 7, '06', 1500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331005, '31', '3143', 'D05529', 'DEDON', 68288, '01', 'DIRECT', 2013, 7, '06', 3955.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(331006, '31', '3143', 'H04090', 'HOME CITY', 66589, '01', 'DIRECT', 2013, 7, '06', 418825.00, 87.59, 75, 0.00, 0.00, 0.00, 0.00),
	(331007, '31', '3143', 'I03925', 'ISTIKBAL', 66415, '01', 'DIRECT', 2013, 7, '06', 905679.00, 291.23, 261, 0.00, 0.00, 0.00, 0.00),
	(331008, '31', '3143', 'S15373', 'SEA', 67153, '01', 'DIRECT', 2013, 7, '06', 1050.00, 10.71, 21, 0.00, 0.00, 0.00, 0.00),
	(331009, '31', '3143', 'S15373', 'SEA', 67207, '01', 'DIRECT', 2013, 7, '06', 1050.00, 12.81, 21, 0.00, 0.00, 0.00, 0.00),
	(331010, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 7, '06', 229425.00, 84.06, 56, 0.00, 0.00, 0.00, 0.00),
	(331011, '31', '3147', 'B11251', 'BONSAI', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331012, '31', '3147', 'G04326', 'G.AYANIAN & SONS', 61416, '02', 'PUBLICO.', 2013, 7, '06', 2268.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331013, '31', '3147', 'K04427', 'KHOURY HOME', 64012, '29', 'FIDO ADV', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331014, '31', '3147', 'K04427', 'KHOURY HOME', 64758, '01', 'FIDO ADV', 2013, 7, '06', 5600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331015, '31', '3147', 'K04427', 'KHOURY HOME', 68171, '01', 'FIDO ADV', 2013, 7, '06', 104125.00, 637.50, 850, 0.00, 0.00, 0.00, 0.00),
	(331016, '31', '3147', 'N04168', 'NAJI KANAFANI&F.', 64049, '12', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331017, '31', '3147', 'T05890', 'TERRA FLORA', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331018, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64005, '29', 'DIRECT', 2013, 7, '06', 5079.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331019, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331020, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331021, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331022, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64742, '01', 'DIRECT', 2013, 7, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331023, '31', '3149', 'C05400', 'C & F', 64758, '01', 'IMPACT BBDO', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331024, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66185, '02', 'DIRECT', 2013, 7, '06', 16495.00, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(331025, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66589, '01', 'DIRECT', 2013, 7, '06', 24000.00, 8.10, 8, 0.00, 0.00, 0.00, 0.00),
	(331026, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 7, '06', 3400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331027, '31', '3151', 'H07814', 'HANNA JEWELRY', 64012, '29', 'DIRECT', 2013, 7, '06', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331028, '31', '3151', 'H07814', 'HANNA JEWELRY', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331029, '31', '3151', '315198', 'HERMAN & ALPH', 64005, '29', 'DIRECT', 2013, 7, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331030, '31', '3151', '315198', 'HERMAN & ALPH', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331031, '31', '3151', 'K04544', 'KALLAS', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331032, '31', '3151', 'M87892', 'MARCO DANIELE', 63321, '01', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331033, '31', '3151', '315172', 'MRS.T', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331034, '31', '3151', '315172', 'MRS.T', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331035, '31', '3151', 'P43091', 'PURRL', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331036, '31', '3151', 'R05246', 'RANDA TABBAH', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331037, '31', '3151', 'V00158', 'VOYAGEUR', 64005, '29', 'DIRECT', 2013, 7, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331038, '31', '3151', 'V00158', 'VOYAGEUR', 64012, '29', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331039, '31', '3151', 'V00158', 'VOYAGEUR', 64428, '03', 'DIRECT', 2013, 7, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331040, '31', '3151', 'V00158', 'VOYAGEUR', 66185, '02', 'DIRECT', 2013, 7, '06', 36000.00, 6.01, 4, 0.00, 0.00, 0.00, 0.00),
	(331041, '31', '3151', 'Y01138', 'YASSER YOUNES', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331042, '31', '3153', 'A31803', 'AL KHATIB', 66498, '01', 'DIRECT', 2013, 7, '06', 717549.00, 261.71, 753, 0.00, 0.00, 0.00, 0.00),
	(331043, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 7, '06', 4704.00, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(331044, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 7, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(331045, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 68163, '01', 'DIRECT', 2013, 7, '06', 2700.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331046, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 68288, '01', 'DIRECT', 2013, 7, '06', 833.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331047, '31', '3154', 'E05512', 'ETRO', 61093, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331048, '31', '3154', 'H00069', 'HERMES', 64428, '03', 'DIRECT', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331049, '31', '3154', 'L05477', 'LANCEL', 63115, '02', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331050, '31', '3154', 'L05477', 'LANCEL', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331051, '31', '3154', 'L05477', 'LANCEL', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331052, '31', '3154', 'L05477', 'LANCEL', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331053, '31', '3154', 'P00857', 'PAUL & SHARK', 63131, '02', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331054, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 7, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(331055, '31', '3154', 'R06530', 'REISS', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331056, '31', '3155', 'A39288', 'AKIL BROS', 66175, '01', 'DIRECT', 2013, 7, '06', 266763.00, 175.27, 470, 0.00, 0.00, 0.00, 0.00),
	(331057, '31', '3155', 'A39288', 'AKIL BROS', 66415, '01', 'DIRECT', 2013, 7, '06', 517353.00, 249.13, 516, 0.00, 0.00, 0.00, 0.00),
	(331058, '31', '3155', 'J04612', 'JUBAILI BROS', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331059, '31', '3156', 'B15186', 'BAXTER', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331060, '31', '3156', 'C12485', 'CITI FURNITURE', 63186, '02', 'DIRECT', 2013, 7, '06', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331061, '31', '3156', 'N00839', 'NATUZZI', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331062, '31', '3156', 'O40673', 'OBEGI', 61010, '02', 'DIRECT', 2013, 7, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(331063, '31', '3156', 'O40673', 'OBEGI', 61093, '02', 'DIRECT', 2013, 7, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(331064, '31', '3156', 'O40673', 'OBEGI', 61325, '02', 'DIRECT', 2013, 7, '06', 1575.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(331065, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331066, '31', '3156', 'S25404', 'SEVEN DESIGN', 66175, '01', 'DIRECT', 2013, 7, '06', 130805.00, 54.16, 50, 0.00, 0.00, 0.00, 0.00),
	(331067, '31', '3156', 'V02738', 'VIKING AGENT', 64049, '12', 'DIRECT', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331068, '31', '3158', '315864', 'FEDCO', 61010, '02', 'DIRECT', 2013, 7, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(331069, '31', '3158', '315864', 'FEDCO', 61036, '02', 'DIRECT', 2013, 7, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(331070, '31', '3158', '315864', 'FEDCO', 61093, '02', 'DIRECT', 2013, 7, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(331071, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 7, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331072, '31', '3161', '316174', 'ABED TAHAN', 61010, '02', 'DIRECT', 2013, 7, '06', 10000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331073, '31', '3161', '316174', 'ABED TAHAN', 61416, '02', 'DIRECT', 2013, 7, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331074, '31', '3161', '316174', 'ABED TAHAN', 68239, '01', 'DIRECT', 2013, 7, '06', 60000.00, 450.00, 600, 0.00, 0.00, 0.00, 0.00),
	(331075, '31', '3161', '316172', 'AGHASARKISSIAN', 61416, '02', 'DIRECT', 2013, 7, '06', 200.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(331076, '31', '3161', 'R03727', 'RAMMAL & COAPPEND', 66498, '01', 'DIRECT', 2013, 7, '06', 295200.00, 42.50, 71, 0.00, 0.00, 0.00, 0.00),
	(331077, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 61416, '02', 'DIRECT', 2013, 7, '06', 1680.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(331078, '31', '3164', '316465', 'SALAMEH', 66092, '01', 'DIRECT', 2013, 7, '06', 31136.00, 15.42, 27, 0.00, 0.00, 0.00, 0.00),
	(331079, '31', '3164', '316465', 'SALAMEH', 66175, '01', 'DIRECT', 2013, 7, '06', 1395283.00, 490.89, 734, 0.00, 0.00, 0.00, 0.00),
	(331080, '31', '3165', 'E03606', 'EMILIO PUCCI', 61010, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331081, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 7, '06', 18000.00, 8.96, 9, 0.00, 0.00, 0.00, 0.00),
	(331082, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331083, '31', '3165', 'G05880', 'GEORGES CHAKRA', 61093, '02', 'DIRECT', 2013, 7, '06', 6720.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(331084, '31', '3165', 'N11542', 'NOVA PRONTO', 61172, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331085, '31', '3165', 'N11542', 'NOVA PRONTO', 61382, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(331086, '31', '3165', 'N11542', 'NOVA PRONTO', 61432, '02', 'DIRECT', 2013, 7, '06', 24000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(331087, '31', '3165', 'R05359', 'REEM ACRA', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331088, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 7, '06', 28000.00, 13.96, 14, 0.00, 0.00, 0.00, 0.00),
	(331089, '31', '3165', 'S24516', 'SPORTS 4 EVER', 66092, '01', 'DIRECT', 2013, 7, '06', 168595.00, 54.26, 76, 0.00, 0.00, 0.00, 0.00),
	(331090, '31', '3165', 'T00816', 'TED BAKER', 64842, '01', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331091, '31', '3165', 'T00816', 'TED BAKER', 68163, '01', 'DIRECT', 2013, 7, '06', 5200.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331092, '31', '3166', '316655', 'KAROUT MALL', 66498, '01', 'DIRECT', 2013, 7, '06', 21997.00, 6.12, 5, 0.00, 0.00, 0.00, 0.00),
	(331093, '31', '3167', '316787', 'GIORGIO FLOWERS', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331094, '31', '3167', 'O40490', 'OCTOGONE QATAR', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331095, '31', '3168', '001841', '3-LINE', 66498, '01', 'DIRECT', 2013, 7, '06', 436900.00, 77.16, 74, 0.00, 0.00, 0.00, 0.00),
	(331096, '31', '3168', 'M89004', 'MOUSTI', 64429, '01', 'DIRECT', 2013, 7, '06', 3500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331097, '31', '3168', 'P41291', 'PRONOVIAS', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331098, '31', '3168', 'P41291', 'PRONOVIAS', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331099, '31', '3168', 'P41291', 'PRONOVIAS', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331100, '31', '3168', 'P41291', 'PRONOVIAS', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331101, '31', '3168', 'R09208', 'RAMI KADI', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331102, '31', '3168', '316875', 'SACOOR BROTHERS', 64684, '01', 'DIRECT', 2013, 7, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331103, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 7, '06', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(331104, '31', '3169', 'O41183', 'OBJEKTS', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331105, '31', '3169', '316937', 'PASSION DESIGN', 68288, '01', 'DIRECT', 2013, 7, '06', 10500.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(331106, '31', '3170', '317051', 'CORTEFIEL', 66415, '01', 'DIRECT', 2013, 7, '06', 20000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(331107, '31', '3170', '317013', 'MR DESIGN', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331108, '31', '3170', 'P00843', 'PETIT BATEAU', 68950, '01', 'DIRECT', 2013, 7, '06', 2550.00, 9.60, 13, 0.00, 0.00, 0.00, 0.00),
	(331109, '31', '3170', 'P00843', 'PETIT BATEAU', 68964, '01', 'DIRECT', 2013, 7, '06', 7900.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(331110, '31', '3170', 'R09233', 'RANI ZAKHEM', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331111, '31', '3173', '317337', '3 HERMANOS', 66498, '01', 'DIRECT', 2013, 7, '06', 369594.00, 65.90, 70, 0.00, 0.00, 0.00, 0.00),
	(331112, '31', '3173', '317385', 'BROOKS BROTHERS', 61093, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331113, '31', '3173', '317381', 'CAVIELLO', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331114, '31', '3173', '317382', 'CRISTHELEN', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331115, '31', '3173', '317389', 'IMAGE', 66589, '01', 'DIRECT', 2013, 7, '06', 23227.00, 12.88, 26, 0.00, 0.00, 0.00, 0.00),
	(331116, '31', '3173', '317376', 'JEAN LOUIS SABAJI', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331117, '31', '3173', '317373', 'LUFIAN', 64742, '01', 'DIRECT', 2013, 7, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331118, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 7, '06', 18000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(331119, '31', '3173', '317380', 'SAINT LAURENT', 61010, '02', 'DIRECT', 2013, 7, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331120, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 7, '06', 92698.00, 35.20, 34, 0.00, 0.00, 0.00, 0.00),
	(331121, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61010, '02', 'DIRECT', 2013, 7, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(331122, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61036, '02', 'DIRECT', 2013, 7, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(331123, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61077, '02', 'DIRECT', 2013, 7, '06', 2268.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331124, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61093, '02', 'DIRECT', 2013, 7, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331125, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61172, '02', 'DIRECT', 2013, 7, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331126, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61325, '02', 'DIRECT', 2013, 7, '06', 5400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331127, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61382, '02', 'DIRECT', 2013, 7, '06', 6000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331128, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61416, '02', 'DIRECT', 2013, 7, '06', 2700.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331129, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61432, '02', 'DIRECT', 2013, 7, '06', 1944.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331130, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 61473, '01', 'DIRECT', 2013, 7, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331131, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 68239, '01', 'DIRECT', 2013, 7, '06', 20000.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(331132, '31', '3176', '317613', 'CH', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331133, '31', '3176', '317613', 'DOUAIHY', 68999, '01', 'DIRECT', 2013, 7, '06', 5000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331134, '31', '3176', '317607', 'NAZIRA CATERING', 64758, '01', 'DIRECT', 2013, 7, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331135, '31', '3176', '317613', 'OH CHOCOLAT', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331136, '31', '3177', '317719', 'COMPUNICS TECH.', 64684, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331137, '31', '3177', '317724', 'TFAILY SOLAR INSTIT', 66498, '01', 'DIRECT', 2013, 7, '06', 23000.00, 5.18, 5, 0.00, 0.00, 0.00, 0.00),
	(331138, '31', '3178', '317816', 'AZAR BROTHERS', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331139, '31', '3178', '317810', 'ELEMENTO TOOLS', 63186, '02', 'DIRECT', 2013, 7, '06', 1400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331140, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 126000.00, 41.54, 41, 0.00, 0.00, 0.00, 0.00),
	(331141, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 228000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(331142, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 358800.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(331143, '32', '3201', 'L00093', 'LE CHAT', 67153, '01', 'DIRECT', 2013, 7, '06', 645.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(331144, '32', '3201', 'L00093', 'LE CHAT', 68163, '01', 'DIRECT', 2013, 7, '06', 11000.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(331145, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 7, '06', 317567.00, 102.50, 382, 0.00, 0.00, 0.00, 0.00),
	(331146, '32', '3202', '320205', 'SOFT', 66092, '01', 'DIRECT', 2013, 7, '06', 1466.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(331147, '32', '3202', '320205', 'SOFT', 66185, '02', 'DIRECT', 2013, 7, '06', 35991.00, 6.82, 10, 0.00, 0.00, 0.00, 0.00),
	(331148, '32', '3202', '320205', 'SOFT', 66415, '01', 'DIRECT', 2013, 7, '06', 60702.00, 16.10, 24, 0.00, 0.00, 0.00, 0.00),
	(331149, '32', '3202', '320205', 'SOFT', 66498, '01', 'DIRECT', 2013, 7, '06', 35298.00, 7.28, 11, 0.00, 0.00, 0.00, 0.00),
	(331150, '32', '3213', 'M04803', 'MIR', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331151, '33', '3301', 'G00895', 'GOLDEN DISH.', 66092, '01', 'PUBLI 7', 2013, 7, '06', 2199.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(331152, '33', '3301', 'G00895', 'GOLDEN DISH.', 66415, '01', 'PUBLI 7', 2013, 7, '06', 39994.00, 7.61, 10, 0.00, 0.00, 0.00, 0.00),
	(331153, '33', '3301', 'G00895', 'GOLDEN DISH.', 66498, '01', 'PUBLI 7', 2013, 7, '06', 21498.00, 4.29, 6, 0.00, 0.00, 0.00, 0.00),
	(331154, '33', '3301', 'P00288', 'PRIL', 64007, '37', 'OMD', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331155, '33', '3301', 'P00288', 'PRIL', 64012, '29', 'OMD', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331156, '33', '3301', 'P00288', 'PRIL', 64102, '12', 'OMD', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331157, '33', '3301', 'P00288', 'PRIL', 64841, '01', 'OMD', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331158, '33', '3301', 'P00288', 'PRIL', 64981, '03', 'OMD', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331159, '33', '3301', 'P00288', 'PRIL', 67153, '01', 'OMD', 2013, 7, '06', 258.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(331160, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66185, '02', 'PUBLI 7', 2013, 7, '06', 15000.00, 3.65, 5, 0.00, 0.00, 0.00, 0.00),
	(331161, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66415, '01', 'PUBLI 7', 2013, 7, '06', 26289.00, 7.94, 11, 0.00, 0.00, 0.00, 0.00),
	(331162, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66498, '01', 'PUBLI 7', 2013, 7, '06', 9000.00, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(331163, '33', '3304', 'D00166', 'DER GENERAL', 66092, '01', 'OMD', 2013, 7, '06', 208252.00, 51.52, 49, 0.00, 0.00, 0.00, 0.00),
	(331164, '33', '3304', 'D00166', 'DER GENERAL', 66175, '01', 'OMD', 2013, 7, '06', 151800.00, 52.68, 51, 0.00, 0.00, 0.00, 0.00),
	(331165, '33', '3304', 'D00166', 'DER GENERAL', 66185, '02', 'OMD', 2013, 7, '06', 398082.00, 112.49, 107, 0.00, 0.00, 0.00, 0.00),
	(331166, '33', '3304', 'D00166', 'DER GENERAL', 66415, '01', 'OMD', 2013, 7, '06', 289500.00, 82.61, 80, 0.00, 0.00, 0.00, 0.00),
	(331167, '33', '3304', 'D00166', 'DER GENERAL', 66589, '01', 'OMD', 2013, 7, '06', 130400.00, 37.17, 36, 0.00, 0.00, 0.00, 0.00),
	(331168, '33', '3304', 'G02318', 'GERMEX', 66092, '01', 'PUBLI 7', 2013, 7, '06', 1466.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(331169, '33', '3304', 'G02318', 'GERMEX', 66185, '02', 'PUBLI 7', 2013, 7, '06', 16330.00, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(331170, '33', '3304', 'G02318', 'GERMEX', 66415, '01', 'PUBLI 7', 2013, 7, '06', 18290.00, 5.49, 8, 0.00, 0.00, 0.00, 0.00),
	(331171, '33', '3304', 'G02318', 'GERMEX', 66498, '01', 'PUBLI 7', 2013, 7, '06', 41332.00, 6.82, 10, 0.00, 0.00, 0.00, 0.00),
	(331172, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66092, '01', 'DIRECT', 2013, 7, '06', 1825.00, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(331173, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66185, '02', 'DIRECT', 2013, 7, '06', 10995.00, 2.19, 6, 0.00, 0.00, 0.00, 0.00),
	(331174, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66415, '01', 'DIRECT', 2013, 7, '06', 9996.00, 1.89, 6, 0.00, 0.00, 0.00, 0.00),
	(331175, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66498, '01', 'DIRECT', 2013, 7, '06', 3999.00, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(331176, '34', '3402', 'S00305', 'SEPTOL', 66185, '02', 'PUBLI 7', 2013, 7, '06', 6000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(331177, '34', '3402', 'S00305', 'SEPTOL', 66415, '01', 'PUBLI 7', 2013, 7, '06', 33329.00, 8.57, 13, 0.00, 0.00, 0.00, 0.00),
	(331178, '34', '3407', '340709', 'BEDDEFENSE', 66415, '01', 'DIRECT', 2013, 7, '06', 369991.00, 151.99, 53, 0.00, 0.00, 0.00, 0.00),
	(331179, '34', '3410', 'V00023', 'VAPE', 68171, '01', 'DIRECT', 2013, 7, '06', 38000.00, 300.00, 400, 0.00, 0.00, 0.00, 0.00),
	(331180, '34', '3410', 'V00023', 'VAPE', 68239, '01', 'DIRECT', 2013, 7, '06', 40000.00, 300.00, 400, 0.00, 0.00, 0.00, 0.00),
	(331181, '34', '3410', 'V00023', 'VAPE', 68510, '01', 'DIRECT', 2013, 7, '06', 19900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(331182, '36', '3601', 'R00418', 'ROCHE BOBOIS', 68288, '01', 'IMPACT BBDO', 2013, 7, '06', 6000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331183, '36', '3602', 'B05700', 'BED & BED', 64012, '29', 'DIRECT', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331184, '36', '3602', 'B05700', 'BED & BED', 64428, '03', 'DIRECT', 2013, 7, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331185, '36', '3602', 'B05700', 'BED & BED', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331186, '36', '3602', 'B05700', 'BED & BED', 64981, '03', 'DIRECT', 2013, 7, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331187, '36', '3602', 'F00046', 'FAP', 64386, '02', 'OMD', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331188, '36', '3602', 'F00046', 'FAP', 64915, '03', 'OMD', 2013, 7, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331189, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 7, '06', 4200.00, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(331190, '36', '3604', '360407', 'CESAR', 64102, '12', 'DIRECT', 2013, 7, '06', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331191, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331192, '39', '3901', 'B00044', 'BACCARAT', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331193, '39', '3901', 'B00044', 'BACCARAT', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331194, '39', '3901', 'B00044', 'BACCARAT', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331195, '39', '3901', 'B00044', 'BACCARAT', 64841, '01', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331196, '39', '3901', 'S16856', 'SAKR', 66043, '01', 'DIRECT', 2013, 7, '06', 11320.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(331197, '39', '3901', 'S16856', 'SAKR', 66092, '01', 'DIRECT', 2013, 7, '06', 38294.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(331198, '39', '3901', 'S16856', 'SAKR', 66175, '01', 'DIRECT', 2013, 7, '06', 15043.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(331199, '39', '3901', 'S16856', 'SAKR', 66415, '01', 'DIRECT', 2013, 7, '06', 52567.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(331200, '39', '3904', 'K07182', 'KIAL', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331201, '40', '4001', 'L00137', 'LIEBHERR', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331202, '40', '4001', 'L00137', 'LIEBHERR', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331203, '40', '4001', 'S00492', 'SMEG', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331204, '40', '4001', 'S00492', 'SMEG', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331205, '40', '4004', 'A00704', 'ARISTON', 66092, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 7330.00, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(331206, '40', '4004', 'A00704', 'ARISTON', 66498, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 12000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(331207, '40', '4004', 'G00040', 'GENERAL', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331208, '40', '4004', 'S00397', 'SIEMENS', 64016, '04', 'AGA MEDIA', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331209, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(331210, '40', '4009', '400931', 'VELOX', 64303, '18', 'DIRECT', 2013, 7, '06', 520.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(331211, '41', '4110', 'B00418', 'BRAUN', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 26623.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(331212, '41', '4110', 'B00418', 'BRAUN', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 68779.00, 21.82, 33, 0.00, 0.00, 0.00, 0.00),
	(331213, '41', '4110', 'B00418', 'BRAUN', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 104245.00, 35.02, 53, 0.00, 0.00, 0.00, 0.00),
	(331214, '41', '4110', 'R00275', 'REMINGTON', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331215, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 7, '06', 130750.00, 57.18, 57, 0.00, 0.00, 0.00, 0.00),
	(331216, '42', '4206', 'M00028', 'MAGIMIX', 66498, '01', 'APP', 2013, 7, '06', 144000.00, 22.94, 32, 0.00, 0.00, 0.00, 0.00),
	(331217, '42', '4207', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 7, '06', 116452.00, 54.71, 64, 0.00, 0.00, 0.00, 0.00),
	(331218, '42', '4210', 'T00137', 'TEFAL', 64049, '12', 'MINDSHARE', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331219, '42', '4210', 'T00137', 'TEFAL', 64102, '12', 'MINDSHARE', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331220, '42', '4218', '421808', 'GIA ESPRESSO', 66175, '01', 'DIRECT', 2013, 7, '06', 491907.00, 172.80, 301, 0.00, 0.00, 0.00, 0.00),
	(331221, '42', '4218', '421808', 'GIA ESPRESSO', 66185, '02', 'DIRECT', 2013, 7, '06', 214810.00, 52.98, 107, 0.00, 0.00, 0.00, 0.00),
	(331222, '42', '4218', '421808', 'GIA ESPRESSO', 66589, '01', 'DIRECT', 2013, 7, '06', 194494.00, 33.11, 55, 0.00, 0.00, 0.00, 0.00),
	(331223, '42', '4219', '421906', 'VZUG', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331224, '43', '4301', 'A37325', 'ALZA', 66175, '01', 'APP', 2013, 7, '06', 255166.00, 64.45, 65, 0.00, 0.00, 0.00, 0.00),
	(331225, '43', '4301', 'A37325', 'ALZA', 66498, '01', 'APP', 2013, 7, '06', 165100.00, 31.56, 42, 0.00, 0.00, 0.00, 0.00),
	(331226, '43', '4301', '430127', 'FACTORY', 66092, '01', 'DIRECT', 2013, 7, '06', 1313.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(331227, '43', '4301', '430127', 'FACTORY', 68981, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331228, '43', '4302', '430206', 'LION SABATIER', 64071, '03', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331229, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 7, '06', 15300.00, 17.69, 25, 0.00, 0.00, 0.00, 0.00),
	(331230, '43', '4302', 'V00076', 'VICTORINOX', 63115, '02', 'DIRECT', 2013, 7, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331231, '43', '4302', 'V00076', 'VICTORINOX', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331232, '43', '4302', 'V00076', 'VICTORINOX', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331233, '43', '4303', 'H00956', 'HAVILAND', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331234, '43', '4304', 'S02751', 'SIOM', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331235, '43', '4307', '430701', 'GREEN PAN', 66092, '01', 'DIRECT', 2013, 7, '06', 44000.00, 8.24, 4, 0.00, 0.00, 0.00, 0.00),
	(331236, '43', '4307', 'T00137', 'TEFAL', 66092, '01', 'MINDSHARE', 2013, 7, '06', 52734.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(331237, '43', '4307', 'T00137', 'TEFAL', 66175, '01', 'MINDSHARE', 2013, 7, '06', 42534.00, 59.95, 180, 0.00, 0.00, 0.00, 0.00),
	(331238, '43', '4307', 'T00137', 'TEFAL', 66185, '02', 'MINDSHARE', 2013, 7, '06', 35246.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(331239, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 7, '06', 341500.00, 140.00, 70, 0.00, 0.00, 0.00, 0.00),
	(331240, '43', '4313', 'K04238', 'KUPPERSBUSCH', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331241, '44', '4401', 'S00112', 'SAMSUNG', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331242, '44', '4401', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 180750.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(331243, '44', '4401', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 264500.00, 67.88, 68, 0.00, 0.00, 0.00, 0.00),
	(331244, '44', '4401', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 143045.00, 41.11, 40, 0.00, 0.00, 0.00, 0.00),
	(331245, '44', '4401', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 121133.00, 29.33, 29, 0.00, 0.00, 0.00, 0.00),
	(331246, '44', '4404', 'C00071', 'CANON', 64915, '03', 'PHD', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331247, '44', '4414', 'M02092', 'MEIDEN', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331248, '44', '4415', 'C00422', 'CONCORD', 66185, '02', 'DIRECT', 2013, 7, '06', 751336.00, 157.76, 131, 0.00, 0.00, 0.00, 0.00),
	(331249, '47', '4701', 'B00017', 'B.M.W.', 68163, '01', 'ZENITH MEDIA', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331250, '47', '4701', 'C00022', 'CADILLAC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 7500.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331251, '47', '4701', 'C00022', 'CADILLAC', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 7500.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331252, '47', '4701', 'C00022', 'CADILLAC', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2448.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(331253, '47', '4701', 'C00022', 'CADILLAC', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 43200.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(331254, '47', '4701', 'C00022', 'CADILLAC', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331255, '47', '4701', '470143', 'CHANGAN', 61416, '02', 'DIRECT', 2013, 7, '06', 2880.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(331256, '47', '4701', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331257, '47', '4701', 'C00245', 'CHEVROLET', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4480.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(331258, '47', '4701', 'C00245', 'CHEVROLET', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331259, '47', '4701', 'C00245', 'CHEVROLET', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 43200.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(331260, '47', '4701', 'C00245', 'CHEVROLET', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331261, '47', '4701', 'C00245', 'CHEVROLET', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2800.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331262, '47', '4701', 'D00009', 'DACIA', 64386, '02', 'OPTIMEDIA', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331263, '47', '4701', 'H00088', 'HONDA', 64102, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331264, '47', '4701', 'H00104', 'HYUNDAI', 66092, '01', 'MPG', 2013, 7, '06', 45365.00, 16.51, 127, 0.00, 0.00, 0.00, 0.00),
	(331265, '47', '4701', 'H00104', 'HYUNDAI', 66175, '01', 'MPG', 2013, 7, '06', 2467.00, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(331266, '47', '4701', 'H00104', 'HYUNDAI', 66185, '02', 'MPG', 2013, 7, '06', 300.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(331267, '47', '4701', 'H00104', 'HYUNDAI', 66415, '01', 'MPG', 2013, 7, '06', 48768.00, 16.38, 126, 0.00, 0.00, 0.00, 0.00),
	(331268, '47', '4701', 'H00104', 'HYUNDAI', 68262, '01', 'MPG', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331269, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64288, '18', 'MEDIAEDGE', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331270, '47', '4701', 'K00077', 'KIA', 68239, '01', 'MPG', 2013, 7, '06', 25000.00, 187.50, 250, 0.00, 0.00, 0.00, 0.00),
	(331271, '47', '4701', 'M00194', 'MERCEDES', 61010, '02', 'OMD', 2013, 7, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331272, '47', '4701', 'M00194', 'MERCEDES', 61093, '02', 'OMD', 2013, 7, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331273, '47', '4701', 'M00194', 'MERCEDES', 61325, '02', 'OMD', 2013, 7, '06', 14688.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(331274, '47', '4701', 'M00194', 'MERCEDES', 61432, '02', 'OMD', 2013, 7, '06', 259200.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(331275, '47', '4701', 'M00194', 'MERCEDES', 61473, '01', 'OMD', 2013, 7, '06', 3000.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331276, '47', '4701', 'M00194', 'MERCEDES', 68163, '01', 'OMD', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331277, '47', '4701', 'M00194', 'MERCEDES', 68185, '01', 'OMD', 2013, 7, '06', 8200.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(331278, '47', '4701', 'M00194', 'MERCEDES', 68262, '01', 'OMD', 2013, 7, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331279, '47', '4701', 'M00194', 'MERCEDES', 68288, '01', 'OMD', 2013, 7, '06', 15000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331280, '47', '4701', 'M00194', 'MERCEDES', 68950, '01', 'OMD', 2013, 7, '06', 7000.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(331281, '47', '4701', 'N00140', 'NISSAN', 64005, '29', 'MINDSHARE', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331282, '47', '4701', 'N00140', 'NISSAN', 64643, '01', 'MINDSHARE', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331283, '47', '4701', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 7, '06', 12432.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(331284, '47', '4701', 'P04351', 'PORSCHE', 61010, '02', 'OMD', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331285, '47', '4701', 'P04351', 'PORSCHE', 61093, '02', 'OMD', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331286, '47', '4701', 'P04351', 'PORSCHE', 61473, '01', 'OMD', 2013, 7, '06', 1368.00, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(331287, '47', '4701', 'S00802', 'SUZUKI', 64288, '18', 'INTERMARKETS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331288, '47', '4701', 'S00802', 'SUZUKI', 66092, '01', 'INTERMARKETS', 2013, 7, '06', 72552.00, 15.56, 39, 0.00, 0.00, 0.00, 0.00),
	(331289, '47', '4701', 'T00328', 'TOYOTA', 61010, '02', 'ICOM', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331290, '47', '4701', 'T00328', 'TOYOTA', 61382, '02', 'ICOM', 2013, 7, '06', 1800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331291, '47', '4701', 'T00328', 'TOYOTA', 61432, '02', 'ICOM', 2013, 7, '06', 810.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(331292, '47', '4701', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 7, '06', 91634.00, 31.33, 40, 0.00, 0.00, 0.00, 0.00),
	(331293, '47', '4701', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 7, '06', 52075.00, 12.83, 16, 0.00, 0.00, 0.00, 0.00),
	(331294, '47', '4701', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 7, '06', 125958.00, 43.52, 53, 0.00, 0.00, 0.00, 0.00),
	(331295, '47', '4701', 'T00328', 'TOYOTA', 68262, '01', 'ICOM', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331296, '47', '4701', 'V00151', 'VOLKSWAGEN', 68288, '01', 'MEDIACOM', 2013, 7, '06', 1355.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331297, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 7, '06', 28869.00, 7.08, 6, 0.00, 0.00, 0.00, 0.00),
	(331298, '47', '4701', 'V00154', 'VOLVO', 66415, '01', 'UM7', 2013, 7, '06', 79992.00, 16.68, 24, 0.00, 0.00, 0.00, 0.00),
	(331299, '47', '4701', 'V00154', 'VOLVO', 67153, '01', 'UM7', 2013, 7, '06', 1050.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(331300, '47', '4701', 'V00154', 'VOLVO', 67207, '01', 'UM7', 2013, 7, '06', 1050.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(331301, '47', '4702', 'C08064', 'CHANA', 61416, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(331302, '47', '4704', 'M00194', 'MERCEDES', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331303, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 64105, '27', 'DIRECT', 2013, 7, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331304, '47', '4705', 'D00259', 'DODGE', 68918, '01', 'MEDIAEDGE', 2013, 7, '06', 18000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(331305, '47', '4705', 'G00080', 'GMC', 64048, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331306, '47', '4705', 'I00523', 'INFINITI', 68163, '01', 'MINDSHARE', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331307, '47', '4705', 'J00043', 'JEEP', 64012, '29', 'MEDIAEDGE', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331308, '47', '4705', 'J00043', 'JEEP', 64015, '27', 'MEDIAEDGE', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331309, '47', '4705', 'J00043', 'JEEP', 64016, '04', 'MEDIAEDGE', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331310, '47', '4705', 'J00043', 'JEEP', 64020, '27', 'MEDIAEDGE', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331311, '47', '4705', 'J00043', 'JEEP', 64394, '18', 'MEDIAEDGE', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331312, '47', '4705', 'J00043', 'JEEP', 64402, '03', 'MEDIAEDGE', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331313, '47', '4705', 'J00043', 'JEEP', 64980, '03', 'MEDIAEDGE', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331314, '47', '4705', 'J00043', 'JEEP', 64981, '03', 'MEDIAEDGE', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331315, '47', '4705', 'L00061', 'LAND ROVER', 68950, '01', 'MEDIAEDGE', 2013, 7, '06', 7000.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(331316, '47', '4705', 'L00061', 'LAND ROVER', 68981, '01', 'MEDIAEDGE', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331317, '47', '4705', 'N00140', 'NISSAN', 64643, '01', 'MINDSHARE', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331318, '47', '4705', 'N00140', 'NISSAN', 66185, '02', 'MINDSHARE', 2013, 7, '06', 28322.00, 5.18, 8, 0.00, 0.00, 0.00, 0.00),
	(331319, '47', '4705', 'P04351', 'PORSCHE', 64020, '27', 'OMD', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331320, '47', '4705', 'P04351', 'PORSCHE', 64980, '03', 'OMD', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331321, '47', '4705', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 7, '06', 206189.00, 86.19, 103, 0.00, 0.00, 0.00, 0.00),
	(331322, '47', '4705', 'T00328', 'TOYOTA', 66415, '01', 'ICOM', 2013, 7, '06', 101967.00, 30.13, 40, 0.00, 0.00, 0.00, 0.00),
	(331323, '47', '4705', 'T00328', 'TOYOTA', 66589, '01', 'ICOM', 2013, 7, '06', 220312.00, 65.60, 89, 0.00, 0.00, 0.00, 0.00),
	(331324, '47', '4708', 'S25906', 'STAUNCH', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331325, '47', '4713', 'D00259', 'DODGE', 64064, '01', 'MEDIAEDGE', 2013, 7, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331326, '47', '4713', 'T00328', 'TOYOTA', 61093, '02', 'ICOM', 2013, 7, '06', 2376.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(331327, '47', '4713', 'T00328', 'TOYOTA', 61382, '02', 'ICOM', 2013, 7, '06', 3600.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(331328, '47', '4713', 'T00328', 'TOYOTA', 61416, '02', 'ICOM', 2013, 7, '06', 1500.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(331329, '47', '4714', 'B06581', 'BUMC', 61010, '02', 'MCAA', 2013, 7, '06', 1188.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(331330, '47', '4714', 'B06581', 'BUMC', 61093, '02', 'MCAA', 2013, 7, '06', 720.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(331331, '47', '4714', 'I00540', 'IMPEX', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2800.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331332, '47', '4714', 'K02022', 'KETTANEH', 67153, '01', 'OMD', 2013, 7, '06', 3300.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(331333, '47', '4714', 'K02022', 'KETTANEH', 67207, '01', 'OMD', 2013, 7, '06', 4300.00, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(331334, '47', '4714', 'K02022', 'KETTANEH', 68163, '01', 'OMD', 2013, 7, '06', 6800.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(331335, '47', '4714', 'K02022', 'KETTANEH', 68510, '01', 'OMD', 2013, 7, '06', 19900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(331336, '47', '4714', 'R01296', 'RYMCO', 61010, '02', 'UM7', 2013, 7, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331337, '47', '4714', 'R01296', 'RYMCO', 61036, '02', 'UM7', 2013, 7, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331338, '47', '4714', 'R01296', 'RYMCO', 61416, '02', 'UM7', 2013, 7, '06', 1620.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331339, '47', '4714', 'R01296', 'RYMCO', 66092, '01', 'UM7', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331340, '47', '4714', 'R01296', 'RYMCO', 66175, '01', 'UM7', 2013, 7, '06', 3950.00, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(331341, '47', '4714', 'R01296', 'RYMCO', 66185, '02', 'UM7', 2013, 7, '06', 8250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331342, '47', '4714', 'R01296', 'RYMCO', 66415, '01', 'UM7', 2013, 7, '06', 6500.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(331343, '47', '4714', 'R01296', 'RYMCO', 66589, '01', 'UM7', 2013, 7, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331344, '47', '4724', 'G04585', 'GREAT WALL', 68011, '01', 'DIRECT', 2013, 7, '06', 31806.00, 545.10, 727, 0.00, 0.00, 0.00, 0.00),
	(331345, '47', '4724', 'M00301', 'MITSUBISHI', 68239, '01', 'DIRECT', 2013, 7, '06', 30000.00, 225.00, 300, 0.00, 0.00, 0.00, 0.00),
	(331346, '47', '4724', 'S00705', 'SUBARU', 67153, '01', 'DIRECT', 2013, 7, '06', 2000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(331347, '47', '4724', 'S00802', 'SUZUKI', 68011, '01', 'DIRECT', 2013, 7, '06', 47500.00, 301.50, 402, 0.00, 0.00, 0.00, 0.00),
	(331348, '47', '4724', 'T00328', 'TOYOTA', 68185, '01', 'ICOM', 2013, 7, '06', 2800.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331349, '47', '4728', 'C12428', 'CHIDIAC MOTORS', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331350, '47', '4732', '473218', 'SHAYYA GROUP', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331351, '48', '4806', '480646', 'MIGHTY JUMP', 66415, '01', 'DIRECT', 2013, 7, '06', 698000.00, 283.43, 94, 0.00, 0.00, 0.00, 0.00),
	(331352, '49', '4901', 'T00313', 'TOTAL', 66092, '01', 'OMD', 2013, 7, '06', 106500.00, 27.41, 26, 0.00, 0.00, 0.00, 0.00),
	(331353, '49', '4901', 'T00313', 'TOTAL', 66175, '01', 'OMD', 2013, 7, '06', 14000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331354, '49', '4901', 'T00313', 'TOTAL', 66415, '01', 'OMD', 2013, 7, '06', 122500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(331355, '49', '4901', 'T00313', 'TOTAL', 66589, '01', 'OMD', 2013, 7, '06', 109000.00, 21.86, 22, 0.00, 0.00, 0.00, 0.00),
	(331356, '49', '4903', 'C02125', 'COGICO', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331357, '49', '4903', 'C02123', 'CRESCENT PET.CO.', 64965, '01', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331358, '49', '4903', '490359', 'ENDRESS+HAUSER', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331359, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 64036, '01', 'DIRECT', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331360, '49', '4903', 'T00313', 'TOTAL', 66415, '01', 'DIRECT', 2013, 7, '06', 4863.00, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(331361, '49', '4903', 'T00313', 'TOTAL', 67153, '01', 'DIRECT', 2013, 7, '06', 1892.00, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(331362, '49', '4905', 'S21840', 'SAKR\'S STATION', 63186, '02', 'DIRECT', 2013, 7, '06', 2000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331363, '50', '5001', 'M00343', 'MONT BLANC', 64981, '03', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331364, '51', '5116', '511616', 'EL YAMAN GROUP', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331365, '51', '5120', 'K04676', 'KONICA MINOLTA', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331366, '51', '5134', 'H05036', 'HTC', 68011, '01', 'DIRECT', 2013, 7, '06', 17625.00, 87.60, 117, 0.00, 0.00, 0.00, 0.00),
	(331367, '51', '5134', 'L02271', 'LG', 68171, '01', 'MINDSHARE', 2013, 7, '06', 115640.00, 708.00, 944, 0.00, 0.00, 0.00, 0.00),
	(331368, '51', '5134', 'S00112', 'SAMSUNG', 64064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331369, '51', '5134', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4084.00, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(331370, '51', '5134', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331371, '51', '5134', 'S00112', 'SAMSUNG', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3331.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(331372, '51', '5134', 'S00112', 'SAMSUNG', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 280.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(331373, '51', '5134', 'S00112', 'SAMSUNG', 67207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1032.00, 8.64, 24, 0.00, 0.00, 0.00, 0.00),
	(331374, '51', '5134', 'S00112', 'SAMSUNG', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331375, '51', '5134', 'S00112', 'SAMSUNG', 68981, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 5000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331376, '51', '5154', 'T03870', 'TECHNO MANIA', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331377, '51', '5154', 'T03870', 'TECHNO MANIA', 68288, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331378, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331379, '51', '5172', 'M85433', 'MOBI', 66185, '02', 'DIRECT', 2013, 7, '06', 19797.00, 9.98, 92, 0.00, 0.00, 0.00, 0.00),
	(331380, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331381, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331382, '51', '5191', '519168', 'QUALCOMM', 64064, '01', 'DIRECT', 2013, 7, '06', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331383, '51', '5191', 'T09274', 'TECHNOSYS', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331384, '52', '5201', 'B03557', 'BALADI FRERES', 68288, '01', 'DIRECT', 2013, 7, '06', 1250.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331385, '52', '5201', 'B04345', 'BCC', 68171, '01', 'DIRECT', 2013, 7, '06', 27000.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(331386, '52', '5201', 'C02387', 'CCC', 64218, '18', 'MEMAC OGILVY', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331387, '52', '5201', 'Z00279', 'ZAKHEM GROUP', 63131, '02', 'DIRECT', 2013, 7, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331388, '52', '5203', 'A05317', 'AL MUSTAPHA SCHL', 66498, '01', 'DIRECT', 2013, 7, '06', 354357.00, 159.13, 72, 0.00, 0.00, 0.00, 0.00),
	(331389, '52', '5203', 'S00638', 'ST.GEORGE\'S UNIV', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331390, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331391, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66498, '01', 'DIRECT', 2013, 7, '06', 683838.00, 145.13, 693, 0.00, 0.00, 0.00, 0.00),
	(331392, '52', '5205', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331393, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331394, '52', '5205', 'M04915', 'MONA BAZ', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331395, '52', '5205', 'M04915', 'MONA BAZ', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331396, '52', '5205', 'M04915', 'MONA BAZ', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331397, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331398, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331399, '52', '5208', '520843', 'BYBLOS', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331400, '52', '5208', 'G03958', 'GIFFIN GRAPHIC', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331401, '52', '5209', 'A96471', 'AL JAZEERA DECOR', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331402, '52', '5209', 'D01555', 'DECORAMA', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331403, '52', '5210', 'O00000', 'OTHERS', 66092, '01', 'DIRECT', 2013, 7, '06', 42884.00, 22.70, 23, 0.00, 0.00, 0.00, 0.00),
	(331404, '52', '5210', 'O00000', 'OTHERS', 66175, '01', 'DIRECT', 2013, 7, '06', 1666.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(331405, '52', '5210', 'O00000', 'OTHERS', 66415, '01', 'DIRECT', 2013, 7, '06', 69143.00, 23.48, 14, 0.00, 0.00, 0.00, 0.00),
	(331406, '52', '5210', 'O00000', 'OTHERS', 66498, '01', 'DIRECT', 2013, 7, '06', 33665.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(331407, '52', '5210', 'O00000', 'OTHERS', 66589, '01', 'DIRECT', 2013, 7, '06', 13330.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(331408, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 7, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331409, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331410, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 7, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331411, '52', '5211', 'G02284', 'GEMY MAALOUF', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331412, '52', '5213', 'A22358', 'ARTHUR MURRAY', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331413, '52', '5217', 'I02191', 'IPSOS-STAT', 64005, '29', 'MPG', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331414, '52', '5217', 'I02191', 'IPSOS-STAT', 64012, '29', 'MPG', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331415, '52', '5217', 'I02191', 'IPSOS-STAT', 64045, '01', 'MPG', 2013, 7, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331416, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331417, '52', '5217', 'I02191', 'IPSOS-STAT', 64684, '01', 'MPG', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331418, '52', '5217', 'I02191', 'IPSOS-STAT', 64775, '03', 'MPG', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331419, '52', '5217', 'I02191', 'IPSOS-STAT', 64981, '03', 'MPG', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331420, '52', '5217', 'I02191', 'IPSOS-STAT', 66092, '01', 'MPG', 2013, 7, '06', 50250.00, 12.36, 12, 0.00, 0.00, 0.00, 0.00),
	(331421, '52', '5217', 'S11409', 'SUKLEEN', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331422, '52', '5217', 'S11409', 'SUKLEEN', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331423, '52', '5217', 'S11409', 'SUKLEEN', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331424, '52', '5218', 'F03877', 'FAROUK', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331425, '52', '5218', 'J02608', 'JOSEPH SAAD', 64758, '01', 'DIRECT', 2013, 7, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331426, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331427, '52', '5218', 'J02655', 'JULIANO ASMAR', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331428, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 7, '06', 70900.00, 221.72, 222, 0.00, 0.00, 0.00, 0.00),
	(331429, '52', '5218', 'J02655', 'JULIANO ASMAR', 66563, '01', 'DIRECT', 2013, 7, '06', 2400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331430, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 7, '06', 96827.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(331431, '52', '5218', 'P03782', 'PACE E LUCE', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331432, '52', '5218', 'T05217', 'TONY ELMENDELECK', 64758, '01', 'DIRECT', 2013, 7, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331433, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331434, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331435, '52', '5220', 'A35235', 'APAVE', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331436, '52', '5228', 'A10827', 'ABED MAHFOUZ', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331437, '52', '5228', 'A39064', 'ADLENE AZAR', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331438, '52', '5228', 'D08807', 'DANY ATRACHE', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331439, '52', '5228', 'E07923', 'ESPOSA', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331440, '52', '5228', 'G04669', 'GABY SALIBA', 64093, '01', 'DIRECT', 2013, 7, '06', 1000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331441, '52', '5228', 'G05880', 'GEORGES CHAKRA', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331442, '52', '5228', 'G02305', 'GEORGES HOBEIKA', 66092, '01', 'IMPACT BBDO', 2013, 7, '06', 33284.00, 9.76, 14, 0.00, 0.00, 0.00, 0.00),
	(331443, '52', '5228', 'H05491', 'HANNA TOUMA', 64758, '01', 'CONNECT MEDIA', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331444, '52', '5228', 'L06453', 'LAMIA ABI NADER', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331445, '52', '5228', 'L06453', 'LAMIA ABI NADER', 64643, '01', 'DIRECT', 2013, 7, '06', 2300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331446, '52', '5228', '522888', 'MARY KANAAN', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331447, '52', '5228', 'M07674', 'MIREILLE DAGHER', 64758, '01', 'OPTIMEDIA', 2013, 7, '06', 8700.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331448, '52', '5228', 'R09004', 'RACHAD ITANI', 64093, '01', 'DIRECT', 2013, 7, '06', 1000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331449, '52', '5228', '522886', 'REEM ZEIDAN', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331450, '52', '5228', '522877', 'RICHARD TAWIL', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331451, '52', '5228', 'R00398', 'ROBERT ABI NADER', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331452, '52', '5228', 'R04332', 'ROBLANCHE', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331453, '52', '5228', 'R04155', 'RONY RICHA', 64758, '01', 'DIRECT', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331454, '52', '5228', 'T01687', 'TONY WARD', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331455, '52', '5228', 'T01687', 'TONY WARD', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331456, '52', '5228', 'Z00580', 'ZIAD NAKAD', 64758, '01', 'PROMAR', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331457, '52', '5228', 'Z00980', 'ZUHAIR MURARD', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331458, '52', '5229', 'A24944', 'ACADEMY AERONAUT', 64218, '18', 'DIRECT', 2013, 7, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(331459, '52', '5230', 'S15110', 'SHOP & SHIP', 64064, '01', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331460, '52', '5231', 'C08089', 'CHARBEL RIZK', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331461, '52', '5231', 'E04654', 'ELIAN DADA', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331462, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 63305, '03', 'DIRECT', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(331463, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331464, '52', '5231', 'R04821', 'RANY EL ALAM', 63305, '03', 'DIRECT', 2013, 7, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331465, '52', '5232', 'Z01062', 'ZAFFAT.COM', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331466, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 7, '06', 35195.00, 20.85, 21, 0.00, 0.00, 0.00, 0.00),
	(331467, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 7, '06', 63000.00, 43.84, 43, 0.00, 0.00, 0.00, 0.00),
	(331468, '52', '5237', 'O03484', 'OZONE', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331469, '52', '5238', 'C10642', 'CIS', 66498, '01', 'DIRECT', 2013, 7, '06', 123600.00, 21.81, 21, 0.00, 0.00, 0.00, 0.00),
	(331470, '52', '5238', 'T08585', 'TAKAMUL ISLAMIA', 66498, '01', 'DIRECT', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331471, '52', '5239', 'A94989', 'ASSAAD', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331472, '52', '5239', 'F38439', 'FADI IBRAHIM', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331473, '52', '5239', 'K06772', 'K STARS', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331474, '52', '5239', 'N10109', 'NOHA MOAWAD', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331475, '52', '5239', 'P41681', 'PAUL & MEGO', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331476, '52', '5239', 'P40406', 'PIERRE TANNOURY', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331477, '52', '5239', 'R07106', 'RONY FRANCIS', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331478, '52', '5239', 'T07613', 'TROPPER\'S', 64758, '01', 'DIRECT', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331479, '52', '5242', '524264', 'ABOU JAOUDE', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331480, '52', '5244', 'C12680', 'CRESCENT GLOBAL', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331481, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61093, '02', 'DIRECT', 2013, 7, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(331482, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61325, '02', 'DIRECT', 2013, 7, '06', 270.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(331483, '52', '5247', 'L07247', 'LE DANY', 64758, '01', 'DIRECT', 2013, 7, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331484, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331485, '52', '5250', 'R08143', 'REACH MEDIA', 66175, '01', 'DIRECT', 2013, 7, '06', 92892.00, 183.66, 213, 0.00, 0.00, 0.00, 0.00),
	(331486, '52', '5250', 'R08143', 'REACH MEDIA', 66185, '02', 'DIRECT', 2013, 7, '06', 146400.00, 158.29, 191, 0.00, 0.00, 0.00, 0.00),
	(331487, '52', '5250', 'R08143', 'REACH MEDIA', 66589, '01', 'DIRECT', 2013, 7, '06', 119230.00, 146.78, 173, 0.00, 0.00, 0.00, 0.00),
	(331488, '52', '5251', '525142', 'ABRAR RIZQ &J.R.', 63305, '03', 'DIRECT', 2013, 7, '06', 5600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(331489, '52', '5251', 'J05258', 'JIHANE RAIDY', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331490, '52', '5251', 'J04966', 'JOE BOU KHALIL', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331491, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 7, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331492, '52', '5251', '525193', 'MOOD', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331493, '52', '5251', '525193', 'MOOD', 64915, '03', 'DIRECT', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331494, '52', '5251', '525146', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 7, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331495, '52', '5251', '525189', 'TAREK &BACHIR', 64758, '01', 'DIRECT', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331496, '52', '5251', 'V03243', 'VICTOR KEYROUZ', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331497, '52', '5252', '001838', '3 LINE', 66498, '01', 'DIRECT', 2013, 7, '06', 145500.00, 27.97, 30, 0.00, 0.00, 0.00, 0.00),
	(331498, '52', '5252', 'G08510', 'GREY', 64394, '18', 'DIRECT', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331499, '52', '5252', 'K07599', 'KEENTONE', 64758, '01', 'DIRECT', 2013, 7, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331500, '52', '5252', 'R08822', 'ROYAL FOREX', 66175, '01', 'DIRECT', 2013, 7, '06', 44546.00, 32.50, 125, 0.00, 0.00, 0.00, 0.00),
	(331501, '52', '5254', '525447', 'SILVERDECO', 63115, '02', 'DIRECT', 2013, 7, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331502, '52', '5255', 'M88968', 'MOHAMMED ABBAS', 68171, '01', 'DIRECT', 2013, 7, '06', 13500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(331503, '52', '5258', '525851', 'ALBA', 61010, '02', 'DIRECT', 2013, 7, '06', 1452.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(331504, '52', '5258', '525851', 'ALBA', 61432, '02', 'DIRECT', 2013, 7, '06', 720.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(331505, '52', '5258', '525804', 'ARAB OPEN UNIV.', 68239, '01', 'DIRECT', 2013, 7, '06', 10000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(331506, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61010, '02', 'DIRECT', 2013, 7, '06', 672.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(331507, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61051, '02', 'DIRECT', 2013, 7, '06', 897.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(331508, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61473, '01', 'DIRECT', 2013, 7, '06', 5346.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(331509, '52', '5258', '525857', 'ISLAMIC U.LEBANON', 66498, '01', 'DIRECT', 2013, 7, '06', 66000.00, 16.30, 11, 0.00, 0.00, 0.00, 0.00),
	(331510, '52', '5258', '525857', 'ISLAMIC U.LEBANON', 66563, '01', 'DIRECT', 2013, 7, '06', 62700.00, 32.79, 22, 0.00, 0.00, 0.00, 0.00),
	(331511, '52', '5258', '525804', 'ISLAMIC UNIV.', 61010, '02', 'DIRECT', 2013, 7, '06', 5016.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(331512, '52', '5258', '525804', 'ISLAMIC UNIV.', 61028, '02', 'DIRECT', 2013, 7, '06', 1944.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(331513, '52', '5258', '525804', 'ISLAMIC UNIV.', 61051, '02', 'DIRECT', 2013, 7, '06', 3780.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(331514, '52', '5258', '525804', 'ISLAMIC UNIV.', 61432, '02', 'DIRECT', 2013, 7, '06', 2880.00, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(331515, '52', '5258', '525807', 'LEB.CANADIAN UNV', 61051, '02', 'DIRECT', 2013, 7, '06', 1300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331516, '52', '5258', '525849', 'LEBANESE UNIV.', 61036, '02', 'DIRECT', 2013, 7, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331517, '52', '5258', '525849', 'LEBANESE UNIV.', 61432, '02', 'DIRECT', 2013, 7, '06', 1152.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(331518, '52', '5258', '525850', 'N D U', 61010, '02', 'DIRECT', 2013, 7, '06', 11088.00, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(331519, '52', '5258', '525850', 'N D U', 61036, '02', 'DIRECT', 2013, 7, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(331520, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 7, '06', 900.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(331521, '52', '5258', '525850', 'SAGESSE UNIV.', 61093, '02', 'DIRECT', 2013, 7, '06', 2310.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(331522, '52', '5258', '525850', 'SAGESSE UNIV.', 61325, '02', 'DIRECT', 2013, 7, '06', 972.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(331523, '52', '5258', '525850', 'SAGESSE UNIV.', 61382, '02', 'DIRECT', 2013, 7, '06', 360.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(331524, '52', '5258', '525846', 'USEK', 61010, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331525, '52', '5258', '525846', 'USEK', 61093, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331526, '52', '5258', '525846', 'USEK', 61416, '02', 'DIRECT', 2013, 7, '06', 540.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(331527, '52', '5258', '525846', 'USEK', 61432, '02', 'DIRECT', 2013, 7, '06', 1728.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(331528, '52', '5258', '525846', 'USEK', 61473, '01', 'DIRECT', 2013, 7, '06', 576.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(331529, '52', '5261', '526105', 'AVERDA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331530, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331531, '52', '5261', '526187', 'CLEMENTINE', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331532, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 7, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331533, '52', '5261', '526164', 'SOCOTEC', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331534, '52', '5262', '526296', 'C2C', 64742, '01', 'DIRECT', 2013, 7, '06', 960.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(331535, '52', '5262', '526279', 'LES P\'TITS BOURGEONS', 64742, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(331536, '52', '5262', '526296', 'MOTHER GOOSE', 64915, '03', 'DIRECT', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331537, '52', '5262', '526243', 'MY SCHOOL PULSE', 68918, '01', 'DIRECT', 2013, 7, '06', 12000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(331538, '52', '5263', '526333', 'MECATRADE', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331539, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331540, '52', '5263', '526384', 'ZARYA', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331541, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331542, '52', '5265', '526565', 'GISCO', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331543, '52', '5265', '526592', 'MAR', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331544, '52', '5265', '526557', 'THE BUSINESS YR.', 61416, '02', 'DIRECT', 2013, 7, '06', 1440.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(331545, '52', '5267', '526726', 'AL KALIMA ONLINE', 68549, '01', 'DIRECT', 2013, 7, '06', 3750.00, 87.50, 4995, 0.00, 0.00, 0.00, 0.00),
	(331546, '52', '5267', '526750', 'APPS2YOU', 64064, '01', 'DIRECT', 2013, 7, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331547, '52', '5267', '526754', 'LULI FAMA', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331548, '52', '5267', '526754', 'MAGANEWS', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331549, '52', '5267', '526705', 'NATURE MIDDLE E.', 64965, '01', 'DIRECT', 2013, 7, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331550, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331551, '52', '5268', '526877', 'BLUEBERRY SQUARE', 68288, '01', 'DIRECT', 2013, 7, '06', 1677.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331552, '52', '5268', '526888', 'TAMER GROUP', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331553, '52', '5268', '526869', 'TQCSI', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331554, '52', '5269', '526905', 'AMIN & BACHIR', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331555, '52', '5269', '526945', 'DANI KAMEL', 63305, '03', 'DIRECT', 2013, 7, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331556, '52', '5269', '526952', 'ELIE FARES', 64758, '01', 'DIRECT', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331557, '52', '5269', '526926', 'GLAMOUR', 63305, '03', 'DIRECT', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(331558, '52', '5269', '526953', 'JOANNA ABOU YOUNES', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331559, '52', '5269', '526952', 'LE JACK', 63321, '01', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331560, '52', '5269', '526953', 'LOY & DAN', 63321, '01', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331561, '52', '5269', '526930', 'MICHEL & COLETTE', 64758, '01', 'DIRECT', 2013, 7, '06', 5800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331562, '52', '5269', '526952', 'NABIL GHAYAD', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331563, '52', '5269', '526913', 'OMAYLA', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331564, '52', '5269', '526953', 'TAYSSIR & SAHAR', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331565, '52', '5271', '527198', 'A.CHEHAB/LEADERS', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331566, '52', '5271', '527198', 'ANTOINE TICKETING', 64102, '12', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331567, '52', '5271', '527146', 'ARABOOKING', 66185, '02', 'DIRECT', 2013, 7, '06', 10129.00, 1.38, 46, 0.00, 0.00, 0.00, 0.00),
	(331568, '52', '5271', '527198', 'ASMAR PRO', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331569, '52', '5271', '527180', 'CAMELEON', 64758, '01', 'DIRECT', 2013, 7, '06', 6100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331571, '52', '5271', '527198', 'EVENT.E.LIST', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331572, '52', '5271', '527194', 'FOZ TRADING', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331574, '52', '5271', '527199', 'JOWECO', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331575, '52', '5271', '527187', 'MBI INT\'L', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331576, '52', '5271', '527185', 'ORIZON', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331578, '52', '5271', '527154', 'WORLDWIDE LOGISTICS', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331579, '52', '5272', '527202', 'REEM KACHMAR', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331580, '52', '5272', '527201', 'SUR MISURA', 64071, '03', 'DIRECT', 2013, 7, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331581, '52', '5273', '527313', 'ESA', 64020, '27', 'DIRECT', 2013, 7, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331582, '52', '5274', '527411', 'ARABIAN AMANA CO.', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331583, '52', '5274', '527410', 'JEBAL AJA', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331585, '52', '5275', '527504', 'GHOZAYEL', 68288, '01', 'DIRECT', 2013, 7, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331586, '52', '5275', '527504', 'GOLDEN VISION', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331587, '53', '5301', 'N02008', 'NAT GAZ', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331588, '53', '5301', 'S03421', 'SAUDI ARAMCO CO.', 61010, '02', 'DIRECT', 2013, 7, '06', 2496.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(331589, '53', '5303', 'D00188', 'DHL', 64168, '03', 'MEDIAEDGE', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331590, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 7, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331591, '53', '5303', 'U00392', 'UNITED COURRIERS', 66415, '01', 'PRO-AD', 2013, 7, '06', 108103.00, 40.68, 159, 0.00, 0.00, 0.00, 0.00),
	(331592, '53', '5304', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 7, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331593, '53', '5304', 'E00106', 'ERICSSON', 66589, '01', 'DIRECT', 2013, 7, '06', 80000.00, 19.86, 20, 0.00, 0.00, 0.00, 0.00),
	(331594, '53', '5304', 'E00127', 'ETISALAT', 64064, '01', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331595, '53', '5304', 'N02094', 'NEW BRIDGE', 64218, '18', 'DIRECT', 2013, 7, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331596, '53', '5304', 'S03437', 'SODETEL', 61010, '02', 'MPG', 2013, 7, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331597, '53', '5304', 'S03437', 'SODETEL', 61093, '02', 'MPG', 2013, 7, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331598, '53', '5304', 'S03437', 'SODETEL', 61382, '02', 'MPG', 2013, 7, '06', 3324.00, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(331599, '53', '5304', 'S03437', 'SODETEL', 61416, '02', 'MPG', 2013, 7, '06', 3150.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331600, '53', '5304', 'S03437', 'SODETEL', 61432, '02', 'MPG', 2013, 7, '06', 144000.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(331601, '53', '5304', 'S03437', 'SODETEL', 67207, '01', 'MPG', 2013, 7, '06', 1032.00, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(331602, '53', '5304', 'T03800', 'TERRANET', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331603, '53', '5305', 'A34572', 'ALFA', 62026, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 3000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331604, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2520.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(331605, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 64890.00, 18.18, 55, 0.00, 0.00, 0.00, 0.00),
	(331606, '53', '5305', 'A34572', 'ALFA', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331607, '53', '5305', 'A35867', 'ASIA CELL', 64036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331608, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 7, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331609, '53', '5305', '530574', 'TOUCH', 62044, '18', 'DIRECT', 2013, 7, '06', 1200.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(331610, '53', '5305', '530574', 'TOUCH', 68163, '01', 'DIRECT', 2013, 7, '06', 9400.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331611, '53', '5305', '530574', 'TOUCH', 68288, '01', 'DIRECT', 2013, 7, '06', 7000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331612, '53', '5305', '530575', 'VIA MOBILE', 68510, '01', 'DIRECT', 2013, 7, '06', 19900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(331613, '54', '5401', 'A11705', 'AL BARAKA BANK', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331614, '54', '5401', 'A11705', 'AL BARAKA BANK', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331615, '54', '5401', 'A11705', 'AL BARAKA BANK', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331616, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331617, '54', '5401', 'A00652', 'ARAB BANK', 64288, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331618, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331619, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 7, '06', 19439.00, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(331620, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61093, '02', 'MINDSHARE', 2013, 7, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331621, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61172, '02', 'MINDSHARE', 2013, 7, '06', 6789.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331622, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64303, '18', 'MINDSHARE', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331623, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66092, '01', 'MINDSHARE', 2013, 7, '06', 32415.00, 5.10, 5, 0.00, 0.00, 0.00, 0.00),
	(331624, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 7, '06', 222576.00, 43.38, 89, 0.00, 0.00, 0.00, 0.00),
	(331625, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66589, '01', 'MINDSHARE', 2013, 7, '06', 9330.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(331626, '54', '5401', 'B00111', 'BANK OF BEIRUT', 67207, '01', 'MINDSHARE', 2013, 7, '06', 3400.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(331627, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331628, '54', '5401', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 9744.00, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331629, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331630, '54', '5401', 'B02186', 'BANQUE AUDI', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 6722.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331631, '54', '5401', 'B02186', 'BANQUE AUDI', 61077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331632, '54', '5401', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1540.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(331633, '54', '5401', 'B02186', 'BANQUE AUDI', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 6789.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331634, '54', '5401', 'B02186', 'BANQUE AUDI', 61184, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331635, '54', '5401', 'B02186', 'BANQUE AUDI', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 7488.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331636, '54', '5401', 'B02186', 'BANQUE AUDI', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 9180.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331637, '54', '5401', 'B02186', 'BANQUE AUDI', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 11200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331638, '54', '5401', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331639, '54', '5401', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331640, '54', '5401', 'B02186', 'BANQUE AUDI', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331641, '54', '5401', 'B02186', 'BANQUE AUDI', 66043, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 8920.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(331642, '54', '5401', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 20762.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(331643, '54', '5401', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 14829.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(331644, '54', '5401', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 98422.00, 36.13, 381, 0.00, 0.00, 0.00, 0.00),
	(331645, '54', '5401', 'B02186', 'BANQUE AUDI', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1665.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(331646, '54', '5401', 'B02186', 'BANQUE AUDI', 67153, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4000.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(331647, '54', '5401', 'B02186', 'BANQUE AUDI', 68185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 5000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331648, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 61010, '02', 'DIRECT', 2013, 7, '06', 2880.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(331649, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 61093, '02', 'DIRECT', 2013, 7, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331650, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331651, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331652, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331653, '54', '5401', 'B02251', 'BEMO', 61010, '02', 'OMD', 2013, 7, '06', 5112.00, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(331654, '54', '5401', 'B00477', 'BURGAN BANK', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331655, '54', '5401', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 7, '06', 7787.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331656, '54', '5401', 'B00491', 'BYBLOS BANK', 61036, '02', 'MEDIACOM', 2013, 7, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331657, '54', '5401', 'B00491', 'BYBLOS BANK', 64218, '18', 'MEDIACOM', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331658, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 7, '06', 894511.00, 344.71, 117, 0.00, 0.00, 0.00, 0.00),
	(331659, '54', '5401', 'B00491', 'BYBLOS BANK', 67153, '01', 'MEDIACOM', 2013, 7, '06', 700.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(331660, '54', '5401', 'B00491', 'BYBLOS BANK', 68262, '01', 'MEDIACOM', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331661, '54', '5401', 'B00491', 'BYBLOS BANK', 68950, '01', 'MEDIACOM', 2013, 7, '06', 6000.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(331662, '54', '5401', 'B00491', 'BYBLOS BANK', 68956, '01', 'MEDIACOM', 2013, 7, '06', 1000.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(331663, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66043, '01', 'DIRECT', 2013, 7, '06', 800.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(331664, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66092, '01', 'DIRECT', 2013, 7, '06', 6537.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(331665, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66175, '01', 'DIRECT', 2013, 7, '06', 2411.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(331666, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 66415, '01', 'DIRECT', 2013, 7, '06', 4330.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(331667, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61010, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331668, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61093, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331669, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61172, '02', 'DIRECT', 2013, 7, '06', 6720.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(331670, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61473, '01', 'DIRECT', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331671, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64288, '18', 'DIRECT', 2013, 7, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331672, '54', '5401', 'C02526', 'CREDIT BANK (S)', 68239, '01', 'DIRECT', 2013, 7, '06', 10000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(331673, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61010, '02', 'I_R COMMUNICATION', 2013, 7, '06', 2250.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(331674, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'I_R COMMUNICATION', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331675, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66092, '01', 'I_R COMMUNICATION', 2013, 7, '06', 47250.00, 9.12, 9, 0.00, 0.00, 0.00, 0.00),
	(331676, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 7, '06', 125498.00, 32.29, 27, 0.00, 0.00, 0.00, 0.00),
	(331677, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 7, '06', 240000.00, 78.34, 59, 0.00, 0.00, 0.00, 0.00),
	(331678, '54', '5401', 'D00261', 'DOHA BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331679, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331680, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'DIRECT', 2013, 7, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331681, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331682, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331683, '54', '5401', 'F00188', 'FRANSA BANK', 61010, '02', 'IMPACT BBDO', 2013, 7, '06', 40.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331684, '54', '5401', 'F00188', 'FRANSA BANK', 61028, '02', 'IMPACT BBDO', 2013, 7, '06', 7360.00, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(331685, '54', '5401', 'F00188', 'FRANSA BANK', 61036, '02', 'IMPACT BBDO', 2013, 7, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331686, '54', '5401', 'F00188', 'FRANSA BANK', 61051, '02', 'IMPACT BBDO', 2013, 7, '06', 7034.00, 2.11, 2, 0.00, 0.00, 0.00, 0.00),
	(331687, '54', '5401', 'F00188', 'FRANSA BANK', 61077, '02', 'IMPACT BBDO', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331688, '54', '5401', 'F00188', 'FRANSA BANK', 61093, '02', 'IMPACT BBDO', 2013, 7, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331689, '54', '5401', 'F00188', 'FRANSA BANK', 61172, '02', 'IMPACT BBDO', 2013, 7, '06', 6789.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331690, '54', '5401', 'F00188', 'FRANSA BANK', 61432, '02', 'IMPACT BBDO', 2013, 7, '06', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331691, '54', '5401', 'F00188', 'FRANSA BANK', 61473, '01', 'IMPACT BBDO', 2013, 7, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331692, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331693, '54', '5401', 'F00188', 'FRANSA BANK', 66043, '01', 'IMPACT BBDO', 2013, 7, '06', 8320.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(331694, '54', '5401', 'F00188', 'FRANSA BANK', 66092, '01', 'IMPACT BBDO', 2013, 7, '06', 68820.00, 30.08, 188, 0.00, 0.00, 0.00, 0.00),
	(331695, '54', '5401', 'F00188', 'FRANSA BANK', 66175, '01', 'IMPACT BBDO', 2013, 7, '06', 38678.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(331696, '54', '5401', 'F00188', 'FRANSA BANK', 66185, '02', 'IMPACT BBDO', 2013, 7, '06', 13398.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(331697, '54', '5401', 'F00188', 'FRANSA BANK', 66415, '01', 'IMPACT BBDO', 2013, 7, '06', 151509.00, 52.45, 281, 0.00, 0.00, 0.00, 0.00),
	(331698, '54', '5401', 'F00188', 'FRANSA BANK', 68185, '01', 'IMPACT BBDO', 2013, 7, '06', 2500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331699, '54', '5401', 'G00215', 'GULF BANK', 64218, '18', 'INTERMARKETS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331700, '54', '5401', 'I00739', 'INDUSTRIE&TRAVEL', 61010, '02', 'DIRECT', 2013, 7, '06', 2080.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331701, '54', '5401', 'I00739', 'INDUSTRIE&TRAVEL', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331702, '54', '5401', 'J01252', 'JAMMAL TRUST', 61010, '02', 'MEDIA INSIGHT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331703, '54', '5401', 'J01252', 'JAMMAL TRUST', 64015, '27', 'MEDIA INSIGHT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331704, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331705, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331706, '54', '5401', 'J01252', 'JAMMAL TRUST', 64303, '18', 'MEDIA INSIGHT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331707, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64013, '18', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331708, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331709, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 7, '06', 2600.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331710, '54', '5401', 'L01353', 'LEBANON & GULF', 63149, '02', 'UM7', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331711, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 7, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331712, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 7, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331713, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331714, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331715, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 7, '06', 13267.00, 9.66, 42, 0.00, 0.00, 0.00, 0.00),
	(331716, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 7, '06', 38358.00, 29.20, 147, 0.00, 0.00, 0.00, 0.00),
	(331717, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66563, '01', 'OPTIMEDIA', 2013, 7, '06', 583.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(331718, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 7, '06', 21709.00, 21.00, 70, 0.00, 0.00, 0.00, 0.00),
	(331719, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 68936, '01', 'OPTIMEDIA', 2013, 7, '06', 1916.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331720, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 68950, '01', 'OPTIMEDIA', 2013, 7, '06', 8500.00, 9.60, 13, 0.00, 0.00, 0.00, 0.00),
	(331721, '54', '5401', 'M02664', 'MISR & LEBANON', 61010, '02', 'DIRECT', 2013, 7, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331722, '54', '5401', 'M02664', 'MISR & LEBANON', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331723, '54', '5401', 'M02664', 'MISR & LEBANON', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331724, '54', '5401', 'N00002', 'N.B.K.', 61010, '02', 'MINDSHARE', 2013, 7, '06', 9474.00, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(331725, '54', '5401', 'N00002', 'N.B.K.', 61036, '02', 'MINDSHARE', 2013, 7, '06', 8532.00, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(331726, '54', '5401', 'N00002', 'N.B.K.', 64218, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331727, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61010, '02', 'DIRECT', 2013, 7, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(331728, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61028, '02', 'DIRECT', 2013, 7, '06', 7344.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(331729, '54', '5401', 'N00170', 'NORTH AFRICA CO.', 61036, '02', 'DIRECT', 2013, 7, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331730, '54', '5401', 'P01555', 'PHARAON & CHIHA', 64288, '18', 'DIRECT', 2013, 7, '06', 3600.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331731, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 61184, '02', 'DIRECT', 2013, 7, '06', 11400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331732, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331733, '54', '5401', 'S03463', 'SOCIETE GENERALE', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331734, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 61036, '02', 'DIRECT', 2013, 7, '06', 4608.00, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(331735, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 68011, '01', 'UM7', 2013, 7, '06', 12500.00, 54.00, 72, 0.00, 0.00, 0.00, 0.00),
	(331736, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331737, '54', '5403', 'M06595', 'MONEY GRAM', 66415, '01', 'DIRECT', 2013, 7, '06', 191938.00, 47.46, 72, 0.00, 0.00, 0.00, 0.00),
	(331738, '54', '5405', 'A00353', 'AL MAWARID', 61028, '02', 'DIRECT', 2013, 7, '06', 28800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(331739, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 7, '06', 307989.00, 44.49, 33, 0.00, 0.00, 0.00, 0.00),
	(331740, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 7, '06', 253820.00, 155.58, 117, 0.00, 0.00, 0.00, 0.00),
	(331741, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64386, '02', 'MINDSHARE', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331742, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 7, '06', 86156.00, 13.92, 29, 0.00, 0.00, 0.00, 0.00),
	(331743, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 7, '06', 49456.00, 11.52, 24, 0.00, 0.00, 0.00, 0.00),
	(331744, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 7, '06', 5481.00, 2.09, 5, 0.00, 0.00, 0.00, 0.00),
	(331745, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 7, '06', 95568.00, 13.90, 29, 0.00, 0.00, 0.00, 0.00),
	(331746, '54', '5405', 'B12847', 'BANKMED', 64048, '18', 'IMPACT BBDO', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331747, '54', '5405', 'B12847', 'BANKMED', 64842, '01', 'IMPACT BBDO', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331748, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 7, '06', 624253.00, 217.82, 204, 0.00, 0.00, 0.00, 0.00),
	(331749, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 7, '06', 501628.00, 110.43, 96, 0.00, 0.00, 0.00, 0.00),
	(331750, '54', '5405', 'B12847', 'BANKMED', 66563, '01', 'IMPACT BBDO', 2013, 7, '06', 2132.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(331751, '54', '5405', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 14900.00, 4.11, 5, 0.00, 0.00, 0.00, 0.00),
	(331752, '54', '5405', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(331753, '54', '5405', 'B02186', 'BANQUE AUDI', 63131, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 7200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331754, '54', '5405', 'B02186', 'BANQUE AUDI', 64048, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331755, '54', '5405', 'B02186', 'BANQUE AUDI', 64303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331756, '54', '5405', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 365187.00, 159.42, 132, 0.00, 0.00, 0.00, 0.00),
	(331757, '54', '5405', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 326285.00, 56.17, 47, 0.00, 0.00, 0.00, 0.00),
	(331758, '54', '5405', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 282230.00, 72.32, 60, 0.00, 0.00, 0.00, 0.00),
	(331759, '54', '5405', 'B02186', 'BANQUE AUDI', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 207663.00, 44.15, 37, 0.00, 0.00, 0.00, 0.00),
	(331760, '54', '5405', 'B04628', 'BBAC', 61010, '02', 'MEC', 2013, 7, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331761, '54', '5405', 'B04628', 'BBAC', 61093, '02', 'MEC', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331762, '54', '5405', 'B04628', 'BBAC', 61172, '02', 'MEC', 2013, 7, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331763, '54', '5405', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 7, '06', 7200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(331764, '54', '5405', 'B04628', 'BBAC', 64016, '04', 'MEC', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331765, '54', '5405', 'B04628', 'BBAC', 64303, '18', 'MEC', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331766, '54', '5405', '540558', 'BLF-AIR FRANCE', 61010, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331767, '54', '5405', '540558', 'BLF-AIR FRANCE', 61093, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331768, '54', '5405', '540558', 'BLF-AIR FRANCE', 62044, '18', 'DIRECT', 2013, 7, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331769, '54', '5405', '540558', 'BLF-AIR FRANCE', 63131, '02', 'DIRECT', 2013, 7, '06', 7600.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331770, '54', '5405', '540558', 'BLF-AIR FRANCE', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331771, '54', '5405', '540558', 'BLF-AIR FRANCE', 64015, '27', 'DIRECT', 2013, 7, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331772, '54', '5405', '540558', 'BLF-AIR FRANCE', 64020, '27', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331773, '54', '5405', '540558', 'BLF-AIR FRANCE', 64021, '18', 'DIRECT', 2013, 7, '06', 1800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331774, '54', '5405', '540558', 'BLF-AIR FRANCE', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331775, '54', '5405', '540558', 'BLF-AIR FRANCE', 64288, '18', 'DIRECT', 2013, 7, '06', 3600.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331776, '54', '5405', '540558', 'BLF-AIR FRANCE', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331777, '54', '5405', '540558', 'BLF-AIR FRANCE', 64402, '03', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331778, '54', '5405', '540558', 'BLF-AIR FRANCE', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331779, '54', '5405', '540558', 'BLF-AIR FRANCE', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331780, '54', '5405', '540558', 'BLF-AIR FRANCE', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331781, '54', '5405', '540558', 'BLF-AIRFRANCE', 66092, '01', 'DIRECT', 2013, 7, '06', 227449.00, 77.62, 76, 0.00, 0.00, 0.00, 0.00),
	(331782, '54', '5405', '540558', 'BLF-AIRFRANCE', 66175, '01', 'DIRECT', 2013, 7, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331783, '54', '5405', '540558', 'BLF-AIRFRANCE', 66185, '02', 'DIRECT', 2013, 7, '06', 230958.00, 68.01, 67, 0.00, 0.00, 0.00, 0.00),
	(331784, '54', '5405', '540558', 'BLF-AIRFRANCE', 66415, '01', 'DIRECT', 2013, 7, '06', 282500.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(331785, '54', '5405', '540558', 'BLF-AIRFRANCE', 66563, '01', 'DIRECT', 2013, 7, '06', 197002.00, 92.35, 92, 0.00, 0.00, 0.00, 0.00),
	(331786, '54', '5405', '540558', 'BLF-AIRFRANCE', 66589, '01', 'DIRECT', 2013, 7, '06', 223596.00, 96.40, 95, 0.00, 0.00, 0.00, 0.00),
	(331787, '54', '5405', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 7, '06', 1350.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331788, '54', '5405', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 7, '06', 648.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331789, '54', '5405', 'B06539', 'BLOM BANK', 63115, '02', 'IMPACT BBDO', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331790, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 7, '06', 6400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331791, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 7, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331792, '54', '5405', 'B06539', 'BLOM BANK', 64015, '27', 'IMPACT BBDO', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331793, '54', '5405', 'B06539', 'BLOM BANK', 64020, '27', 'IMPACT BBDO', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331794, '54', '5405', 'B06539', 'BLOM BANK', 64021, '18', 'IMPACT BBDO', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331795, '54', '5405', 'B06539', 'BLOM BANK', 64040, '18', 'IMPACT BBDO', 2013, 7, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331796, '54', '5405', 'B06539', 'BLOM BANK', 64218, '18', 'IMPACT BBDO', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331797, '54', '5405', 'B06539', 'BLOM BANK', 64303, '18', 'IMPACT BBDO', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331798, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 7, '06', 10498.00, 4.52, 4, 0.00, 0.00, 0.00, 0.00),
	(331799, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 7, '06', 38848.00, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(331800, '54', '5405', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 7, '06', 10498.00, 4.40, 4, 0.00, 0.00, 0.00, 0.00),
	(331801, '54', '5405', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 7, '06', 18666.00, 4.86, 4, 0.00, 0.00, 0.00, 0.00),
	(331802, '54', '5405', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331803, '54', '5405', 'B00491', 'BYBLOS BANK', 61093, '02', 'MEDIACOM', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331804, '54', '5405', 'B00491', 'BYBLOS BANK', 63115, '02', 'MEDIACOM', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331805, '54', '5405', 'B00491', 'BYBLOS BANK', 63186, '02', 'MEDIACOM', 2013, 7, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331806, '54', '5405', 'B00491', 'BYBLOS BANK', 64007, '37', 'MEDIACOM', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331807, '54', '5405', 'B00491', 'BYBLOS BANK', 64015, '27', 'MEDIACOM', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331808, '54', '5405', 'B00491', 'BYBLOS BANK', 64020, '27', 'MEDIACOM', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331809, '54', '5405', 'B00491', 'BYBLOS BANK', 64040, '18', 'MEDIACOM', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331810, '54', '5405', 'B00491', 'BYBLOS BANK', 64048, '18', 'MEDIACOM', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331811, '54', '5405', 'B00491', 'BYBLOS BANK', 64402, '03', 'MEDIACOM', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331812, '54', '5405', 'B00491', 'BYBLOS BANK', 64980, '03', 'MEDIACOM', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331813, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 7, '06', 23745.00, 6.35, 8, 0.00, 0.00, 0.00, 0.00),
	(331814, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66185, '02', 'I_R COMMUNICATION', 2013, 7, '06', 48750.00, 12.40, 9, 0.00, 0.00, 0.00, 0.00),
	(331815, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 7, '06', 31500.00, 8.79, 6, 0.00, 0.00, 0.00, 0.00),
	(331816, '54', '5405', '540554', 'IBL', 61172, '02', 'DIRECT', 2013, 7, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331817, '54', '5405', '540556', 'LEBANON & GULF', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331818, '54', '5405', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331819, '54', '5405', 'S16060', 'SGBL', 61172, '02', 'UM7', 2013, 7, '06', 2000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331820, '54', '5405', '540558', 'TRADE B.OF IRAQ', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331821, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331822, '54', '5407', 'I01365', 'IDAL', 64288, '18', 'RIZK ADV.', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331823, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331824, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331825, '54', '5409', 'I06534', 'INVEST ONE', 68163, '01', 'DIRECT', 2013, 7, '06', 3800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331826, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 7, '06', 27958.00, 10.88, 20, 0.00, 0.00, 0.00, 0.00),
	(331827, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331828, '54', '5411', 'L02591', 'LOTO LIBANAIS', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331829, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 7, '06', 125795.00, 45.49, 81, 0.00, 0.00, 0.00, 0.00),
	(331830, '54', '5415', 'B00111', 'BANK OF BEIRUT', 64048, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331831, '54', '5415', 'B02186', 'BANQUE AUDI', 64386, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331832, '54', '5415', 'B11100', 'BLC', 64168, '03', 'MINDSHARE', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331833, '54', '5415', 'B00491', 'BYBLOS BANK', 61172, '02', 'DIRECT', 2013, 7, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331834, '54', '5415', 'B00491', 'BYBLOS BANK', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331835, '54', '5415', 'F36495', 'FNB', 66185, '02', 'DIRECT', 2013, 7, '06', 83846.00, 25.21, 324, 0.00, 0.00, 0.00, 0.00),
	(331836, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 7, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331837, '54', '5416', 'B02186', 'BANQUE AUDI', 64758, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331838, '54', '5416', 'L00131', 'LIBANO-FRANCAISE', 64758, '01', 'OPTIMEDIA', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331839, '54', '5421', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 7296.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(331840, '54', '5421', 'B00491', 'BYBLOS BANK', 66092, '01', 'DIRECT', 2013, 7, '06', 7990.00, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(331841, '54', '5428', '542823', 'AL KHALIJI', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331842, '54', '5428', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 6496.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(331843, '54', '5428', 'B02186', 'BANQUE AUDI', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331844, '54', '5428', 'B02186', 'BANQUE AUDI', 63131, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331845, '54', '5428', 'B02186', 'BANQUE AUDI', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331846, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 61172, '02', 'I_R COMMUNICATION', 2013, 7, '06', 2000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331847, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64303, '18', 'I_R COMMUNICATION', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331848, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 61010, '02', 'BLU  COMMUNICATION', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331849, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 62044, '18', 'BLU  COMMUNICATION', 2013, 7, '06', 800.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(331850, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331851, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64386, '02', 'OPTIMEDIA', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331852, '54', '5428', '542819', 'SYRIAN LEBANESE', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331853, '54', '5430', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 7, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331854, '54', '5430', 'B12847', 'BANKMED', 61093, '02', 'IMPACT BBDO', 2013, 7, '06', 5744.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331855, '54', '5430', 'B12847', 'BANKMED', 64386, '02', 'IMPACT BBDO', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331856, '54', '5430', 'B12847', 'BANKMED', 66175, '01', 'IMPACT BBDO', 2013, 7, '06', 39326.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(331857, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 7, '06', 78231.00, 34.40, 215, 0.00, 0.00, 0.00, 0.00),
	(331858, '54', '5430', 'B12847', 'BANKMED', 68163, '01', 'IMPACT BBDO', 2013, 7, '06', 10100.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331859, '54', '5430', 'B12847', 'BANKMED', 68288, '01', 'IMPACT BBDO', 2013, 7, '06', 24500.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(331860, '54', '5430', 'B04628', 'BBAC', 63186, '02', 'MEC', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331861, '54', '5430', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331862, '54', '5430', 'B04628', 'BBAC', 64048, '18', 'MEC', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331863, '54', '5430', 'B04628', 'BBAC', 68936, '01', 'MEC', 2013, 7, '06', 3600.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(331864, '54', '5430', 'B04628', 'BBAC', 68950, '01', 'MEC', 2013, 7, '06', 4112.00, 9.60, 13, 0.00, 0.00, 0.00, 0.00),
	(331865, '54', '5430', 'B11100', 'BLC', 61382, '02', 'MINDSHARE', 2013, 7, '06', 600.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(331866, '54', '5430', 'B11100', 'BLC', 64288, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331867, '54', '5430', 'B11100', 'BLC', 68950, '01', 'MINDSHARE', 2013, 7, '06', 4800.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(331868, '54', '5430', 'B11100', 'BLC', 68964, '01', 'MINDSHARE', 2013, 7, '06', 4000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(331869, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 7, '06', 8272.00, 3.46, 3, 0.00, 0.00, 0.00, 0.00),
	(331870, '54', '5430', 'B06539', 'BLOM BANK', 61028, '02', 'IMPACT BBDO', 2013, 7, '06', 1688.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331871, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 7, '06', 4282.00, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(331872, '54', '5430', 'B06539', 'BLOM BANK', 61077, '02', 'IMPACT BBDO', 2013, 7, '06', 1680.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(331873, '54', '5430', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 7, '06', 6648.00, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(331874, '54', '5430', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 7, '06', 2000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(331875, '54', '5430', 'B06539', 'BLOM BANK', 61184, '02', 'IMPACT BBDO', 2013, 7, '06', 8364.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(331876, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 7, '06', 2808.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(331877, '54', '5430', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 7, '06', 1248.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(331878, '54', '5430', 'B06539', 'BLOM BANK', 62044, '18', 'IMPACT BBDO', 2013, 7, '06', 800.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(331879, '54', '5430', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331880, '54', '5430', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331881, '54', '5430', 'B06539', 'BLOM BANK', 63186, '02', 'IMPACT BBDO', 2013, 7, '06', 1400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331882, '54', '5430', 'B06539', 'BLOM BANK', 64048, '18', 'IMPACT BBDO', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331883, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 7, '06', 421600.00, 106.99, 81, 0.00, 0.00, 0.00, 0.00),
	(331884, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 7, '06', 364466.00, 67.23, 67, 0.00, 0.00, 0.00, 0.00),
	(331885, '54', '5430', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 7, '06', 202995.00, 42.83, 42, 0.00, 0.00, 0.00, 0.00),
	(331886, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 7, '06', 110992.00, 28.19, 44, 0.00, 0.00, 0.00, 0.00),
	(331887, '54', '5430', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 7, '06', 381400.00, 180.51, 180, 0.00, 0.00, 0.00, 0.00),
	(331888, '54', '5430', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 7, '06', 67000.00, 15.21, 14, 0.00, 0.00, 0.00, 0.00),
	(331889, '54', '5430', 'B06539', 'BLOM BANK', 68011, '01', 'IMPACT BBDO', 2013, 7, '06', 42000.00, 240.00, 320, 0.00, 0.00, 0.00, 0.00),
	(331890, '54', '5430', 'B06539', 'BLOM BANK', 68171, '01', 'IMPACT BBDO', 2013, 7, '06', 33675.00, 206.10, 275, 0.00, 0.00, 0.00, 0.00),
	(331891, '54', '5430', 'B06539', 'BLOM BANK', 68239, '01', 'IMPACT BBDO', 2013, 7, '06', 40000.00, 300.00, 400, 0.00, 0.00, 0.00, 0.00),
	(331892, '54', '5430', 'B06539', 'BLOM BANK', 68918, '01', 'IMPACT BBDO', 2013, 7, '06', 21000.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(331893, '54', '5430', 'F03620', 'FINANCE BANK', 66563, '01', 'DIRECT', 2013, 7, '06', 85153.00, 35.75, 275, 0.00, 0.00, 0.00, 0.00),
	(331894, '54', '5430', 'F35831', 'FRANSA INVEST B.', 61382, '02', 'OMD', 2013, 7, '06', 6120.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(331895, '54', '5430', 'H01836', 'HSBC', 68288, '01', 'MINDSHARE', 2013, 7, '06', 10000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331896, '54', '5430', 'H01836', 'HSBC', 68950, '01', 'MINDSHARE', 2013, 7, '06', 6000.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(331897, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64021, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331898, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331899, '54', '5430', 'L00104', 'LEBANESE SWISS', 64386, '02', 'SPIRIT COMMUNICATION', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331900, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 64288, '18', 'TAREK NOUR ADV.', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331901, '54', '5430', 'N04917', 'NORTH AFRRI.COM.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331902, '54', '5430', 'R05325', 'REAL ESTATE BANK', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331903, '54', '5430', 'S17074', 'SAVING-BANK', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331904, '54', '5430', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 7, '06', 6600.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(331905, '54', '5430', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 7, '06', 5000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331906, '54', '5430', 'S16060', 'SGBL', 61432, '02', 'UM7', 2013, 7, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(331907, '54', '5431', 'M06595', 'MONEY GRAM', 61184, '02', 'DIRECT', 2013, 7, '06', 5700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331908, '54', '5431', 'O40950', 'OMT', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331909, '54', '5431', 'O40950', 'OMT', 66589, '01', 'DIRECT', 2013, 7, '06', 39111.00, 45.54, 138, 0.00, 0.00, 0.00, 0.00),
	(331910, '54', '5438', '543804', 'BEIRUT CIRCLE', 66185, '02', 'DIRECT', 2013, 7, '06', 80045.00, 30.49, 23, 0.00, 0.00, 0.00, 0.00),
	(331911, '54', '5438', 'V00113', 'VISA', 61010, '02', 'OMD', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331912, '54', '5438', 'V00113', 'VISA', 61036, '02', 'OMD', 2013, 7, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331913, '54', '5438', 'V00113', 'VISA', 61325, '02', 'OMD', 2013, 7, '06', 2295.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(331914, '54', '5438', 'V00113', 'VISA', 61382, '02', 'OMD', 2013, 7, '06', 2295.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(331915, '54', '5438', 'V00113', 'VISA', 61416, '02', 'OMD', 2013, 7, '06', 3000.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(331916, '54', '5438', 'V00113', 'VISA', 61432, '02', 'OMD', 2013, 7, '06', 72000.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(331917, '54', '5438', 'V00113', 'VISA', 61473, '01', 'OMD', 2013, 7, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331918, '54', '5442', 'B15137', 'BANK OF BEIRUT', 61010, '02', 'DIRECT', 2013, 7, '06', 996.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(331919, '54', '5442', 'B15137', 'BANK OF BEIRUT', 61028, '02', 'DIRECT', 2013, 7, '06', 1728.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(331920, '54', '5442', '544285', 'BANK OF JORDAN', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331921, '54', '5442', '544261', 'BANQUE BEMO', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331922, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 7, '06', 498490.00, 211.19, 204, 0.00, 0.00, 0.00, 0.00),
	(331923, '54', '5442', 'E08481', 'EMIRATES LEBANON', 61010, '02', 'DIRECT', 2013, 7, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(331924, '54', '5442', 'E08481', 'EMIRATES LEBANON', 61093, '02', 'DIRECT', 2013, 7, '06', 4950.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(331925, '54', '5442', 'E08481', 'EMIRATES LEBANON', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331926, '54', '5442', 'F04034', 'FFA', 61051, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 1300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331927, '54', '5442', 'F04034', 'FFA', 64015, '27', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331928, '54', '5442', 'F04034', 'FFA', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 215000.00, 47.27, 96, 0.00, 0.00, 0.00, 0.00),
	(331929, '54', '5442', 'F04034', 'FFA', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 191250.00, 29.85, 60, 0.00, 0.00, 0.00, 0.00),
	(331930, '54', '5442', 'G01285', 'GULF COMMERCIAL', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331931, '54', '5442', 'I06031', 'IBL', 61010, '02', 'PURPLE', 2013, 7, '06', 9287.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(331932, '54', '5442', 'I06031', 'IBL', 61036, '02', 'PURPLE', 2013, 7, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331933, '54', '5442', 'I06031', 'IBL', 61077, '02', 'PURPLE', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331934, '54', '5442', 'I06031', 'IBL', 61093, '02', 'PURPLE', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331935, '54', '5442', 'I06031', 'IBL', 61172, '02', 'PURPLE', 2013, 7, '06', 6789.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331936, '54', '5442', 'I06031', 'IBL', 61432, '02', 'PURPLE', 2013, 7, '06', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331937, '54', '5442', 'I06031', 'IBL', 61473, '01', 'PURPLE', 2013, 7, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331938, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 7, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(331939, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 7, '06', 406018.00, 168.10, 970, 0.00, 0.00, 0.00, 0.00),
	(331940, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 7, '06', 293325.00, 71.75, 138, 0.00, 0.00, 0.00, 0.00),
	(331941, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 7, '06', 23615.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(331942, '54', '5442', 'I06031', 'IBL', 68262, '01', 'PURPLE', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331943, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331944, '54', '5442', '544261', 'LIBANO-SUISSE', 61010, '02', 'DIRECT', 2013, 7, '06', 2940.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(331945, '54', '5442', '544261', 'LIBANO-SUISSE', 61036, '02', 'DIRECT', 2013, 7, '06', 832.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(331946, '54', '5442', '544249', 'MEAB', 61010, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331947, '54', '5442', '544249', 'MEAB', 61036, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(331948, '54', '5442', '544249', 'MEAB', 61432, '02', 'DIRECT', 2013, 7, '06', 60000.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(331949, '54', '5442', '544249', 'MEAB', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331950, '54', '5442', '544298', 'MIG BANK', 64218, '18', 'DIRECT', 2013, 7, '06', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331951, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331952, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331953, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331954, '54', '5444', '544469', 'ROYAL FOREX TRD', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331955, '54', '5444', '544469', 'ROYAL FOREX TRD', 66175, '01', 'DIRECT', 2013, 7, '06', 435179.00, 184.17, 371, 0.00, 0.00, 0.00, 0.00),
	(331956, '54', '5444', '544469', 'ROYAL FOREX TRD', 66185, '02', 'DIRECT', 2013, 7, '06', 147187.00, 37.47, 55, 0.00, 0.00, 0.00, 0.00),
	(331957, '54', '5445', '544500', 'FRANSA BANK', 66092, '01', 'DIRECT', 2013, 7, '06', 312000.00, 109.41, 71, 0.00, 0.00, 0.00, 0.00),
	(331958, '54', '5445', '544500', 'FRANSA BANK', 66175, '01', 'DIRECT', 2013, 7, '06', 237750.00, 72.72, 48, 0.00, 0.00, 0.00, 0.00),
	(331959, '54', '5445', '544500', 'FRANSA BANK', 66185, '02', 'DIRECT', 2013, 7, '06', 170625.00, 66.31, 43, 0.00, 0.00, 0.00, 0.00),
	(331960, '54', '5445', '544500', 'FRANSA BANK', 66415, '01', 'DIRECT', 2013, 7, '06', 152250.00, 50.12, 33, 0.00, 0.00, 0.00, 0.00),
	(331961, '54', '5445', '544500', 'FRANSA BANK', 66589, '01', 'DIRECT', 2013, 7, '06', 243000.00, 70.69, 47, 0.00, 0.00, 0.00, 0.00),
	(331962, '54', '5446', '544601', 'BANKMED', 61010, '02', 'DIRECT', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331963, '54', '5446', '544601', 'BANKMED', 61028, '02', 'DIRECT', 2013, 7, '06', 3248.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331964, '54', '5446', '544601', 'BANKMED', 61382, '02', 'DIRECT', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(331965, '54', '5446', '544602', 'FRANSA BANK', 61010, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331966, '54', '5446', '544602', 'FRANSA BANK', 61093, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331967, '54', '5446', '544602', 'FRANSA BANK', 61172, '02', 'DIRECT', 2013, 7, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(331968, '54', '5446', '544602', 'FRANSA BANK', 63115, '02', 'DIRECT', 2013, 7, '06', 8600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(331969, '54', '5446', '544602', 'FRANSA BANK', 63149, '02', 'DIRECT', 2013, 7, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(331970, '54', '5446', '544602', 'FRANSA BANK', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331971, '54', '5446', '544602', 'FRANSA BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331972, '54', '5446', '544602', 'FRANSA BANK', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331973, '54', '5446', '544602', 'FRANSA BANK', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331974, '54', '5446', '544601', 'JORDAN AHLI BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331975, '54', '5449', '544910', 'BANK OF PALESTIN', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331976, '54', '5449', '544910', 'CEDRUS INVEST BK', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331977, '54', '5449', '544906', 'FENICIA BANK', 61036, '02', 'DIRECT', 2013, 7, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331978, '54', '5449', '544906', 'FENICIA BANK', 66175, '01', 'DIRECT', 2013, 7, '06', 1500.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(331979, '54', '5449', '544906', 'FENICIA BANK', 66563, '01', 'DIRECT', 2013, 7, '06', 232944.00, 123.72, 112, 0.00, 0.00, 0.00, 0.00),
	(331980, '54', '5449', '544914', 'NAT\'L B.IRAQ', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(331981, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 7, '06', 10348.00, 37.76, 23, 0.00, 0.00, 0.00, 0.00),
	(331982, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 7, '06', 42563.00, 27.08, 18, 0.00, 0.00, 0.00, 0.00),
	(331983, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 7, '06', 1800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(331984, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 61382, '02', 'ALLIED', 2013, 7, '06', 2592.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(331985, '55', '5501', 'I04406', 'INTERNAL SECUR.F', 68288, '01', 'ALLIED', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(331986, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 7, '06', 65367.00, 227.43, 113, 0.00, 0.00, 0.00, 0.00),
	(331987, '55', '5501', 'L06214', 'LEBANESE ARMY', 68163, '01', 'OPTIMEDIA', 2013, 7, '06', 1104.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(331988, '55', '5501', 'L06214', 'LEBANESE ARMY', 68239, '01', 'OPTIMEDIA', 2013, 7, '06', 15000.00, 112.50, 150, 0.00, 0.00, 0.00, 0.00),
	(331989, '55', '5501', 'L06214', 'LEBANESE ARMY', 68262, '01', 'OPTIMEDIA', 2013, 7, '06', 4400.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331990, '55', '5501', 'L06214', 'LEBANESE ARMY', 68288, '01', 'OPTIMEDIA', 2013, 7, '06', 998.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(331991, '55', '5501', 'L06214', 'LEBANESE ARMY', 68549, '01', 'OPTIMEDIA', 2013, 7, '06', 7500.00, 175.00, 9990, 0.00, 0.00, 0.00, 0.00),
	(331992, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 7, '06', 7840.00, 27.29, 27, 0.00, 0.00, 0.00, 0.00),
	(331993, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 7, '06', 3250.00, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(331994, '55', '5501', 'S18750', 'SPAIN EMBASSY', 66092, '01', 'DIRECT', 2013, 7, '06', 11999.00, 3.82, 3, 0.00, 0.00, 0.00, 0.00),
	(331995, '55', '5501', 'S18750', 'SPAIN EMBASSY', 66175, '01', 'DIRECT', 2013, 7, '06', 9891.00, 3.92, 3, 0.00, 0.00, 0.00, 0.00),
	(331996, '55', '5501', 'S18750', 'SPAIN EMBASSY', 66185, '02', 'DIRECT', 2013, 7, '06', 10995.00, 2.56, 2, 0.00, 0.00, 0.00, 0.00),
	(331997, '55', '5502', 'B03247', 'BYCOP', 64386, '02', 'IDEAOLOGY ADV.', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(331998, '55', '5502', 'I00865', 'INDEVCO', 66185, '02', 'PUBLICO.', 2013, 7, '06', 12838.00, 9.80, 49, 0.00, 0.00, 0.00, 0.00),
	(331999, '55', '5502', 'I01378', 'INT\'L FOOD CO.', 66175, '01', 'IDEAOLOGY ADV.', 2013, 7, '06', 16509.00, 26.00, 65, 0.00, 0.00, 0.00, 0.00),
	(332000, '55', '5502', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 696750.00, 301.17, 201, 0.00, 0.00, 0.00, 0.00),
	(332001, '55', '5502', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 223875.00, 52.65, 35, 0.00, 0.00, 0.00, 0.00),
	(332002, '55', '5502', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 143235.00, 42.21, 29, 0.00, 0.00, 0.00, 0.00),
	(332003, '55', '5502', 'S00112', 'SAMSUNG', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 75000.00, 36.93, 25, 0.00, 0.00, 0.00, 0.00),
	(332004, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 7, '06', 265950.00, 84.85, 64, 0.00, 0.00, 0.00, 0.00),
	(332005, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 7, '06', 108195.00, 41.19, 32, 0.00, 0.00, 0.00, 0.00),
	(332006, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 7, '06', 452213.00, 141.36, 133, 0.00, 0.00, 0.00, 0.00),
	(332007, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 7, '06', 486545.00, 142.28, 127, 0.00, 0.00, 0.00, 0.00),
	(332008, '55', '5506', 'M07284', 'MOUSSALLEM BROS', 61010, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332009, '55', '5506', 'M07284', 'MOUSSALLEM BROS', 61093, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332010, '55', '5506', 'S14289', 'SCHLUMBERGER', 64518, '24', 'DIRECT', 2013, 7, '06', 2050.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(332011, '55', '5536', 'E08499', 'EMS', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332012, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(332013, '55', '5536', 'F39406', 'FOODPAX M.E', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332014, '55', '5536', 'H05039', 'HUAWEI', 66589, '01', 'DIRECT', 2013, 7, '06', 25325.00, 5.40, 27, 0.00, 0.00, 0.00, 0.00),
	(332015, '55', '5537', 'M87792', 'MAISON DE CERAM.', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332016, '55', '5542', '554260', 'INT\'L YOUTH AWRD', 61010, '02', 'DIRECT', 2013, 7, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332017, '55', '5543', '554379', 'BENWATY MUNICIP.', 68171, '01', 'DIRECT', 2013, 7, '06', 900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(332018, '55', '5543', '554313', 'MIN.COMMUNIC.LEB', 67153, '01', 'DIRECT', 2013, 7, '06', 2500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(332019, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 7, '06', 38996.00, 135.51, 118, 0.00, 0.00, 0.00, 0.00),
	(332020, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 7, '06', 14909.00, 29.91, 26, 0.00, 0.00, 0.00, 0.00),
	(332021, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66185, '02', 'DIRECT', 2013, 7, '06', 77644.00, 38.31, 33, 0.00, 0.00, 0.00, 0.00),
	(332022, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 7, '06', 21041.00, 8.78, 8, 0.00, 0.00, 0.00, 0.00),
	(332023, '55', '5543', '554352', 'MIN.FINANCE LEB.', 68288, '01', 'DIRECT', 2013, 7, '06', 3350.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332024, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 7, '06', 3000.00, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(332025, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 7, '06', 69575.00, 213.94, 107, 0.00, 0.00, 0.00, 0.00),
	(332026, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 7, '06', 520590.00, 387.02, 188, 0.00, 0.00, 0.00, 0.00),
	(332027, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 7, '06', 255000.00, 191.28, 93, 0.00, 0.00, 0.00, 0.00),
	(332028, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66185, '02', 'DIRECT', 2013, 7, '06', 1288800.00, 524.03, 261, 0.00, 0.00, 0.00, 0.00),
	(332029, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66415, '01', 'DIRECT', 2013, 7, '06', 253666.00, 151.60, 74, 0.00, 0.00, 0.00, 0.00),
	(332030, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 7, '06', 17425.00, 18.05, 9, 0.00, 0.00, 0.00, 0.00),
	(332031, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66589, '01', 'DIRECT', 2013, 7, '06', 474200.00, 211.88, 103, 0.00, 0.00, 0.00, 0.00),
	(332032, '55', '5546', '554621', 'TRUST RE', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332033, '55', '5549', '554958', 'PEPSICO', 66185, '02', 'DIRECT', 2013, 7, '06', 13703.00, 4.49, 4, 0.00, 0.00, 0.00, 0.00),
	(332034, '55', '5549', '554958', 'PEPSICO', 66589, '01', 'DIRECT', 2013, 7, '06', 11663.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(332035, '55', '5549', '554956', 'TEAMCO', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332036, '55', '5549', '554992', 'TECHNICA', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332037, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332038, '55', '5555', '555545', 'HABBOUSH GR.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332039, '55', '5555', '555552', 'YAMAMA', 66175, '01', 'DIRECT', 2013, 7, '06', 21698.00, 32.67, 99, 0.00, 0.00, 0.00, 0.00),
	(332040, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 7, '06', 954731.00, 743.04, 203, 0.00, 0.00, 0.00, 0.00),
	(332041, '55', '5559', '555964', 'BAHER EST', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332042, '55', '5559', '555926', 'COMACO', 61416, '02', 'DIRECT', 2013, 7, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332043, '55', '5559', '555926', 'COMACO', 64102, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332044, '55', '5559', '555950', 'DARWISH CO', 66092, '01', 'DIRECT', 2013, 7, '06', 542481.00, 236.78, 311, 0.00, 0.00, 0.00, 0.00),
	(332045, '55', '5559', '555950', 'DARWISH CO', 66415, '01', 'DIRECT', 2013, 7, '06', 1551611.00, 585.71, 1257, 0.00, 0.00, 0.00, 0.00),
	(332046, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 7, '06', 2609043.00, 1160.83, 751, 0.00, 0.00, 0.00, 0.00),
	(332047, '55', '5559', '555964', 'LGBC', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332048, '55', '5559', '555970', 'MALBO FOOD', 64102, '12', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332049, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 66589, '01', 'DIRECT', 2013, 7, '06', 433899.00, 199.49, 282, 0.00, 0.00, 0.00, 0.00),
	(332050, '56', '5602', 'A22816', 'AJYALOUNA', 61416, '02', 'DIRECT', 2013, 7, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332051, '56', '5602', 'A22816', 'AJYALOUNA', 66175, '01', 'DIRECT', 2013, 7, '06', 4249.00, 8.78, 8, 0.00, 0.00, 0.00, 0.00),
	(332052, '56', '5602', 'A22816', 'AJYALOUNA', 66415, '01', 'DIRECT', 2013, 7, '06', 171499.00, 53.49, 51, 0.00, 0.00, 0.00, 0.00),
	(332053, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 7, '06', 97996.00, 24.57, 24, 0.00, 0.00, 0.00, 0.00),
	(332054, '56', '5602', '560282', 'AL TAKAFUL', 61036, '02', 'DIRECT', 2013, 7, '06', 3184.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332055, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 7, '06', 200066.00, 149.29, 149, 0.00, 0.00, 0.00, 0.00),
	(332056, '56', '5602', 'B10644', 'BEIT AL YATIM D.', 66043, '01', 'DIRECT', 2013, 7, '06', 20347.00, 65.34, 53, 0.00, 0.00, 0.00, 0.00),
	(332057, '56', '5602', 'B06091', 'BEIT AL ZOUKAT', 66043, '01', 'DIRECT', 2013, 7, '06', 13195.00, 45.16, 51, 0.00, 0.00, 0.00, 0.00),
	(332058, '56', '5602', 'B06091', 'BEIT AL ZOUKAT', 66092, '01', 'DIRECT', 2013, 7, '06', 108925.00, 88.08, 93, 0.00, 0.00, 0.00, 0.00),
	(332059, '56', '5602', 'B06091', 'BEIT AL ZOUKAT', 66415, '01', 'DIRECT', 2013, 7, '06', 134993.00, 78.33, 82, 0.00, 0.00, 0.00, 0.00),
	(332060, '56', '5602', 'D04742', 'DAR AL AJAZA', 66043, '01', 'DIRECT', 2013, 7, '06', 22867.00, 79.24, 69, 0.00, 0.00, 0.00, 0.00),
	(332061, '56', '5602', 'D04742', 'DAR AL AJAZA', 66092, '01', 'DIRECT', 2013, 7, '06', 129946.00, 105.55, 91, 0.00, 0.00, 0.00, 0.00),
	(332062, '56', '5602', 'D04742', 'DAR AL AJAZA', 66175, '01', 'DIRECT', 2013, 7, '06', 23345.00, 30.24, 25, 0.00, 0.00, 0.00, 0.00),
	(332063, '56', '5602', 'D04742', 'DAR AL AJAZA', 66185, '02', 'DIRECT', 2013, 7, '06', 2700.00, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(332064, '56', '5602', 'D04742', 'DAR AL AJAZA', 66563, '01', 'DIRECT', 2013, 7, '06', 32680.00, 54.72, 46, 0.00, 0.00, 0.00, 0.00),
	(332065, '56', '5602', 'D02563', 'DAR AL FATWA', 66043, '01', 'DIRECT', 2013, 7, '06', 19845.00, 62.55, 55, 0.00, 0.00, 0.00, 0.00),
	(332066, '56', '5602', 'D02563', 'DAR AL FATWA', 66092, '01', 'DIRECT', 2013, 7, '06', 62724.00, 47.49, 42, 0.00, 0.00, 0.00, 0.00),
	(332067, '56', '5602', 'D02563', 'DAR AL FATWA', 66175, '01', 'DIRECT', 2013, 7, '06', 18377.00, 27.28, 24, 0.00, 0.00, 0.00, 0.00),
	(332068, '56', '5602', 'D02563', 'DAR AL FATWA', 66185, '02', 'DIRECT', 2013, 7, '06', 192274.00, 109.87, 94, 0.00, 0.00, 0.00, 0.00),
	(332069, '56', '5602', 'D02563', 'DAR AL FATWA', 66415, '01', 'DIRECT', 2013, 7, '06', 225164.00, 82.61, 81, 0.00, 0.00, 0.00, 0.00),
	(332070, '56', '5602', 'D02563', 'DAR AL FATWA', 66563, '01', 'DIRECT', 2013, 7, '06', 23561.00, 38.22, 34, 0.00, 0.00, 0.00, 0.00),
	(332071, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66043, '01', 'DIRECT', 2013, 7, '06', 15995.00, 52.78, 44, 0.00, 0.00, 0.00, 0.00),
	(332072, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66175, '01', 'DIRECT', 2013, 7, '06', 20654.00, 31.35, 25, 0.00, 0.00, 0.00, 0.00),
	(332073, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66185, '02', 'DIRECT', 2013, 7, '06', 110195.00, 83.94, 69, 0.00, 0.00, 0.00, 0.00),
	(332074, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66415, '01', 'DIRECT', 2013, 7, '06', 167332.00, 97.53, 79, 0.00, 0.00, 0.00, 0.00),
	(332075, '56', '5602', '560296', 'ERSHAD WA ESLAH', 68163, '01', 'DIRECT', 2013, 7, '06', 4100.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332076, '56', '5602', '560296', 'ERSHAD WA ESLAH', 68510, '01', 'DIRECT', 2013, 7, '06', 10000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332077, '56', '5602', '560281', 'IMAM SADR FOUND.', 66589, '01', 'DIRECT', 2013, 7, '06', 17400.00, 5.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332078, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66043, '01', 'DIRECT', 2013, 7, '06', 15885.00, 52.94, 59, 0.00, 0.00, 0.00, 0.00),
	(332079, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66092, '01', 'DIRECT', 2013, 7, '06', 14167.00, 12.00, 17, 0.00, 0.00, 0.00, 0.00),
	(332080, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66175, '01', 'DIRECT', 2013, 7, '06', 1665.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(332081, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 7, '06', 202911.00, 81.91, 102, 0.00, 0.00, 0.00, 0.00),
	(332082, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66589, '01', 'DIRECT', 2013, 7, '06', 3462.00, 4.44, 6, 0.00, 0.00, 0.00, 0.00),
	(332083, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66043, '01', 'DIRECT', 2013, 7, '06', 16914.00, 56.17, 54, 0.00, 0.00, 0.00, 0.00),
	(332084, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66092, '01', 'DIRECT', 2013, 7, '06', 120030.00, 102.10, 90, 0.00, 0.00, 0.00, 0.00),
	(332085, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66185, '02', 'DIRECT', 2013, 7, '06', 27420.00, 26.82, 25, 0.00, 0.00, 0.00, 0.00),
	(332086, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66415, '01', 'DIRECT', 2013, 7, '06', 79990.00, 49.88, 47, 0.00, 0.00, 0.00, 0.00),
	(332087, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66563, '01', 'DIRECT', 2013, 7, '06', 2400.00, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(332088, '56', '5602', '560280', 'LEBANESE WELF.AS', 66043, '01', 'DIRECT', 2013, 7, '06', 22800.00, 73.17, 50, 0.00, 0.00, 0.00, 0.00),
	(332089, '56', '5602', '560280', 'LEBANESE WELF.AS', 66092, '01', 'DIRECT', 2013, 7, '06', 97950.00, 59.86, 41, 0.00, 0.00, 0.00, 0.00),
	(332090, '56', '5602', '560280', 'LEBANESE WELF.AS', 66175, '01', 'DIRECT', 2013, 7, '06', 29499.00, 36.83, 24, 0.00, 0.00, 0.00, 0.00),
	(332091, '56', '5602', '560280', 'LEBANESE WELF.AS', 66185, '02', 'DIRECT', 2013, 7, '06', 263775.00, 164.58, 112, 0.00, 0.00, 0.00, 0.00),
	(332092, '56', '5602', '560280', 'LEBANESE WELF.AS', 66415, '01', 'DIRECT', 2013, 7, '06', 6000.00, 3.03, 2, 0.00, 0.00, 0.00, 0.00),
	(332093, '56', '5602', '560280', 'LEBANESE WELF.AS', 66563, '01', 'DIRECT', 2013, 7, '06', 441396.00, 342.10, 230, 0.00, 0.00, 0.00, 0.00),
	(332094, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66043, '01', 'DIRECT', 2013, 7, '06', 23951.00, 79.64, 68, 0.00, 0.00, 0.00, 0.00),
	(332095, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66092, '01', 'DIRECT', 2013, 7, '06', 109967.00, 81.19, 68, 0.00, 0.00, 0.00, 0.00),
	(332096, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66175, '01', 'DIRECT', 2013, 7, '06', 22676.00, 27.98, 25, 0.00, 0.00, 0.00, 0.00),
	(332097, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66185, '02', 'DIRECT', 2013, 7, '06', 217760.00, 129.59, 110, 0.00, 0.00, 0.00, 0.00),
	(332098, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66415, '01', 'DIRECT', 2013, 7, '06', 140364.00, 84.64, 73, 0.00, 0.00, 0.00, 0.00),
	(332099, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66498, '01', 'DIRECT', 2013, 7, '06', 176231.00, 66.89, 55, 0.00, 0.00, 0.00, 0.00),
	(332100, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66563, '01', 'DIRECT', 2013, 7, '06', 60448.00, 58.49, 48, 0.00, 0.00, 0.00, 0.00),
	(332101, '56', '5602', 'S03653', 'S.O.S.', 61010, '02', 'DIRECT', 2013, 7, '06', 2788.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(332102, '56', '5602', 'S03653', 'S.O.S.', 61036, '02', 'DIRECT', 2013, 7, '06', 6172.00, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(332103, '56', '5602', 'S03653', 'S.O.S.', 61093, '02', 'DIRECT', 2013, 7, '06', 36.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(332104, '56', '5602', 'S03653', 'S.O.S.', 61382, '02', 'DIRECT', 2013, 7, '06', 7308.00, 1.29, 6, 0.00, 0.00, 0.00, 0.00),
	(332105, '56', '5602', 'S03653', 'S.O.S.', 66043, '01', 'DIRECT', 2013, 7, '06', 4374.00, 12.66, 9, 0.00, 0.00, 0.00, 0.00),
	(332106, '56', '5602', 'S03653', 'S.O.S.', 66092, '01', 'DIRECT', 2013, 7, '06', 62987.00, 41.87, 56, 0.00, 0.00, 0.00, 0.00),
	(332107, '56', '5602', 'S03653', 'S.O.S.', 66185, '02', 'DIRECT', 2013, 7, '06', 113465.00, 80.61, 111, 0.00, 0.00, 0.00, 0.00),
	(332108, '56', '5602', 'S03653', 'S.O.S.', 66415, '01', 'DIRECT', 2013, 7, '06', 80983.00, 49.23, 67, 0.00, 0.00, 0.00, 0.00),
	(332109, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66043, '01', 'DIRECT', 2013, 7, '06', 20963.00, 67.40, 61, 0.00, 0.00, 0.00, 0.00),
	(332110, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66092, '01', 'DIRECT', 2013, 7, '06', 93018.00, 73.87, 69, 0.00, 0.00, 0.00, 0.00),
	(332111, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66175, '01', 'DIRECT', 2013, 7, '06', 16372.00, 25.84, 25, 0.00, 0.00, 0.00, 0.00),
	(332112, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66185, '02', 'DIRECT', 2013, 7, '06', 258425.00, 149.57, 138, 0.00, 0.00, 0.00, 0.00),
	(332113, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66415, '01', 'DIRECT', 2013, 7, '06', 109987.00, 65.79, 64, 0.00, 0.00, 0.00, 0.00),
	(332114, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66498, '01', 'DIRECT', 2013, 7, '06', 265094.00, 97.57, 89, 0.00, 0.00, 0.00, 0.00),
	(332115, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66589, '01', 'DIRECT', 2013, 7, '06', 97360.00, 24.08, 24, 0.00, 0.00, 0.00, 0.00),
	(332116, '56', '5602', 'Z01303', 'ZAKAT FUND', 61010, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332117, '56', '5602', 'Z01303', 'ZAKAT FUND', 61036, '02', 'DIRECT', 2013, 7, '06', 7626.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(332118, '56', '5602', 'Z01303', 'ZAKAT FUND', 61051, '02', 'DIRECT', 2013, 7, '06', 24153.00, 4.89, 18, 0.00, 0.00, 0.00, 0.00),
	(332119, '56', '5602', 'Z01303', 'ZAKAT FUND', 61077, '02', 'DIRECT', 2013, 7, '06', 3976.00, 2.38, 12, 0.00, 0.00, 0.00, 0.00),
	(332120, '56', '5602', 'Z01303', 'ZAKAT FUND', 61382, '02', 'DIRECT', 2013, 7, '06', 7956.00, 1.41, 7, 0.00, 0.00, 0.00, 0.00),
	(332121, '56', '5603', 'A23289', 'AL HASSAN LOAN A', 66498, '01', 'DIRECT', 2013, 7, '06', 485359.00, 114.79, 87, 0.00, 0.00, 0.00, 0.00),
	(332122, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66043, '01', 'DIRECT', 2013, 7, '06', 23862.00, 77.79, 49, 0.00, 0.00, 0.00, 0.00),
	(332123, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66092, '01', 'DIRECT', 2013, 7, '06', 239611.00, 184.21, 107, 0.00, 0.00, 0.00, 0.00),
	(332124, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66175, '01', 'DIRECT', 2013, 7, '06', 22067.00, 35.20, 22, 0.00, 0.00, 0.00, 0.00),
	(332125, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66563, '01', 'DIRECT', 2013, 7, '06', 3999.00, 4.80, 3, 0.00, 0.00, 0.00, 0.00),
	(332126, '56', '5603', 'F36144', 'FARAH AL AATA\'', 66092, '01', 'DIRECT', 2013, 7, '06', 16832.00, 13.66, 8, 0.00, 0.00, 0.00, 0.00),
	(332127, '56', '5603', 'F36144', 'FARAH AL AATA\'', 66175, '01', 'DIRECT', 2013, 7, '06', 6659.00, 8.59, 5, 0.00, 0.00, 0.00, 0.00),
	(332128, '56', '5603', 'F36144', 'FARAH AL AATA\'', 66589, '01', 'DIRECT', 2013, 7, '06', 8532.00, 6.86, 4, 0.00, 0.00, 0.00, 0.00),
	(332129, '56', '5603', 'I04717', 'IDRAC', 68918, '01', 'DIRECT', 2013, 7, '06', 7200.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(332130, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 7, '06', 440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332131, '56', '5603', 'L06586', 'LPIA LEBANON', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332132, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332133, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 67207, '01', 'DIRECT', 2013, 7, '06', 3500.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(332134, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68011, '01', 'DIRECT', 2013, 7, '06', 76875.00, 101.10, 135, 0.00, 0.00, 0.00, 0.00),
	(332135, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332136, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68510, '01', 'DIRECT', 2013, 7, '06', 40900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(332137, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68549, '01', 'DIRECT', 2013, 7, '06', 15000.00, 1500.00, 19980, 0.00, 0.00, 0.00, 0.00),
	(332138, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 68995, '01', 'DIRECT', 2013, 7, '06', 15000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(332139, '56', '5603', 'O00000', 'OTHERS', 68510, '01', 'DIRECT', 2013, 7, '06', 10500.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(332140, '56', '5603', 'O04676', 'OUM EL NOUR', 61093, '02', 'DIRECT', 2013, 7, '06', 18.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(332141, '56', '5603', 'O04676', 'OUM EL NOUR', 67153, '01', 'DIRECT', 2013, 7, '06', 1806.00, 14.70, 42, 0.00, 0.00, 0.00, 0.00),
	(332142, '56', '5603', 'O04676', 'OUM EL NOUR', 67207, '01', 'DIRECT', 2013, 7, '06', 1806.00, 14.70, 42, 0.00, 0.00, 0.00, 0.00),
	(332143, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 61382, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332144, '56', '5603', 'U02065', 'UNHCR', 66043, '01', 'DIRECT', 2013, 7, '06', 12545.00, 40.61, 36, 0.00, 0.00, 0.00, 0.00),
	(332145, '56', '5603', 'U02065', 'UNHCR', 66092, '01', 'DIRECT', 2013, 7, '06', 21933.00, 11.61, 10, 0.00, 0.00, 0.00, 0.00),
	(332146, '56', '5603', 'U02065', 'UNHCR', 66185, '02', 'DIRECT', 2013, 7, '06', 88862.00, 66.55, 58, 0.00, 0.00, 0.00, 0.00),
	(332147, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 61010, '02', 'DIRECT', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332148, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 61184, '02', 'DIRECT', 2013, 7, '06', 11400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332149, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 61416, '02', 'DIRECT', 2013, 7, '06', 1350.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332150, '56', '5606', 'B14019', 'BASMA', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332151, '56', '5606', 'B14019', 'BASMA', 67153, '01', 'DIRECT', 2013, 7, '06', 10664.00, 89.28, 248, 0.00, 0.00, 0.00, 0.00),
	(332152, '56', '5606', 'B14019', 'BASMA', 67207, '01', 'DIRECT', 2013, 7, '06', 10664.00, 89.28, 248, 0.00, 0.00, 0.00, 0.00),
	(332153, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66043, '01', 'DIRECT', 2013, 7, '06', 14221.00, 42.49, 40, 0.00, 0.00, 0.00, 0.00),
	(332154, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66092, '01', 'DIRECT', 2013, 7, '06', 108647.00, 86.96, 76, 0.00, 0.00, 0.00, 0.00),
	(332155, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66175, '01', 'DIRECT', 2013, 7, '06', 15208.00, 25.13, 22, 0.00, 0.00, 0.00, 0.00),
	(332156, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66415, '01', 'DIRECT', 2013, 7, '06', 132374.00, 80.96, 69, 0.00, 0.00, 0.00, 0.00),
	(332157, '56', '5606', 'J05352', 'JOUZOUR LOUBNAN', 66092, '01', 'DIRECT', 2013, 7, '06', 60359.00, 37.09, 47, 0.00, 0.00, 0.00, 0.00),
	(332158, '56', '5606', 'K06784', 'KAFA', 66043, '01', 'DIRECT', 2013, 7, '06', 20514.00, 63.39, 57, 0.00, 0.00, 0.00, 0.00),
	(332159, '56', '5606', 'K06784', 'KAFA', 66092, '01', 'DIRECT', 2013, 7, '06', 68103.00, 47.84, 41, 0.00, 0.00, 0.00, 0.00),
	(332160, '56', '5606', 'K06784', 'KAFA', 66175, '01', 'DIRECT', 2013, 7, '06', 16500.00, 24.95, 22, 0.00, 0.00, 0.00, 0.00),
	(332161, '56', '5606', 'K06784', 'KAFA', 66185, '02', 'DIRECT', 2013, 7, '06', 43204.00, 32.02, 28, 0.00, 0.00, 0.00, 0.00),
	(332162, '56', '5606', 'K06784', 'KAFA', 66415, '01', 'DIRECT', 2013, 7, '06', 63413.00, 33.54, 31, 0.00, 0.00, 0.00, 0.00),
	(332163, '56', '5606', 'K06784', 'KAFA', 66589, '01', 'DIRECT', 2013, 7, '06', 10797.00, 13.65, 12, 0.00, 0.00, 0.00, 0.00),
	(332164, '56', '5606', 'K06784', 'KAFA', 68163, '01', 'DIRECT', 2013, 7, '06', 7900.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332165, '56', '5606', 'N11372', 'NO FOR DRUGS', 66043, '01', 'DIRECT', 2013, 7, '06', 10881.00, 38.36, 33, 0.00, 0.00, 0.00, 0.00),
	(332166, '56', '5606', 'N11372', 'NO FOR DRUGS', 66092, '01', 'DIRECT', 2013, 7, '06', 37069.00, 16.16, 13, 0.00, 0.00, 0.00, 0.00),
	(332167, '56', '5606', 'N11372', 'NO FOR DRUGS', 66175, '01', 'DIRECT', 2013, 7, '06', 3164.00, 6.25, 5, 0.00, 0.00, 0.00, 0.00),
	(332168, '56', '5606', 'N11372', 'NO FOR DRUGS', 66185, '02', 'DIRECT', 2013, 7, '06', 65985.00, 48.53, 40, 0.00, 0.00, 0.00, 0.00),
	(332169, '56', '5606', '560695', 'SHOUF CEDAR', 66043, '01', 'DIRECT', 2013, 7, '06', 5801.00, 24.85, 7, 0.00, 0.00, 0.00, 0.00),
	(332170, '56', '5606', '560695', 'SHOUF CEDAR', 66563, '01', 'DIRECT', 2013, 7, '06', 50183.00, 73.28, 27, 0.00, 0.00, 0.00, 0.00),
	(332171, '56', '5606', 'T09548', 'TAMANNA', 68918, '01', 'DIRECT', 2013, 7, '06', 43200.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(332172, '56', '5607', '560758', 'ADYAN', 68163, '01', 'DIRECT', 2013, 7, '06', 600.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332173, '56', '5607', '560755', 'BONHEUR DU CIEL', 66092, '01', 'DIRECT', 2013, 7, '06', 29250.00, 12.39, 13, 0.00, 0.00, 0.00, 0.00),
	(332174, '56', '5607', '560755', 'BONHEUR DU CIEL', 66185, '02', 'DIRECT', 2013, 7, '06', 45200.00, 26.97, 28, 0.00, 0.00, 0.00, 0.00),
	(332175, '56', '5607', '560755', 'BONHEUR DU CIEL', 66589, '01', 'DIRECT', 2013, 7, '06', 7600.00, 4.68, 5, 0.00, 0.00, 0.00, 0.00),
	(332176, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 7, '06', 304565.00, 205.03, 120, 0.00, 0.00, 0.00, 0.00),
	(332177, '56', '5607', '560708', 'HIMAYA', 61382, '02', 'DIRECT', 2013, 7, '06', 1560.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(332178, '56', '5607', '560735', 'LIFE PETALS FUND', 66043, '01', 'DIRECT', 2013, 7, '06', 17450.00, 55.27, 56, 0.00, 0.00, 0.00, 0.00),
	(332179, '56', '5607', '560735', 'LIFE PETALS FUND', 66092, '01', 'DIRECT', 2013, 7, '06', 157650.00, 123.38, 122, 0.00, 0.00, 0.00, 0.00),
	(332180, '56', '5607', '560735', 'LIFE PETALS FUND', 66175, '01', 'DIRECT', 2013, 7, '06', 18500.00, 22.90, 22, 0.00, 0.00, 0.00, 0.00),
	(332181, '56', '5607', '560735', 'LIFE PETALS FUND', 66185, '02', 'DIRECT', 2013, 7, '06', 288450.00, 157.63, 157, 0.00, 0.00, 0.00, 0.00),
	(332182, '56', '5607', '560735', 'LIFE PETALS FUND', 66415, '01', 'DIRECT', 2013, 7, '06', 193500.00, 87.95, 88, 0.00, 0.00, 0.00, 0.00),
	(332183, '56', '5607', '560747', 'LIVE LEBANON', 63186, '02', 'DIRECT', 2013, 7, '06', 1400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332184, '56', '5607', '560747', 'LIVE LEBANON', 66175, '01', 'DIRECT', 2013, 7, '06', 10750.00, 7.56, 2, 0.00, 0.00, 0.00, 0.00),
	(332185, '56', '5607', '560714', 'TOBACCO FREE I.', 66092, '01', 'DIRECT', 2013, 7, '06', 3849.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(332186, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66043, '01', 'DIRECT', 2013, 7, '06', 1200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332187, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66415, '01', 'DIRECT', 2013, 7, '06', 547099.00, 249.75, 421, 0.00, 0.00, 0.00, 0.00),
	(332188, '56', '5607', '560761', 'WORLD ENVIR.DAY', 66563, '01', 'DIRECT', 2013, 7, '06', 6600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(332189, '57', '5702', '570212', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332190, '57', '5703', '570302', 'FIRST INSURANCE', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332191, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332192, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332193, '57', '5706', 'A06237', 'ADIR', 64218, '18', 'INTERMARKETS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332194, '57', '5706', 'A06237', 'ADIR', 64288, '18', 'INTERMARKETS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332195, '57', '5706', 'A16046', 'AFFRAD', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332196, '57', '5706', 'A06238', 'AIMS', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332197, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332198, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332199, '57', '5706', 'A31181', 'AL HAMRA\'A', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332200, '57', '5706', 'A11740', 'AL WATANIA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332201, '57', '5706', 'A11740', 'AL WATANIA', 64288, '18', 'DIRECT', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332202, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332203, '57', '5706', 'A13425', 'ALIG', 62044, '18', 'PURPLE', 2013, 7, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(332204, '57', '5706', 'A13425', 'ALIG', 64218, '18', 'PURPLE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332205, '57', '5706', 'A06235', 'AMAN INSURANCE', 64218, '18', 'DIRECT', 2013, 7, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(332206, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332207, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332208, '57', '5706', 'A20250', 'AMIG', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332209, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332210, '57', '5706', 'A16717', 'ARAB RE', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332211, '57', '5706', 'A16717', 'ARAB RE', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332212, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332213, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61010, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(332214, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61036, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(332215, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61382, '02', 'DIRECT', 2013, 7, '06', 1350.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332216, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61432, '02', 'DIRECT', 2013, 7, '06', 13472.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(332217, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61473, '01', 'DIRECT', 2013, 7, '06', 10648.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(332218, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332219, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332220, '57', '5706', 'A06244', 'ARIG', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332221, '57', '5706', 'A06244', 'ARIG', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332222, '57', '5706', 'A00716', 'AROPE', 63131, '02', 'ALLIED', 2013, 7, '06', 5800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332223, '57', '5706', 'A00716', 'AROPE', 64048, '18', 'ALLIED', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332224, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332225, '57', '5706', 'A00716', 'AROPE', 66175, '01', 'ALLIED', 2013, 7, '06', 58008.00, 26.68, 154, 0.00, 0.00, 0.00, 0.00),
	(332226, '57', '5706', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 7, '06', 192572.00, 99.74, 703, 0.00, 0.00, 0.00, 0.00),
	(332227, '57', '5706', 'A37511', 'ASIA', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332228, '57', '5706', 'A06256', 'AWRIS', 64218, '18', 'DIRECT', 2013, 7, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(332229, '57', '5706', 'A15380', 'AXA', 64218, '18', 'DIRECT', 2013, 7, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332230, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 61010, '02', 'DIRECT', 2013, 7, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332231, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 7, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332232, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332233, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332234, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 7, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(332235, '57', '5706', 'C00080', 'CAPE', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332236, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64048, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332237, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 73654.00, 223.78, 250, 0.00, 0.00, 0.00, 0.00),
	(332238, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66185, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332239, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66563, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 2799.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(332240, '57', '5706', 'C02659', 'CITY INS. CO.', 64218, '18', 'DIRECT', 2013, 7, '06', 1190.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(332241, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332242, '57', '5706', 'C02676', 'CUMBERLAND', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332243, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332244, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332245, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64013, '18', 'DIRECT', 2013, 7, '06', 250.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(332246, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 7, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(332247, '57', '5706', 'E05680', 'ELITE INS.BROKRS', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332248, '57', '5706', 'F36052', 'FAJR AL GULF INS', 66185, '02', 'DIRECT', 2013, 7, '06', 29926.00, 15.65, 138, 0.00, 0.00, 0.00, 0.00),
	(332249, '57', '5706', 'F36260', 'FCR', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332250, '57', '5706', 'F01454', 'FENCHURCH FARES', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332251, '57', '5706', 'F01446', 'FIDELITY', 64288, '18', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332252, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 7, '06', 7000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(332253, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332254, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332255, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332256, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 7, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(332257, '57', '5706', 'I04840', 'INT\'L GENERAL I.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332258, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332259, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332260, '57', '5706', 'I05405', 'ITN', 66043, '01', 'DIRECT', 2013, 7, '06', 1125.00, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(332261, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 7, '06', 179637.00, 87.82, 81, 0.00, 0.00, 0.00, 0.00),
	(332262, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 7, '06', 420596.00, 116.80, 99, 0.00, 0.00, 0.00, 0.00),
	(332263, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 7, '06', 242179.00, 165.82, 141, 0.00, 0.00, 0.00, 0.00),
	(332264, '57', '5706', 'I05405', 'ITN', 66589, '01', 'DIRECT', 2013, 7, '06', 9097.00, 6.08, 5, 0.00, 0.00, 0.00, 0.00),
	(332265, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332266, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332267, '57', '5706', 'J00858', 'JOFICO', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332268, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332269, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332270, '57', '5706', 'J00861', 'JORDAN GULF INS', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332271, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332272, '57', '5706', 'K01183', 'KHAZZAKA', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332273, '57', '5706', 'L01433', 'LA PHENICIENNE', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332274, '57', '5706', 'L01436', 'LIBANO-SUISSE', 61010, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332275, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64013, '18', 'INITIATIVE MEDIA', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332276, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332277, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332278, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66043, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 8320.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(332279, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66092, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 68820.00, 30.08, 188, 0.00, 0.00, 0.00, 0.00),
	(332280, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66175, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 38678.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(332281, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66185, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 13398.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(332282, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66415, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 94865.00, 37.60, 235, 0.00, 0.00, 0.00, 0.00),
	(332283, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332284, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332285, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332286, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332287, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332288, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332289, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332290, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332291, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332292, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332293, '57', '5706', 'N05430', 'NEXT CARE', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332294, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332295, '57', '5706', 'O01415', 'OMAN INS.CO.', 64218, '18', 'DIRECT', 2013, 7, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(332296, '57', '5706', 'O01415', 'OMAN INS.CO.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332297, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332298, '57', '5706', 'S16722', 'S.C.I.', 64218, '18', 'DIRECT', 2013, 7, '06', 816.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(332299, '57', '5706', 'S16722', 'S.C.I.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332300, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332301, '57', '5706', 'S03686', 'STAR OF LEBANON', 64288, '18', 'DIRECT', 2013, 7, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(332302, '57', '5706', 'T01812', 'THE CAPITAL', 64013, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332303, '57', '5706', 'T01812', 'THE CAPITAL', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332304, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332305, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332306, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332307, '57', '5706', 'U01059', 'UFA', 64036, '01', 'MEMAC OGILVY', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332308, '57', '5706', 'U01059', 'UFA', 64218, '18', 'MEMAC OGILVY', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332309, '57', '5706', 'U00639', 'UNITED INS.BROK.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332310, '57', '5706', 'U01357', 'UNITED INS.YEMEN', 64218, '18', 'DIRECT', 2013, 7, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332311, '57', '5706', 'V00613', 'VICTOIRE', 64048, '18', 'M_B MARKS _ BRANDS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332312, '57', '5706', 'V00613', 'VICTOIRE', 64288, '18', 'M_B MARKS _ BRANDS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332313, '57', '5706', 'Z00654', 'ZARIS', 64013, '18', 'DIRECT', 2013, 7, '06', 1450.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332314, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 7, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(332315, '57', '5710', 'D05079', 'DREAM HOME', 61416, '02', 'DIRECT', 2013, 7, '06', 1680.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(332316, '57', '5711', 'C06625', 'COLDWELL', 68981, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332317, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332318, '57', '5712', 'C08024', 'CGI', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332319, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 64218, '18', 'DIRECT', 2013, 7, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332320, '57', '5712', 'E01913', 'EMAAR', 61010, '02', 'MEDIAEDGE', 2013, 7, '06', 80.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332321, '57', '5712', 'E01913', 'EMAAR', 61036, '02', 'MEDIAEDGE', 2013, 7, '06', 17040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332322, '57', '5712', 'E01913', 'EMAAR', 61093, '02', 'MEDIAEDGE', 2013, 7, '06', 80.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332323, '57', '5712', 'E01913', 'EMAAR', 61325, '02', 'MEDIAEDGE', 2013, 7, '06', 14976.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332324, '57', '5715', '571537', 'AL FAJER RE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332325, '57', '5715', 'A34669', 'ALLIANZ', 64048, '18', 'OMD', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332326, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332327, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332328, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64013, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332329, '57', '5715', '571533', 'GLOBAL UNITED INS.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332330, '57', '5715', '571536', 'GULF INSURANCE GROUP', 64013, '18', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332331, '57', '5715', '571521', 'LIA', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332332, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332333, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332334, '57', '5715', 'L07409', 'LIBERTY INT\'L U.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332335, '57', '5715', '571529', 'LOCKTON', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332336, '57', '5715', 'M02480', 'MEDGULF', 64048, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332337, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332338, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332339, '57', '5715', 'M02480', 'MEDGULF', 66092, '01', 'MINDSHARE', 2013, 7, '06', 273062.00, 62.02, 57, 0.00, 0.00, 0.00, 0.00),
	(332340, '57', '5715', 'M02480', 'MEDGULF', 66185, '02', 'MINDSHARE', 2013, 7, '06', 360812.00, 126.63, 114, 0.00, 0.00, 0.00, 0.00),
	(332341, '57', '5715', '571528', 'METHAQ TAKAFUL I', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332342, '57', '5715', 'N10724', 'NAS', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332343, '57', '5715', '571537', 'PREMIUM', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332344, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332345, '57', '5715', '571532', 'TAKAFUL EMARAT', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332346, '57', '5715', '571532', 'TAKAFUL EMARAT', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332347, '57', '5715', '571532', 'TAKAFUL EMARAT', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332348, '57', '5715', '571531', 'TAKAFUL RE', 64013, '18', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332349, '57', '5715', '571531', 'TAKAFUL RE', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332350, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332351, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332352, '57', '5715', '571538', 'UNITED MUTTAHIDA', 64218, '18', 'DIRECT', 2013, 7, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(332353, '57', '5717', 'B15330', 'BIN FAQEEH', 64288, '18', 'DIRECT', 2013, 7, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332354, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332355, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64020, '27', 'DIRECT', 2013, 7, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332356, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332357, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61010, '02', 'DIRECT', 2013, 7, '06', 5760.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(332358, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61036, '02', 'DIRECT', 2013, 7, '06', 3984.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(332359, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61051, '02', 'DIRECT', 2013, 7, '06', 4860.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(332360, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61077, '02', 'DIRECT', 2013, 7, '06', 8988.00, 4.17, 4, 0.00, 0.00, 0.00, 0.00),
	(332361, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61172, '02', 'DIRECT', 2013, 7, '06', 4800.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(332362, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 7, '06', 7020.00, 4.17, 4, 0.00, 0.00, 0.00, 0.00),
	(332363, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61432, '02', 'DIRECT', 2013, 7, '06', 7680.00, 3.78, 4, 0.00, 0.00, 0.00, 0.00),
	(332364, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61473, '01', 'DIRECT', 2013, 7, '06', 14000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332365, '57', '5717', 'P42054', 'PLUS PROPERTIES', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332366, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332367, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332368, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332369, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332370, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332371, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332372, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 7, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332373, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332374, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332375, '57', '5717', 'P42054', 'PLUS PROPERTIES', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332376, '57', '5717', 'P42054', 'PLUS PROPERTIES', 68981, '01', 'DIRECT', 2013, 7, '06', 5000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332377, '57', '5717', 'P42054', 'PLUS PROPERTIES', 68995, '01', 'DIRECT', 2013, 7, '06', 15000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(332378, '57', '5719', '571974', 'ACHRAFIEH 4748', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332379, '57', '5719', '571958', 'AIDI TOWER', 66185, '02', 'DIRECT', 2013, 7, '06', 593490.00, 234.12, 355, 0.00, 0.00, 0.00, 0.00),
	(332380, '57', '5719', 'H07991', 'HOCHAR', 64040, '18', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332381, '57', '5720', '572071', 'BEAR', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332382, '57', '5720', '572071', 'BEAR', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332383, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64020, '27', 'DIRECT', 2013, 7, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332384, '57', '5720', '572086', 'PHOENICIA', 61416, '02', 'DIRECT', 2013, 7, '06', 4536.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(332385, '57', '5720', 'P43934', 'PLUS BROKERS', 61077, '02', 'DIRECT', 2013, 7, '06', 1134.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332386, '57', '5720', 'P43934', 'PLUS BROKERS', 61416, '02', 'DIRECT', 2013, 7, '06', 3240.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332387, '57', '5720', 'P43934', 'PLUS BROKERS', 61432, '02', 'DIRECT', 2013, 7, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332388, '57', '5720', 'P43934', 'PLUS BROKERS', 61473, '01', 'DIRECT', 2013, 7, '06', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332389, '57', '5720', 'P43934', 'PLUS BROKERS', 68171, '01', 'DIRECT', 2013, 7, '06', 13500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(332390, '57', '5720', 'P43934', 'PLUS BROKERS', 68549, '01', 'DIRECT', 2013, 7, '06', 22500.00, 857.50, 29970, 0.00, 0.00, 0.00, 0.00),
	(332391, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 7, '06', 469886.00, 310.93, 805, 0.00, 0.00, 0.00, 0.00),
	(332392, '57', '5721', '572181', 'SAMA BEIRUT', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332393, '57', '5721', '572190', 'YARZE GATE', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332394, '57', '5722', '572285', 'ATROUNY', 61172, '02', 'DIRECT', 2013, 7, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(332395, '57', '5722', '572268', 'BATRUNA PARC', 68163, '01', 'DIRECT', 2013, 7, '06', 1500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332396, '57', '5722', '572262', 'BEIT MISK', 66092, '01', 'DIRECT', 2013, 7, '06', 11000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(332397, '57', '5722', '572262', 'BEIT MISK', 66185, '02', 'DIRECT', 2013, 7, '06', 16500.00, 4.18, 4, 0.00, 0.00, 0.00, 0.00),
	(332398, '57', '5722', '572208', 'HACHEM TOWER', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332399, '57', '5722', '572299', 'OTHERS', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332400, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332401, '57', '5722', '572262', 'TATWIRCO', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332402, '57', '5722', '572299', 'WATERFRONT CITY C.', 67153, '01', 'DIRECT', 2013, 7, '06', 10838.00, 141.78, 106, 0.00, 0.00, 0.00, 0.00),
	(332403, '57', '5723', '572322', 'ABI SAAD BLDG 3', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332404, '57', '5723', '572352', 'BURJ EL HAJAL', 64093, '01', 'DIRECT', 2013, 7, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332405, '57', '5723', '572352', 'DIBBIEH HILLS', 64386, '02', 'DIRECT', 2013, 7, '06', 324.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(332406, '57', '5723', '572305', 'KORTAJ RESIDENCE', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332407, '57', '5723', '572346', 'MIKSE VILLAGE RES.', 68163, '01', 'DIRECT', 2013, 7, '06', 1800.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332408, '57', '5723', '572346', 'MIKSE VILLAGE RES.', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332409, '57', '5724', '572406', 'FARUK GROUP', 64036, '01', 'DIRECT', 2013, 7, '06', 7000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332410, '57', '5724', '572406', 'KEY ARCHICTURAL GR.', 61172, '02', 'DIRECT', 2013, 7, '06', 17640.00, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(332411, '57', '5724', '572403', 'SHWEIFATY CONTRACT.', 61473, '01', 'DIRECT', 2013, 7, '06', 7392.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(332412, '57', '5724', '572403', 'VANLIAN', 68288, '01', 'DIRECT', 2013, 7, '06', 7500.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(332413, '57', '5724', '572403', 'ZOGAIB PRO.', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332414, '58', '5801', 'B13685', 'BABEL', 61382, '02', 'DIRECT', 2013, 7, '06', 2916.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332415, '58', '5801', 'C00150', 'CASINO DU LIBAN', 61010, '02', 'INTERMARKETS', 2013, 7, '06', 706.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(332416, '58', '5801', 'C00150', 'CASINO DU LIBAN', 61028, '02', 'INTERMARKETS', 2013, 7, '06', 2160.00, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(332417, '58', '5801', 'C00150', 'CASINO DU LIBAN', 61036, '02', 'INTERMARKETS', 2013, 7, '06', 914.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(332418, '58', '5801', 'C00150', 'CASINO DU LIBAN', 61172, '02', 'INTERMARKETS', 2013, 7, '06', 284.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(332419, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 7, '06', 189819.00, 126.03, 151, 0.00, 0.00, 0.00, 0.00),
	(332420, '58', '5801', 'Z00314', 'ZIAD RAHBANI', 61432, '02', 'DIRECT', 2013, 7, '06', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332421, '58', '5802', 'A06475', 'AHMAD DOUGHAN', 66415, '01', 'DIRECT', 2013, 7, '06', 30000.00, 14.24, 14, 0.00, 0.00, 0.00, 0.00),
	(332422, '58', '5802', 'A06471', 'ASSY AL HILANI', 66175, '01', 'DIRECT', 2013, 7, '06', 10160.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(332423, '58', '5802', 'A06471', 'ASSY AL HILANI', 66185, '02', 'DIRECT', 2013, 7, '06', 4130.00, 3.34, 5, 0.00, 0.00, 0.00, 0.00),
	(332424, '58', '5802', 'A06471', 'ASSY AL HILANI', 66589, '01', 'DIRECT', 2013, 7, '06', 4264.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(332425, '58', '5802', 'B12334', 'BAL POPULAIRE', 66092, '01', 'DIRECT', 2013, 7, '06', 64600.00, 31.68, 33, 0.00, 0.00, 0.00, 0.00),
	(332426, '58', '5802', 'B04218', 'BEIRUT ROCK FEST', 66185, '02', 'DIRECT', 2013, 7, '06', 49608.00, 42.53, 18, 0.00, 0.00, 0.00, 0.00),
	(332427, '58', '5802', 'C08746', 'CONCERT', 61432, '02', 'DIRECT', 2013, 7, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332428, '58', '5802', 'H01278', 'HANY AL OUMARY', 66415, '01', 'DIRECT', 2013, 7, '06', 103967.00, 52.97, 69, 0.00, 0.00, 0.00, 0.00),
	(332429, '58', '5802', 'H01278', 'HANY AL OUMARY', 66589, '01', 'DIRECT', 2013, 7, '06', 11629.00, 12.26, 16, 0.00, 0.00, 0.00, 0.00),
	(332430, '58', '5802', 'M81825', 'MARWAN KHOURY', 66185, '02', 'DIRECT', 2013, 7, '06', 18646.00, 6.68, 10, 0.00, 0.00, 0.00, 0.00),
	(332431, '58', '5802', 'M80835', 'MELHEM ZAIN', 66092, '01', 'DIRECT', 2013, 7, '06', 38923.00, 20.97, 33, 0.00, 0.00, 0.00, 0.00),
	(332432, '58', '5802', 'M80835', 'MELHEM ZAIN', 66185, '02', 'DIRECT', 2013, 7, '06', 55865.00, 34.19, 51, 0.00, 0.00, 0.00, 0.00),
	(332433, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 7, '06', 64324.00, 48.33, 66, 0.00, 0.00, 0.00, 0.00),
	(332434, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 7, '06', 36145.00, 20.67, 31, 0.00, 0.00, 0.00, 0.00),
	(332435, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 7, '06', 100380.00, 59.54, 82, 0.00, 0.00, 0.00, 0.00),
	(332436, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 7, '06', 17056.00, 21.33, 32, 0.00, 0.00, 0.00, 0.00),
	(332437, '58', '5802', 'N02780', 'NAKHAL FESTIVAL', 61473, '01', 'DIRECT', 2013, 7, '06', 120.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(332438, '58', '5802', 'N01257', 'NICOLAS OSTA', 66092, '01', 'DIRECT', 2013, 7, '06', 55320.00, 34.24, 42, 0.00, 0.00, 0.00, 0.00),
	(332439, '58', '5802', 'N01257', 'NICOLAS OSTA', 66185, '02', 'DIRECT', 2013, 7, '06', 38544.00, 23.45, 28, 0.00, 0.00, 0.00, 0.00),
	(332440, '58', '5802', 'O00000', 'OTHERS', 67153, '01', 'DIRECT', 2013, 7, '06', 8150.00, 88.30, 153, 0.00, 0.00, 0.00, 0.00),
	(332441, '58', '5802', 'O00000', 'OTHERS', 67207, '01', 'DIRECT', 2013, 7, '06', 750.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(332442, '58', '5802', 'R01553', 'RAGHEB ALAMEH', 66185, '02', 'ALLIED', 2013, 7, '06', 1575.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(332443, '58', '5802', 'S07399', 'SIN EL FIL FEST.', 66589, '01', 'DIRECT', 2013, 7, '06', 88850.00, 42.41, 63, 0.00, 0.00, 0.00, 0.00),
	(332444, '58', '5802', 'S17685', 'SOURAT', 61093, '02', 'DIRECT', 2013, 7, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(332445, '58', '5802', 'S17685', 'SOURAT', 62026, '02', 'DIRECT', 2013, 7, '06', 5400.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332446, '58', '5803', 'O04468', 'OASIS', 66175, '01', 'AGA MEDIA', 2013, 7, '06', 119521.00, 86.04, 66, 0.00, 0.00, 0.00, 0.00),
	(332447, '58', '5812', 'A31588', 'AL JISR BEACH', 61432, '02', 'DIRECT', 2013, 7, '06', 15864.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(332448, '58', '5812', '581264', 'AQUA TARIN', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332449, '58', '5812', '581263', 'CFLOW', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332450, '58', '5812', '581263', 'CFLOW', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332451, '58', '5812', '581263', 'CFLOW', 67207, '01', 'DIRECT', 2013, 7, '06', 1500.00, 18.30, 30, 0.00, 0.00, 0.00, 0.00),
	(332452, '58', '5812', '581236', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 7, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332453, '58', '5812', '581236', 'EDDE SANDS', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332454, '58', '5812', '581236', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332455, '58', '5812', '581236', 'EDDE SANDS', 67153, '01', 'DIRECT', 2013, 7, '06', 450.00, 5.67, 9, 0.00, 0.00, 0.00, 0.00),
	(332456, '58', '5812', '581236', 'EDDE SANDS', 67207, '01', 'DIRECT', 2013, 7, '06', 700.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(332457, '58', '5812', '581261', 'KIDZMONDO', 63115, '02', 'DIRECT', 2013, 7, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332458, '58', '5812', '581261', 'KIDZMONDO', 64005, '29', 'DIRECT', 2013, 7, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332459, '58', '5812', '581261', 'KIDZMONDO', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332460, '58', '5812', '581261', 'KIDZMONDO', 64402, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332461, '58', '5812', '581261', 'KIDZMONDO', 64684, '01', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332462, '58', '5812', '581261', 'KIDZMONDO', 68163, '01', 'DIRECT', 2013, 7, '06', 3064.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332463, '58', '5812', '581254', 'LA VOILE SIR MER', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332464, '58', '5812', 'L05457', 'LAGUAVA', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332465, '58', '5812', 'L05457', 'LAGUAVA', 68163, '01', 'DIRECT', 2013, 7, '06', 3800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332466, '58', '5812', '581264', 'LONG BEACH CLUB', 61432, '02', 'DIRECT', 2013, 7, '06', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332467, '58', '5812', '581249', 'MICHAEL GARDEN', 64758, '01', 'DIRECT', 2013, 7, '06', 7600.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(332468, '58', '5812', 'R03469', 'RIO LENTO', 68163, '01', 'DIRECT', 2013, 7, '06', 2800.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332469, '58', '5812', '581258', 'SOGREEN', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332470, '58', '5812', '581253', 'SPLASH LAND', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332471, '58', '5812', '581264', 'WATER CENTER', 61473, '01', 'DIRECT', 2013, 7, '06', 1432.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(332472, '58', '5812', 'W03249', 'WHITE LAGUNA', 61432, '02', 'DIRECT', 2013, 7, '06', 15864.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(332473, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61010, '02', 'DIRECT', 2013, 7, '06', 10413.00, 2.67, 7, 0.00, 0.00, 0.00, 0.00),
	(332474, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61093, '02', 'DIRECT', 2013, 7, '06', 108.00, 2.77, 6, 0.00, 0.00, 0.00, 0.00),
	(332475, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61325, '02', 'DIRECT', 2013, 7, '06', 6048.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(332476, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61382, '02', 'DIRECT', 2013, 7, '06', 11112.00, 2.16, 5, 0.00, 0.00, 0.00, 0.00),
	(332477, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 62026, '02', 'DIRECT', 2013, 7, '06', 480.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(332478, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66043, '01', 'DIRECT', 2013, 7, '06', 38553.00, 131.89, 86, 0.00, 0.00, 0.00, 0.00),
	(332479, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66092, '01', 'DIRECT', 2013, 7, '06', 518001.00, 302.73, 201, 0.00, 0.00, 0.00, 0.00),
	(332480, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66175, '01', 'DIRECT', 2013, 7, '06', 397125.00, 189.65, 126, 0.00, 0.00, 0.00, 0.00),
	(332481, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66185, '02', 'DIRECT', 2013, 7, '06', 124875.00, 40.89, 27, 0.00, 0.00, 0.00, 0.00),
	(332482, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66415, '01', 'DIRECT', 2013, 7, '06', 693916.00, 391.33, 260, 0.00, 0.00, 0.00, 0.00),
	(332483, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 67153, '01', 'DIRECT', 2013, 7, '06', 25425.00, 254.25, 339, 0.00, 0.00, 0.00, 0.00),
	(332484, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 67207, '01', 'DIRECT', 2013, 7, '06', 25425.00, 254.25, 339, 0.00, 0.00, 0.00, 0.00),
	(332485, '58', '5813', '581354', 'BATROUN FESTIVAL', 66092, '01', 'DIRECT', 2013, 7, '06', 655362.00, 343.84, 363, 0.00, 0.00, 0.00, 0.00),
	(332486, '58', '5813', '581354', 'BATROUN FESTIVAL', 66589, '01', 'DIRECT', 2013, 7, '06', 303720.00, 131.70, 134, 0.00, 0.00, 0.00, 0.00),
	(332487, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66043, '01', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 54788.00, 161.72, 191, 0.00, 0.00, 0.00, 0.00),
	(332488, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66092, '01', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 653918.00, 363.81, 411, 0.00, 0.00, 0.00, 0.00),
	(332489, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66175, '01', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 187177.00, 97.17, 112, 0.00, 0.00, 0.00, 0.00),
	(332490, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66185, '02', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 1800.00, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(332491, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66415, '01', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 481772.00, 272.16, 299, 0.00, 0.00, 0.00, 0.00),
	(332492, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 67153, '01', 'VERTICAL MEDIA SERVICES', 2013, 7, '06', 7350.00, 57.90, 184, 0.00, 0.00, 0.00, 0.00),
	(332493, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61010, '02', 'DIRECT', 2013, 7, '06', 19136.00, 4.34, 13, 0.00, 0.00, 0.00, 0.00),
	(332494, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61036, '02', 'DIRECT', 2013, 7, '06', 14004.00, 3.33, 13, 0.00, 0.00, 0.00, 0.00),
	(332495, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 61093, '02', 'DIRECT', 2013, 7, '06', 10136.00, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(332496, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 66092, '01', 'DIRECT', 2013, 7, '06', 2000458.00, 1079.42, 1092, 0.00, 0.00, 0.00, 0.00),
	(332497, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 61010, '02', 'DIRECT', 2013, 7, '06', 2988.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(332498, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 61036, '02', 'DIRECT', 2013, 7, '06', 1905.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(332499, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 61172, '02', 'DIRECT', 2013, 7, '06', 7830.00, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(332500, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 61382, '02', 'DIRECT', 2013, 7, '06', 5742.00, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(332501, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 61432, '02', 'DIRECT', 2013, 7, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332502, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 62026, '02', 'DIRECT', 2013, 7, '06', 4710.00, 3.67, 4, 0.00, 0.00, 0.00, 0.00),
	(332503, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 66185, '02', 'DIRECT', 2013, 7, '06', 13000.00, 6.06, 6, 0.00, 0.00, 0.00, 0.00),
	(332504, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 66589, '01', 'DIRECT', 2013, 7, '06', 253891.00, 112.67, 106, 0.00, 0.00, 0.00, 0.00),
	(332505, '58', '5813', '581394', 'EHDENIYAT', 66092, '01', 'DIRECT', 2013, 7, '06', 264675.00, 174.71, 144, 0.00, 0.00, 0.00, 0.00),
	(332506, '58', '5813', '581394', 'EHDENIYAT', 66175, '01', 'DIRECT', 2013, 7, '06', 12250.00, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(332507, '58', '5813', '581394', 'EHDENIYAT', 66563, '01', 'DIRECT', 2013, 7, '06', 18600.00, 30.88, 32, 0.00, 0.00, 0.00, 0.00),
	(332508, '58', '5813', '581394', 'EHDENIYAT', 66589, '01', 'DIRECT', 2013, 7, '06', 266600.00, 350.78, 79, 0.00, 0.00, 0.00, 0.00),
	(332509, '58', '5813', '581394', 'EHDENIYAT', 68288, '01', 'DIRECT', 2013, 7, '06', 6000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332510, '58', '5813', '581385', 'HEMLAYA FESTIVAL', 66092, '01', 'DIRECT', 2013, 7, '06', 79567.00, 43.77, 59, 0.00, 0.00, 0.00, 0.00),
	(332511, '58', '5813', '581385', 'HEMLAYA FESTIVAL', 66175, '01', 'DIRECT', 2013, 7, '06', 43108.00, 33.31, 48, 0.00, 0.00, 0.00, 0.00),
	(332512, '58', '5813', '581385', 'HEMLAYA FESTIVAL', 66589, '01', 'DIRECT', 2013, 7, '06', 16787.00, 20.25, 31, 0.00, 0.00, 0.00, 0.00),
	(332513, '58', '5813', 'J02877', 'JEZZINE FESTIVAL', 68171, '01', 'DIRECT', 2013, 7, '06', 6000.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(332514, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 66185, '02', 'DIRECT', 2013, 7, '06', 87750.00, 55.48, 57, 0.00, 0.00, 0.00, 0.00),
	(332515, '58', '5813', '581373', 'JOUNIEH INT\'L F.', 67207, '01', 'DIRECT', 2013, 7, '06', 14250.00, 144.40, 190, 0.00, 0.00, 0.00, 0.00),
	(332516, '58', '5813', 'L01503', 'LAYALI SOUK ATIK', 66092, '01', 'DIRECT', 2013, 7, '06', 176947.00, 101.16, 83, 0.00, 0.00, 0.00, 0.00),
	(332517, '58', '5813', '581376', 'ROCK FESTIVAL', 67153, '01', 'DIRECT', 2013, 7, '06', 1800.00, 22.77, 9, 0.00, 0.00, 0.00, 0.00),
	(332518, '58', '5813', '581376', 'ROCK FESTIVAL', 67207, '01', 'DIRECT', 2013, 7, '06', 1800.00, 16.74, 9, 0.00, 0.00, 0.00, 0.00),
	(332519, '58', '5813', '581394', 'SUMMER FESTIVAL', 61036, '02', 'DIRECT', 2013, 7, '06', 1344.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332520, '58', '5813', '581394', 'SUMMER FESTIVAL', 61382, '02', 'DIRECT', 2013, 7, '06', 7560.00, 1.46, 6, 0.00, 0.00, 0.00, 0.00),
	(332521, '58', '5813', '581394', 'SUMMER FESTIVAL', 66185, '02', 'DIRECT', 2013, 7, '06', 197350.00, 94.95, 95, 0.00, 0.00, 0.00, 0.00),
	(332522, '58', '5813', '581394', 'SUMMER FESTIVAL', 66589, '01', 'DIRECT', 2013, 7, '06', 270200.00, 135.61, 136, 0.00, 0.00, 0.00, 0.00),
	(332523, '58', '5813', 'T06690', 'TOURISM & SHOP.F', 66498, '01', 'DIRECT', 2013, 7, '06', 68329.00, 32.92, 25, 0.00, 0.00, 0.00, 0.00),
	(332524, '58', '5813', 'T06690', 'TOURISM & SHOP.F', 66563, '01', 'DIRECT', 2013, 7, '06', 23795.00, 25.20, 19, 0.00, 0.00, 0.00, 0.00),
	(332525, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61010, '02', 'DIRECT', 2013, 7, '06', 8320.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332526, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61028, '02', 'DIRECT', 2013, 7, '06', 7200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332527, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61093, '02', 'DIRECT', 2013, 7, '06', 8000.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332528, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61325, '02', 'DIRECT', 2013, 7, '06', 5400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332529, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61432, '02', 'DIRECT', 2013, 7, '06', 45000.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(332530, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61473, '01', 'DIRECT', 2013, 7, '06', 7128.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332531, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 66185, '02', 'DIRECT', 2013, 7, '06', 337960.00, 204.60, 234, 0.00, 0.00, 0.00, 0.00),
	(332532, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 67153, '01', 'DIRECT', 2013, 7, '06', 13900.00, 180.70, 278, 0.00, 0.00, 0.00, 0.00),
	(332533, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332534, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332535, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 66185, '02', 'DIRECT', 2013, 7, '06', 361014.00, 174.05, 151, 0.00, 0.00, 0.00, 0.00),
	(332536, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 67153, '01', 'DIRECT', 2013, 7, '06', 16500.00, 154.00, 220, 0.00, 0.00, 0.00, 0.00),
	(332537, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 67207, '01', 'DIRECT', 2013, 7, '06', 16500.00, 154.00, 220, 0.00, 0.00, 0.00, 0.00),
	(332538, '58', '5814', 'G06785', 'GHADA SHBEIR', 61036, '02', 'DIRECT', 2013, 7, '06', 1233.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(332539, '58', '5814', 'G06785', 'GHADA SHBEIR', 61382, '02', 'DIRECT', 2013, 7, '06', 2646.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(332540, '58', '5814', 'G06785', 'GHADA SHBEIR', 61432, '02', 'DIRECT', 2013, 7, '06', 1872.00, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(332541, '58', '5814', 'R07519', 'RAMI AYACH', 66175, '01', 'DIRECT', 2013, 7, '06', 42151.00, 24.26, 36, 0.00, 0.00, 0.00, 0.00),
	(332542, '58', '5814', 'R07519', 'RAMI AYACH', 66185, '02', 'DIRECT', 2013, 7, '06', 15060.00, 8.20, 12, 0.00, 0.00, 0.00, 0.00),
	(332543, '58', '5814', 'R07519', 'RAMI AYACH', 66589, '01', 'DIRECT', 2013, 7, '06', 82382.00, 38.03, 57, 0.00, 0.00, 0.00, 0.00),
	(332544, '58', '5814', 'S21464', 'SABAH FAKHRY', 66175, '01', 'DIRECT', 2013, 7, '06', 33448.00, 12.42, 11, 0.00, 0.00, 0.00, 0.00),
	(332545, '58', '5814', 'S21464', 'SABAH FAKHRY', 66185, '02', 'DIRECT', 2013, 7, '06', 65430.00, 56.40, 53, 0.00, 0.00, 0.00, 0.00),
	(332546, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 7, '06', 28250.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(332547, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 7, '06', 68199.00, 63.91, 63, 0.00, 0.00, 0.00, 0.00),
	(332548, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 7, '06', 18248.00, 8.55, 13, 0.00, 0.00, 0.00, 0.00),
	(332549, '58', '5815', '581586', 'AYMAN ZBEEB', 66175, '01', 'DIRECT', 2013, 7, '06', 7826.00, 4.59, 7, 0.00, 0.00, 0.00, 0.00),
	(332550, '58', '5815', '581586', 'AYMAN ZBEEB', 66185, '02', 'DIRECT', 2013, 7, '06', 11955.00, 8.27, 12, 0.00, 0.00, 0.00, 0.00),
	(332551, '58', '5815', '581586', 'AYMAN ZBEEB', 66589, '01', 'DIRECT', 2013, 7, '06', 9596.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(332552, '58', '5815', 'D07453', 'DINA HAYEK', 66185, '02', 'DIRECT', 2013, 7, '06', 20910.00, 14.75, 21, 0.00, 0.00, 0.00, 0.00),
	(332553, '58', '5815', 'E08724', 'EID IN DUBAI', 61184, '02', 'DIRECT', 2013, 7, '06', 11400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(332554, '58', '5815', 'F37500', 'FARES KARAM', 66092, '01', 'DIRECT', 2013, 7, '06', 91701.00, 55.92, 81, 0.00, 0.00, 0.00, 0.00),
	(332555, '58', '5815', 'F37500', 'FARES KARAM', 66185, '02', 'DIRECT', 2013, 7, '06', 111133.00, 59.28, 90, 0.00, 0.00, 0.00, 0.00),
	(332556, '58', '5815', 'F37500', 'FARES KARAM', 66589, '01', 'DIRECT', 2013, 7, '06', 28924.00, 18.88, 28, 0.00, 0.00, 0.00, 0.00),
	(332557, '58', '5815', '581591', 'FUNDRAISING EVNT', 61416, '02', 'DIRECT', 2013, 7, '06', 3240.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332558, '58', '5815', 'H08178', 'HISHAM EL HAJJ', 66185, '02', 'DIRECT', 2013, 7, '06', 146024.00, 85.98, 84, 0.00, 0.00, 0.00, 0.00),
	(332559, '58', '5815', 'M88219', 'MIKA', 67207, '01', 'DIRECT', 2013, 7, '06', 800.00, 8.96, 16, 0.00, 0.00, 0.00, 0.00),
	(332560, '58', '5815', '581575', 'SUMMER FIESTA', 61416, '02', 'DIRECT', 2013, 7, '06', 810.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332561, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 7, '06', 94375.00, 74.54, 95, 0.00, 0.00, 0.00, 0.00),
	(332562, '58', '5816', '581663', 'BEIRUT-TARIK JDIDEH', 66415, '01', 'DIRECT', 2013, 7, '06', 107279.00, 55.82, 42, 0.00, 0.00, 0.00, 0.00),
	(332563, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 7, '06', 173129.00, 101.54, 129, 0.00, 0.00, 0.00, 0.00),
	(332564, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 7, '06', 204375.00, 69.13, 46, 0.00, 0.00, 0.00, 0.00),
	(332565, '58', '5816', '581662', 'HAPPY B.BABY TINA', 66092, '01', 'DIRECT', 2013, 7, '06', 40193.00, 28.67, 41, 0.00, 0.00, 0.00, 0.00),
	(332566, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 7, '06', 38726.00, 28.48, 42, 0.00, 0.00, 0.00, 0.00),
	(332567, '58', '5816', '581659', 'LALI ET ANGELO', 66092, '01', 'DIRECT', 2013, 7, '06', 68525.00, 47.37, 58, 0.00, 0.00, 0.00, 0.00),
	(332568, '58', '5816', '581636', 'LOUNA', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332569, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 7, '06', 62525.00, 38.82, 50, 0.00, 0.00, 0.00, 0.00),
	(332570, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 7, '06', 612524.00, 299.53, 222, 0.00, 0.00, 0.00, 0.00),
	(332571, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 7, '06', 105837.00, 70.01, 93, 0.00, 0.00, 0.00, 0.00),
	(332572, '58', '5816', '581662', 'MEDLEY', 66092, '01', 'DIRECT', 2013, 7, '06', 98098.00, 58.04, 73, 0.00, 0.00, 0.00, 0.00),
	(332573, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 7, '06', 67647.00, 56.61, 81, 0.00, 0.00, 0.00, 0.00),
	(332574, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 7, '06', 52055.00, 30.97, 40, 0.00, 0.00, 0.00, 0.00),
	(332575, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 7, '06', 52530.00, 34.92, 50, 0.00, 0.00, 0.00, 0.00),
	(332576, '58', '5816', '581661', 'PRIME ONBLISS', 61010, '02', 'DIRECT', 2013, 7, '06', 1980.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(332577, '58', '5816', '581661', 'PRIME ONBLISS', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332578, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 7, '06', 34819.00, 24.50, 33, 0.00, 0.00, 0.00, 0.00),
	(332579, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 7, '06', 126133.00, 87.47, 121, 0.00, 0.00, 0.00, 0.00),
	(332580, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 7, '06', 31423.00, 21.59, 31, 0.00, 0.00, 0.00, 0.00),
	(332581, '58', '5816', '581659', 'SIRINE & ALAADINE', 66092, '01', 'DIRECT', 2013, 7, '06', 8645.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(332582, '58', '5817', '581740', 'FERSAN AL ARBA\'A', 66092, '01', 'DIRECT', 2013, 7, '06', 23272.00, 13.61, 20, 0.00, 0.00, 0.00, 0.00),
	(332583, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63305, '03', 'DIRECT', 2013, 7, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332584, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66092, '01', 'DIRECT', 2013, 7, '06', 84162.00, 45.23, 61, 0.00, 0.00, 0.00, 0.00),
	(332585, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66175, '01', 'DIRECT', 2013, 7, '06', 24078.00, 11.53, 17, 0.00, 0.00, 0.00, 0.00),
	(332586, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66589, '01', 'DIRECT', 2013, 7, '06', 30441.00, 24.31, 34, 0.00, 0.00, 0.00, 0.00),
	(332587, '58', '5818', '581852', 'GRASS SKI W.C.R.', 66589, '01', 'DIRECT', 2013, 7, '06', 202887.00, 83.13, 113, 0.00, 0.00, 0.00, 0.00),
	(332588, '58', '5819', '581916', 'BEITEDDINE ART F.', 61010, '02', 'DIRECT', 2013, 7, '06', 10808.00, 2.92, 6, 0.00, 0.00, 0.00, 0.00),
	(332589, '58', '5819', '581916', 'BEITEDDINE ART F.', 61036, '02', 'DIRECT', 2013, 7, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332590, '58', '5819', '581916', 'BEITEDDINE ART F.', 61093, '02', 'DIRECT', 2013, 7, '06', 11300.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(332591, '58', '5819', '581916', 'BEITEDDINE ART F.', 61325, '02', 'DIRECT', 2013, 7, '06', 5400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332592, '58', '5819', '581916', 'BEITEDDINE ART F.', 61432, '02', 'DIRECT', 2013, 7, '06', 6048.00, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(332593, '58', '5819', '581916', 'BEITEDDINE ART F.', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332594, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 7, '06', 2112.00, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(332595, '58', '5819', '581946', 'NAYA', 66185, '02', 'DIRECT', 2013, 7, '06', 19639.00, 12.25, 16, 0.00, 0.00, 0.00, 0.00),
	(332596, '58', '5819', '581949', 'NRJ MUSIC TOUR', 66185, '02', 'DIRECT', 2013, 7, '06', 256662.00, 250.98, 82, 0.00, 0.00, 0.00, 0.00),
	(332597, '58', '5819', '581993', 'PRODUCT OF THE Y', 61010, '02', 'DIRECT', 2013, 7, '06', 1152.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(332598, '58', '5819', '581981', 'PURE ORIENTAL', 61432, '02', 'DIRECT', 2013, 7, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332599, '58', '5819', '581933', 'THE GATHERING', 68288, '01', 'DIRECT', 2013, 7, '06', 3500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332600, '58', '5820', '582015', '1 PICASSO', 66092, '01', 'DIRECT', 2013, 7, '06', 24200.00, 8.01, 8, 0.00, 0.00, 0.00, 0.00),
	(332601, '58', '5820', '582011', 'ALIF ENSEMBLE', 61432, '02', 'DIRECT', 2013, 7, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332602, '58', '5820', '582011', 'ANGELS OF SPRING', 61036, '02', 'DIRECT', 2013, 7, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332603, '58', '5820', '582011', 'ANGELS OF SPRING', 61432, '02', 'DIRECT', 2013, 7, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332604, '58', '5820', '582022', 'ANTHONY TOUMA', 67153, '01', 'DIRECT', 2013, 7, '06', 13950.00, 126.48, 186, 0.00, 0.00, 0.00, 0.00),
	(332605, '58', '5820', '582022', 'ANTHONY TOUMA', 67207, '01', 'DIRECT', 2013, 7, '06', 10800.00, 97.92, 144, 0.00, 0.00, 0.00, 0.00),
	(332606, '58', '5820', '582006', 'ANTONY TOUMA', 66185, '02', 'DIRECT', 2013, 7, '06', 142241.00, 84.52, 73, 0.00, 0.00, 0.00, 0.00),
	(332607, '58', '5820', '582013', 'BABEL RAMADAN NIGHTS', 61036, '02', 'DIRECT', 2013, 7, '06', 5724.00, 1.78, 8, 0.00, 0.00, 0.00, 0.00),
	(332608, '58', '5820', '582013', 'BABEL RAMADAN NIGHTS', 61382, '02', 'DIRECT', 2013, 7, '06', 13878.00, 2.47, 11, 0.00, 0.00, 0.00, 0.00),
	(332609, '58', '5820', '582013', 'BABEL RAMADAN NIGHTS', 61432, '02', 'DIRECT', 2013, 7, '06', 2016.00, 1.11, 4, 0.00, 0.00, 0.00, 0.00),
	(332610, '58', '5820', '582013', 'BABEL RAMADAN NIGHTS', 66092, '01', 'DIRECT', 2013, 7, '06', 123978.00, 86.57, 129, 0.00, 0.00, 0.00, 0.00),
	(332611, '58', '5820', '582009', 'BEIRUT 48H FILM PRJ', 61432, '02', 'DIRECT', 2013, 7, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332612, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332613, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332614, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 66175, '01', 'DIRECT', 2013, 7, '06', 464186.00, 203.38, 165, 0.00, 0.00, 0.00, 0.00),
	(332615, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 66185, '02', 'DIRECT', 2013, 7, '06', 818310.00, 424.91, 348, 0.00, 0.00, 0.00, 0.00),
	(332616, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 67153, '01', 'DIRECT', 2013, 7, '06', 23750.00, 256.70, 320, 0.00, 0.00, 0.00, 0.00),
	(332617, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 67207, '01', 'DIRECT', 2013, 7, '06', 180500.00, 200.00, 250, 0.00, 0.00, 0.00, 0.00),
	(332618, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61036, '02', 'DIRECT', 2013, 7, '06', 3214.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(332619, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61382, '02', 'DIRECT', 2013, 7, '06', 7506.00, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(332620, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61432, '02', 'DIRECT', 2013, 7, '06', 1952.00, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(332621, '58', '5820', '582013', 'BILAD AL SHAM', 61432, '02', 'DIRECT', 2013, 7, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332622, '58', '5820', '582015', 'CHEB KMED.VANDETT', 66092, '01', 'DIRECT', 2013, 7, '06', 215456.00, 107.41, 95, 0.00, 0.00, 0.00, 0.00),
	(332623, '58', '5820', '582016', 'DEFY THE ILLUSION', 61093, '02', 'DIRECT', 2013, 7, '06', 162.00, 0.83, 9, 0.00, 0.00, 0.00, 0.00),
	(332624, '58', '5820', '582022', 'DYS', 67207, '01', 'DIRECT', 2013, 7, '06', 4000.00, 38.40, 80, 0.00, 0.00, 0.00, 0.00),
	(332625, '58', '5820', '582005', 'FOREST RONIKA', 67207, '01', 'DIRECT', 2013, 7, '06', 3300.00, 31.24, 44, 0.00, 0.00, 0.00, 0.00),
	(332626, '58', '5820', '582011', 'HAT LANCHOUF', 61036, '02', 'DIRECT', 2013, 7, '06', 2058.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(332627, '58', '5820', '582011', 'HAT LANCHOUF', 61432, '02', 'DIRECT', 2013, 7, '06', 15384.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(332628, '58', '5820', '582015', 'LIKA\' AL TAHADI', 66589, '01', 'DIRECT', 2013, 7, '06', 892336.00, 429.03, 347, 0.00, 0.00, 0.00, 0.00),
	(332629, '58', '5820', '582016', 'NEW WORLD PUNX', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332630, '58', '5820', '582016', 'NIGHT RIDERS', 61432, '02', 'DIRECT', 2013, 7, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332631, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 66415, '01', 'DIRECT', 2013, 7, '06', 76498.00, 42.39, 11, 0.00, 0.00, 0.00, 0.00),
	(332632, '58', '5820', '582003', 'ORIENTAL NIGHT', 61172, '02', 'DIRECT', 2013, 7, '06', 2655.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(332633, '58', '5820', '582003', 'ORIENTAL NIGHT', 61382, '02', 'DIRECT', 2013, 7, '06', 3840.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(332634, '58', '5820', '582003', 'ORIENTAL NIGHT', 66185, '02', 'DIRECT', 2013, 7, '06', 110713.00, 78.55, 47, 0.00, 0.00, 0.00, 0.00),
	(332635, '58', '5820', '582013', 'OUGHANIKI SOURIYA', 61036, '02', 'DIRECT', 2013, 7, '06', 1122.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(332636, '58', '5820', '582013', 'OUGHANIKI SOURIYA', 61382, '02', 'DIRECT', 2013, 7, '06', 3924.00, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(332637, '58', '5820', '582013', 'OUGHANIKI SOURIYA', 61432, '02', 'DIRECT', 2013, 7, '06', 320.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(332638, '58', '5820', '582010', 'PASCAL OBISPO', 66185, '02', 'DIRECT', 2013, 7, '06', 190588.00, 132.36, 101, 0.00, 0.00, 0.00, 0.00),
	(332639, '58', '5820', '582012', 'RAGHEB A./MAYA DIAB', 66092, '01', 'DIRECT', 2013, 7, '06', 37383.00, 17.64, 22, 0.00, 0.00, 0.00, 0.00),
	(332640, '58', '5820', '582012', 'RAGHEB A./MAYA DIAB', 66185, '02', 'DIRECT', 2013, 7, '06', 44279.00, 24.04, 30, 0.00, 0.00, 0.00, 0.00),
	(332641, '58', '5820', '582012', 'SEMAIN D.L.CR.CANNES', 61432, '02', 'DIRECT', 2013, 7, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(332642, '58', '5820', '582012', 'SEMAIN D.L.CR.CANNES', 66092, '01', 'DIRECT', 2013, 7, '06', 42436.00, 16.72, 22, 0.00, 0.00, 0.00, 0.00),
	(332643, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61010, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332644, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61036, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332645, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61051, '02', 'DIRECT', 2013, 7, '06', 2325.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(332646, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61093, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332647, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61325, '02', 'DIRECT', 2013, 7, '06', 3060.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(332648, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61416, '02', 'DIRECT', 2013, 7, '06', 3150.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(332649, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61432, '02', 'DIRECT', 2013, 7, '06', 129600.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(332650, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61473, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332651, '58', '5820', '582016', 'TARAB', 61036, '02', 'DIRECT', 2013, 7, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332652, '58', '5820', '582016', 'TARAB', 61432, '02', 'DIRECT', 2013, 7, '06', 2112.00, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(332653, '58', '5820', '582015', 'THE 4 CATS', 66092, '01', 'DIRECT', 2013, 7, '06', 78512.00, 48.27, 68, 0.00, 0.00, 0.00, 0.00),
	(332654, '58', '5820', '582015', 'THE 4 CATS', 66175, '01', 'DIRECT', 2013, 7, '06', 38236.00, 20.85, 30, 0.00, 0.00, 0.00, 0.00),
	(332655, '58', '5820', '582010', 'ZIAD BOUR/MICHEL A.S', 66185, '02', 'DIRECT', 2013, 7, '06', 97444.00, 56.26, 43, 0.00, 0.00, 0.00, 0.00),
	(332656, '59', '5901', 'A06676', 'AQUARIUM HOTEL', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332657, '59', '5901', 'C02808', 'CENTRAL', 61010, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332658, '59', '5901', 'C02808', 'CENTRAL', 61093, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332659, '59', '5901', 'C02808', 'CENTRAL', 61325, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332660, '59', '5901', 'D01803', 'DIVAN HOTEL', 64168, '03', 'DIRECT', 2013, 7, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332661, '59', '5901', 'H00157', 'HOLIDAY INN', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332662, '59', '5901', 'M80193', 'MOVENPICK', 64684, '01', 'SPIDER MONKEY', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332663, '59', '5901', 'M80193', 'MOVENPICK', 64758, '01', 'SPIDER MONKEY', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332664, '59', '5901', 'P00019', 'PALM BEACH', 66185, '02', 'DIRECT', 2013, 7, '06', 22658.00, 4.02, 67, 0.00, 0.00, 0.00, 0.00),
	(332665, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332666, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64071, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332667, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332668, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332669, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332670, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332671, '59', '5901', 'R01604', 'REST HOUSE', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332672, '59', '5901', 'R00379', 'RIVIERA', 66175, '01', 'DIRECT', 2013, 7, '06', 111041.00, 38.56, 49, 0.00, 0.00, 0.00, 0.00),
	(332673, '59', '5902', 'S04016', 'SWISS TIME', 66498, '01', 'DIRECT', 2013, 7, '06', 348490.00, 93.84, 217, 0.00, 0.00, 0.00, 0.00),
	(332674, '59', '5905', 'A07413', 'AL KOUKH', 63321, '01', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332675, '59', '5905', 'A07313', 'AROMA REST.', 68977, '01', 'DIRECT', 2013, 7, '06', 800.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332676, '59', '5905', 'F01575', 'FLEUR DE LYS', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332677, '59', '5907', 'A20174', 'AL RAMI', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332678, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 7, '06', 298962.00, 175.37, 123, 0.00, 0.00, 0.00, 0.00),
	(332679, '59', '5907', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332680, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 66185, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 61188.00, 21.03, 257, 0.00, 0.00, 0.00, 0.00),
	(332681, '59', '5907', 'G03600', 'GEFINOR ROTANA', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332682, '59', '5907', 'G03600', 'GEFINOR ROTANA', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332683, '59', '5907', 'G03637', 'GRAND HYATT', 64021, '18', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332684, '59', '5907', 'L04320', 'LE ROYAL', 68171, '01', 'DIRECT', 2013, 7, '06', 6750.00, 37.50, 50, 0.00, 0.00, 0.00, 0.00),
	(332685, '59', '5907', 'R04572', 'ROTANA BEACH', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332686, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64915, '03', 'UM7', 2013, 7, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332687, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332688, '59', '5907', 'T04402', 'TOWERS ROTANA', 64684, '01', 'DIRECT', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332689, '59', '5907', 'T06710', 'TRADERS HOTEL', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332690, '59', '5908', 'L02725', 'LE SUSHI', 61093, '02', 'DIRECT', 2013, 7, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332691, '59', '5909', 'B00478', 'BURGER KING', 64005, '29', 'MEDIACOM', 2013, 7, '06', 1693.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332692, '59', '5909', 'B00478', 'BURGER KING', 68239, '01', 'MEDIACOM', 2013, 7, '06', 20000.00, 150.00, 200, 0.00, 0.00, 0.00, 0.00),
	(332693, '59', '5909', 'D05732', 'DIET CENTER', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332694, '59', '5909', 'M00167', 'MCDONALD\'S', 67207, '01', 'UM7', 2013, 7, '06', 6500.00, 68.90, 130, 0.00, 0.00, 0.00, 0.00),
	(332695, '59', '5909', 'M00167', 'MCDONALD\'S', 68171, '01', 'UM7', 2013, 7, '06', 24500.00, 75.00, 100, 0.00, 0.00, 0.00, 0.00),
	(332696, '59', '5909', '590978', 'POGOS & PIZZAS', 64742, '01', 'DIRECT', 2013, 7, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332697, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 68163, '01', 'DIRECT', 2013, 7, '06', 2600.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332698, '59', '5910', 'A23406', 'AL KAHWA CAFE', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332699, '59', '5910', 'B13237', 'BARISTA', 64102, '12', 'AGA MEDIA', 2013, 7, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332700, '59', '5910', '591087', 'E CAFE', 64102, '12', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332701, '59', '5910', 'R07320', 'ROTANA CAFE', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332702, '59', '5912', 'C06410', 'CENTRALE', 61010, '02', 'SPIDER MONKEY', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332703, '59', '5912', 'C06410', 'CENTRALE', 61093, '02', 'SPIDER MONKEY', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332704, '59', '5912', 'C06410', 'CENTRALE', 61325, '02', 'SPIDER MONKEY', 2013, 7, '06', 1200.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332705, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 66092, '01', 'DIRECT', 2013, 7, '06', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332706, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 66589, '01', 'DIRECT', 2013, 7, '06', 18000.00, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(332707, '59', '5914', 'E08568', 'ESCAPADE', 61382, '02', 'DIRECT', 2013, 7, '06', 7860.00, 3.54, 15, 0.00, 0.00, 0.00, 0.00),
	(332708, '59', '5914', 'E08568', 'ESCAPADE', 61432, '02', 'DIRECT', 2013, 7, '06', 84000.00, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(332709, '59', '5914', 'I05694', 'INDIGO', 61010, '02', 'DIRECT', 2013, 7, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(332710, '59', '5914', 'I05694', 'INDIGO', 61036, '02', 'DIRECT', 2013, 7, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332711, '59', '5914', 'I05694', 'INDIGO', 61093, '02', 'DIRECT', 2013, 7, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332712, '59', '5914', 'T07702', 'THE GRILL ROOM', 61010, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332713, '59', '5914', 'T07702', 'THE GRILL ROOM', 61036, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332714, '59', '5914', 'T07970', 'THE ROOF', 61010, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332715, '59', '5914', 'T07970', 'THE ROOF', 61093, '02', 'DIRECT', 2013, 7, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332716, '59', '5915', 'B06424', 'BAITI', 61051, '02', 'DIRECT', 2013, 7, '06', 4650.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(332717, '59', '5915', 'K04365', 'KASR AL WADI', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332718, '59', '5915', 'K04682', 'KORAYTEM', 68185, '01', 'DIRECT', 2013, 7, '06', 4000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332719, '59', '5915', 'L03966', 'LE PECHEUR', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332720, '59', '5915', 'L03966', 'LE PECHEUR', 64048, '18', 'DIRECT', 2013, 7, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332721, '59', '5915', 'L04066', 'LINA\'S', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332722, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332723, '59', '5916', 'A41130', 'AL ERZAL', 66498, '01', 'DIRECT', 2013, 7, '06', 193998.00, 35.48, 32, 0.00, 0.00, 0.00, 0.00),
	(332724, '59', '5916', 'J03537', 'JULIA\'S', 61093, '02', 'DIRECT', 2013, 7, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332725, '59', '5916', 'T07970', 'THE ROOF', 64742, '01', 'DIRECT', 2013, 7, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332726, '59', '5916', 'T07970', 'THE ROOF', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332727, '59', '5917', 'C04970', 'COPTHORNE', 64021, '18', 'DIRECT', 2013, 7, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332728, '59', '5917', 'C04970', 'COPTHORNE', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332729, '59', '5917', '591756', 'GRAND HILLS', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332730, '59', '5917', 'R08712', 'RADISSON BLU', 64005, '29', 'DIRECT', 2013, 7, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332731, '59', '5918', 'L06993', 'LA PARRILLA', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332732, '59', '5918', 'L03377', 'LE PECHE', 66415, '01', 'DIRECT', 2013, 7, '06', 37500.00, 10.27, 10, 0.00, 0.00, 0.00, 0.00),
	(332733, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332734, '59', '5920', '592020', 'SUMMERLAND VILLAGE', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332735, '59', '5922', '592240', 'EXPRESS CHICKEN', 66498, '01', 'DIRECT', 2013, 7, '06', 144000.00, 23.33, 24, 0.00, 0.00, 0.00, 0.00),
	(332736, '59', '5922', '592210', 'ROADSTER DINER', 61093, '02', 'DIRECT', 2013, 7, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332737, '59', '5922', '592210', 'ROADSTER DINER', 64742, '01', 'DIRECT', 2013, 7, '06', 3100.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332738, '59', '5922', '592210', 'ROADSTER DINER', 66175, '01', 'DIRECT', 2013, 7, '06', 30734.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(332739, '59', '5922', '592210', 'ROADSTER DINER', 66185, '02', 'DIRECT', 2013, 7, '06', 63897.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(332740, '59', '5922', 'Y01499', 'YASMINA', 64049, '12', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332741, '59', '5924', '592448', 'BROUMANA HOTEL', 64093, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332742, '59', '5924', '592446', 'CITY SUITE HOTEL', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332743, '59', '5924', '592446', 'CITY SUITE HOTEL', 64643, '01', 'DIRECT', 2013, 7, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332744, '59', '5924', '592460', 'DARIN PLAZA', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332746, '59', '5924', '592459', 'Q-HOTEL', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332747, '59', '5924', '592449', 'TANGRAM', 64168, '03', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332748, '59', '5924', '592455', 'VAN ROYAL', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332749, '59', '5926', '592693', 'BRIDGE', 66498, '01', 'DIRECT', 2013, 7, '06', 983478.00, 228.39, 876, 0.00, 0.00, 0.00, 0.00),
	(332750, '59', '5926', '592696', 'CAVALLI CAFFE', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332751, '59', '5926', '592681', 'CLASSIC', 66185, '02', 'DIRECT', 2013, 7, '06', 27556.00, 15.40, 125, 0.00, 0.00, 0.00, 0.00),
	(332752, '59', '5926', '592638', 'DANDANA', 63305, '03', 'DIRECT', 2013, 7, '06', 3800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332753, '59', '5926', '592682', 'LE PARTICULIER', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332754, '59', '5926', '592699', 'MONTANA\'S', 66185, '02', 'DIRECT', 2013, 7, '06', 15956.00, 5.16, 8, 0.00, 0.00, 0.00, 0.00),
	(332755, '59', '5926', '592696', 'PARRILLA', 66563, '01', 'DIRECT', 2013, 7, '06', 113000.00, 89.69, 90, 0.00, 0.00, 0.00, 0.00),
	(332756, '59', '5926', '592695', 'PLAZA PALACE', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332757, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 7, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332758, '59', '5927', '592719', 'HANAY', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332759, '59', '5928', '592837', 'ABOU WALID', 64643, '01', 'DIRECT', 2013, 7, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332760, '59', '5928', '592836', 'ADISS SIGNATURE', 64742, '01', 'DIRECT', 2013, 7, '06', 260.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(332761, '59', '5928', '592830', 'BLVD44', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332762, '59', '5928', '592819', 'CITRON CAVIAR C.', 61416, '02', 'DIRECT', 2013, 7, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332763, '59', '5928', '592819', 'CITRON CAVIAR C.', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332764, '59', '5928', '592824', 'FEBRUARY 30', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332765, '59', '5928', '592835', 'KRADES', 66175, '01', 'DIRECT', 2013, 7, '06', 65457.00, 39.25, 86, 0.00, 0.00, 0.00, 0.00),
	(332766, '59', '5928', '592835', 'KRADES', 66498, '01', 'DIRECT', 2013, 7, '06', 277743.00, 76.05, 174, 0.00, 0.00, 0.00, 0.00),
	(332767, '59', '5928', '592819', 'MAILLON THE CLUB', 66092, '01', 'DIRECT', 2013, 7, '06', 2199.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(332768, '59', '5928', '592817', 'ORFALI', 64742, '01', 'DIRECT', 2013, 7, '06', 260.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(332769, '59', '5928', '592818', 'SAKENOHANA', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332770, '59', '5928', '592833', 'SAMKET AL CHEHWAN', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332771, '59', '5928', '592824', 'SHAWARMANJI', 66185, '02', 'DIRECT', 2013, 7, '06', 203616.00, 46.16, 57, 0.00, 0.00, 0.00, 0.00),
	(332772, '59', '5928', '592836', 'VEER', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332773, '60', '6001', 'A30012', 'AIR ARABIA', 61416, '02', 'DIRECT', 2013, 7, '06', 720.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(332774, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 7, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(332775, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 7, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(332776, '60', '6001', 'A07533', 'AIR FRANCE', 61325, '02', 'MPG', 2013, 7, '06', 1296.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(332777, '60', '6001', 'A07533', 'AIR FRANCE', 61473, '01', 'MPG', 2013, 7, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332778, '60', '6001', 'A07533', 'AIR FRANCE', 68510, '01', 'MPG', 2013, 7, '06', 10500.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(332779, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332780, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332781, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68163, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2400.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332782, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 68262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '06', 2200.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332783, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 7, '06', 7200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(332784, '60', '6001', 'M00004', 'M.E.AIRLINES', 62044, '18', 'INTERMARKETS', 2013, 7, '06', 1200.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(332785, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 7, '06', 5600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(332786, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(332787, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 7, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332788, '60', '6001', 'M00004', 'M.E.AIRLINES', 64005, '29', 'INTERMARKETS', 2013, 7, '06', 2963.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332789, '60', '6001', 'M00004', 'M.E.AIRLINES', 64012, '29', 'INTERMARKETS', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332790, '60', '6001', 'M00004', 'M.E.AIRLINES', 64015, '27', 'INTERMARKETS', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332791, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 7, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332792, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332793, '60', '6001', 'M00004', 'M.E.AIRLINES', 64048, '18', 'INTERMARKETS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332794, '60', '6001', 'M00004', 'M.E.AIRLINES', 64428, '03', 'INTERMARKETS', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332795, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 7, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332796, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332797, '60', '6001', 'M00004', 'M.E.AIRLINES', 64980, '03', 'INTERMARKETS', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332798, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 7, '06', 56527.00, 185.67, 158, 0.00, 0.00, 0.00, 0.00),
	(332799, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 7, '06', 181992.00, 28.66, 24, 0.00, 0.00, 0.00, 0.00),
	(332800, '60', '6001', 'M00004', 'M.E.AIRLINES', 66563, '01', 'INTERMARKETS', 2013, 7, '06', 30799.00, 12.73, 11, 0.00, 0.00, 0.00, 0.00),
	(332801, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 67153, '01', 'DIRECT', 2013, 7, '06', 560.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(332802, '60', '6001', 'T02105', 'TURKISH AIR.', 61184, '02', 'MPG', 2013, 7, '06', 6840.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(332803, '60', '6003', 'A38177', 'ABOUMERHI', 66185, '02', 'DIRECT', 2013, 7, '06', 34785.00, 13.72, 32, 0.00, 0.00, 0.00, 0.00),
	(332804, '60', '6003', 'A38177', 'ABOUMERHI', 66563, '01', 'DIRECT', 2013, 7, '06', 359000.00, 155.59, 151, 0.00, 0.00, 0.00, 0.00),
	(332805, '60', '6003', '600312', 'ORIENT QUEEN 2', 61416, '02', 'DIRECT', 2013, 7, '06', 3600.00, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(332806, '60', '6003', '600312', 'ORIENT QUEEN 2', 64048, '18', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332807, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 7, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332808, '60', '6003', '600312', 'ORIENT QUEEN 2', 66092, '01', 'DIRECT', 2013, 7, '06', 270732.00, 65.08, 94, 0.00, 0.00, 0.00, 0.00),
	(332809, '60', '6003', '600312', 'ORIENT QUEEN 2', 66175, '01', 'DIRECT', 2013, 7, '06', 68867.00, 24.23, 22, 0.00, 0.00, 0.00, 0.00),
	(332810, '60', '6003', '600312', 'ORIENT QUEEN 2', 66415, '01', 'DIRECT', 2013, 7, '06', 353460.00, 112.68, 102, 0.00, 0.00, 0.00, 0.00),
	(332811, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 7, '06', 8160.00, 3.36, 15, 0.00, 0.00, 0.00, 0.00),
	(332812, '60', '6004', 'B02701', 'BARAKAT TRVL.', 62044, '18', 'DIRECT', 2013, 7, '06', 2615.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332813, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 7, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332814, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61010, '02', 'DIRECT', 2013, 7, '06', 104.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(332815, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61093, '02', 'DIRECT', 2013, 7, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(332816, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 7, '06', 1445.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(332817, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61325, '02', 'DIRECT', 2013, 7, '06', 120.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(332818, '60', '6004', 'K01454', 'KURBAN TOURS', 61010, '02', 'DIRECT', 2013, 7, '06', 3630.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(332819, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 7, '06', 1850.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(332820, '60', '6004', 'K01454', 'KURBAN TOURS', 61416, '02', 'DIRECT', 2013, 7, '06', 9400.00, 3.02, 14, 0.00, 0.00, 0.00, 0.00),
	(332821, '60', '6004', 'K01454', 'KURBAN TOURS', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332822, '60', '6004', 'K01454', 'KURBAN TOURS', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332823, '60', '6004', 'K01454', 'KURBAN TOURS', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332824, '60', '6004', 'K01454', 'KURBAN TOURS', 67153, '01', 'DIRECT', 2013, 7, '06', 3311.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(332825, '60', '6004', 'K01454', 'KURBAN TOURS', 67207, '01', 'DIRECT', 2013, 7, '06', 3311.00, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(332826, '60', '6004', 'K01454', 'KURBAN TOURS', 68981, '01', 'DIRECT', 2013, 7, '06', 3000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332827, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 7, '06', 3960.00, 0.51, 9, 0.00, 0.00, 0.00, 0.00),
	(332828, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 7, '06', 3432.00, 0.44, 8, 0.00, 0.00, 0.00, 0.00),
	(332829, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 7, '06', 3348.00, 0.52, 10, 0.00, 0.00, 0.00, 0.00),
	(332830, '60', '6004', 'N01385', 'NAKHAL', 61382, '02', 'APP', 2013, 7, '06', 300.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(332831, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 7, '06', 2520.00, 1.07, 8, 0.00, 0.00, 0.00, 0.00),
	(332832, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 7, '06', 2712.00, 1.55, 9, 0.00, 0.00, 0.00, 0.00),
	(332833, '60', '6004', 'N01385', 'NAKHAL', 64093, '01', 'APP', 2013, 7, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332834, '60', '6004', 'N01385', 'NAKHAL', 64758, '01', 'APP', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332835, '60', '6004', 'T02134', 'TANIA TRAVEL', 66185, '02', 'DIRECT', 2013, 7, '06', 4830.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(332836, '60', '6004', 'T02134', 'TANIA TRAVEL', 68185, '01', 'DIRECT', 2013, 7, '06', 4000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332837, '60', '6004', 'V00691', 'VIP TRAVEL', 63131, '02', 'DIRECT', 2013, 7, '06', 2800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332838, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 7, '06', 1750.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(332839, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 7, '06', 1480.00, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(332840, '60', '6005', 'B09484', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332841, '60', '6005', 'C07683', 'CANYON', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332842, '60', '6005', 'C00463', 'CORAL BEACH', 61010, '02', 'OMD', 2013, 7, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332843, '60', '6005', 'C00463', 'CORAL BEACH', 61036, '02', 'OMD', 2013, 7, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332844, '60', '6005', 'C00463', 'CORAL BEACH', 61382, '02', 'OMD', 2013, 7, '06', 1425.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(332845, '60', '6005', 'C00463', 'CORAL BEACH', 61432, '02', 'OMD', 2013, 7, '06', 36000.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(332846, '60', '6005', 'C00463', 'CORAL BEACH', 64048, '18', 'OMD', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332847, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332848, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332849, '60', '6005', 'R04296', 'REST HOUSE TYR', 68163, '01', 'ADBOX', 2013, 7, '06', 3800.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332850, '60', '6005', 'S13772', 'SHANGRI-LA', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332851, '60', '6006', 'C07277', 'CYPRUS RESORT', 66092, '01', 'DIRECT', 2013, 7, '06', 65901.00, 47.63, 118, 0.00, 0.00, 0.00, 0.00),
	(332852, '60', '6006', 'C07277', 'CYPRUS RESORT', 66175, '01', 'DIRECT', 2013, 7, '06', 2160.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(332853, '60', '6006', 'C07277', 'CYPRUS RESORT', 66185, '02', 'DIRECT', 2013, 7, '06', 6795.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(332854, '60', '6006', '600656', 'L\'ARC', 64758, '01', 'DIRECT', 2013, 7, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332855, '60', '6009', 'N02419', 'NADIA TRAVEL AG.', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332856, '60', '6009', 'W01038', 'WILD DISCOVERY', 61010, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 1452.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(332857, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 5702.00, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(332858, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 645.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(332859, '60', '6009', 'W01038', 'WILD DISCOVERY', 61416, '02', 'INITIATIVE MEDIA', 2013, 7, '06', 250.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(332860, '60', '6009', 'W01038', 'WILD DISCOVERY', 67153, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 1720.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(332861, '60', '6009', 'W01038', 'WILD DISCOVERY', 67207, '01', 'INITIATIVE MEDIA', 2013, 7, '06', 1849.00, 14.19, 43, 0.00, 0.00, 0.00, 0.00),
	(332862, '60', '6013', 'B06589', 'BAB AL RAYAN', 66498, '01', 'DIRECT', 2013, 7, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332863, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 7, '06', 204497.00, 62.04, 60, 0.00, 0.00, 0.00, 0.00),
	(332864, '60', '6013', 'O04411', 'ORIENT PLUS', 66589, '01', 'DIRECT', 2013, 7, '06', 296439.00, 110.09, 288, 0.00, 0.00, 0.00, 0.00),
	(332865, '60', '6013', 'S16910', 'SAMAD TOURS', 68163, '01', 'DIRECT', 2013, 7, '06', 1900.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(332866, '60', '6015', '601588', 'ACASIA', 66498, '01', 'DIRECT', 2013, 7, '06', 112994.00, 21.53, 20, 0.00, 0.00, 0.00, 0.00),
	(332867, '60', '6015', 'E04429', 'EDDE SANDS', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332868, '60', '6015', '601565', 'LE GRAY', 61036, '02', 'DIRECT', 2013, 7, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332869, '60', '6015', '601564', 'LE ROYAL', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332870, '60', '6015', '601596', 'MOUROUJ', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332871, '60', '6015', '601584', 'ORCHID', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332872, '60', '6015', 'P03325', 'PINE LAND', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332873, '60', '6022', '602215', 'SAMANA', 61010, '02', 'DIRECT', 2013, 7, '06', 12672.00, 1.83, 5, 0.00, 0.00, 0.00, 0.00),
	(332874, '60', '6022', '602215', 'SAMANA', 61036, '02', 'DIRECT', 2013, 7, '06', 5940.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(332875, '60', '6022', '602215', 'SAMANA', 61093, '02', 'DIRECT', 2013, 7, '06', 14322.00, 2.07, 6, 0.00, 0.00, 0.00, 0.00),
	(332876, '60', '6022', '602215', 'SAMANA', 61325, '02', 'DIRECT', 2013, 7, '06', 14040.00, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(332877, '60', '6022', '602215', 'SAMANA', 61382, '02', 'DIRECT', 2013, 7, '06', 5520.00, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(332878, '61', '6101', 'M80180', 'MOUNT LEBANON', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(332879, '61', '6101', 'S06650', 'ST. GEORGES', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332880, '61', '6101', 'S06650', 'ST. GEORGES', 68163, '01', 'DIRECT', 2013, 7, '06', 16300.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(332881, '61', '6101', 'S06650', 'ST. GEORGES', 68288, '01', 'DIRECT', 2013, 7, '06', 10100.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332882, '61', '6101', 'S06650', 'ST. GEORGES', 68918, '01', 'DIRECT', 2013, 7, '06', 47400.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(332883, '61', '6102', 'J01404', 'JANE NASSAR', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332884, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 7, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332885, '61', '6102', 'S10886', 'SPA THIRA', 64915, '03', 'DIRECT', 2013, 7, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332886, '61', '6103', 'N10004', 'NAIL SPA', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332887, '61', '6103', 'P02347', 'PANACEA', 66175, '01', 'DIRECT', 2013, 7, '06', 68535.00, 31.57, 24, 0.00, 0.00, 0.00, 0.00),
	(332888, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332889, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332890, '61', '6104', 'H02728', 'HOURI', 61010, '02', 'MED K_K', 2013, 7, '06', 990.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(332891, '61', '6104', 'H02728', 'HOURI', 61036, '02', 'MED K_K', 2013, 7, '06', 416.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(332892, '61', '6104', 'H02728', 'HOURI', 61416, '02', 'MED K_K', 2013, 7, '06', 900.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(332893, '61', '6104', 'M03355', 'MEDIC', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332894, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332895, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 66415, '01', 'DIRECT', 2013, 7, '06', 19992.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(332896, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61172, '02', 'DIRECT', 2013, 7, '06', 6750.00, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(332897, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332898, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64016, '04', 'DIRECT', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332899, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332900, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332901, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332902, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64742, '01', 'DIRECT', 2013, 7, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332903, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332904, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64775, '03', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332905, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64842, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332906, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332907, '61', '6106', 'C08534', 'CMC', 66415, '01', 'TEAM YOUNG_RUBICAN', 2013, 7, '06', 19992.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(332908, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 7, '06', 1900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332909, '61', '6108', '610847', 'CLASS SPORT', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332910, '61', '6110', '611091', 'MORPHO CLINIC', 64742, '01', 'DIRECT', 2013, 7, '06', 960.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(332911, '61', '6112', '611209', 'BEIRUT EYE SPEC.H.', 64012, '29', 'DIRECT', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332912, '61', '6112', '611209', 'BEIRUT EYE SPEC.H.', 64016, '04', 'DIRECT', 2013, 7, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332913, '61', '6112', '611209', 'BEIRUT EYE SPEC.H.', 64071, '03', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332914, '61', '6112', '611209', 'BEIRUT EYE SPEC.H.', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332915, '61', '6114', '611428', 'AL HARA CENTER', 63321, '01', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332916, '61', '6114', '611428', 'BSC', 64742, '01', 'DIRECT', 2013, 7, '06', 480.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(332917, '61', '6114', '611417', 'DR.HANI ABI GHOS', 66092, '01', 'DIRECT', 2013, 7, '06', 19825.00, 8.99, 18, 0.00, 0.00, 0.00, 0.00),
	(332918, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 7, '06', 678638.00, 260.32, 188, 0.00, 0.00, 0.00, 0.00),
	(332919, '61', '6114', 'J01404', 'JANE NASSAR', 66589, '01', 'DIRECT', 2013, 7, '06', 686860.00, 342.55, 289, 0.00, 0.00, 0.00, 0.00),
	(332920, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332921, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66415, '01', 'DIRECT', 2013, 7, '06', 453911.00, 165.36, 161, 0.00, 0.00, 0.00, 0.00),
	(332922, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 7, '06', 474125.00, 242.19, 207, 0.00, 0.00, 0.00, 0.00),
	(332923, '61', '6114', '611428', 'SHISEIDO SPA', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332924, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 7, '06', 64800.00, 8.64, 18, 0.00, 0.00, 0.00, 0.00),
	(332925, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332926, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 7, '06', 1248.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(332927, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 7, '06', 34280.00, 38.02, 28, 0.00, 0.00, 0.00, 0.00),
	(332928, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 7, '06', 9360.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(332929, '62', '6202', 'A08465', 'AL LIWAA\'', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332930, '62', '6202', 'A08465', 'AL LIWAA\'', 66043, '01', 'DIRECT', 2013, 7, '06', 36549.00, 116.18, 52, 0.00, 0.00, 0.00, 0.00),
	(332931, '62', '6202', 'A08465', 'AL LIWAA\'', 66175, '01', 'DIRECT', 2013, 7, '06', 21108.00, 20.63, 9, 0.00, 0.00, 0.00, 0.00),
	(332932, '62', '6202', 'A08465', 'AL LIWAA\'', 66563, '01', 'DIRECT', 2013, 7, '06', 28419.00, 31.32, 11, 0.00, 0.00, 0.00, 0.00),
	(332933, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 61036, '02', 'DIRECT', 2013, 7, '06', 936.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332934, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 7, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332935, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332936, '62', '6202', 'A08673', 'AS SAFIR', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332937, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 7, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332938, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 7, '06', 8640.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(332939, '62', '6202', 'F01696', 'FEMME', 63115, '02', 'DIRECT', 2013, 7, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332940, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 7, '06', 5244.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(332941, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 7, '06', 10056.00, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(332942, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332943, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 7, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(332944, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 7, '06', 2988.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(332945, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 7, '06', 2376.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(332946, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 7, '06', 72000.00, 30.96, 31, 0.00, 0.00, 0.00, 0.00),
	(332947, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 7, '06', 17010.00, 8.16, 17, 0.00, 0.00, 0.00, 0.00),
	(332948, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332949, '62', '6202', 'S14672', 'SAYIDATY', 66185, '02', 'DIRECT', 2013, 7, '06', 76283.00, 16.19, 46, 0.00, 0.00, 0.00, 0.00),
	(332950, '62', '6203', '620357', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 7, '06', 61614.00, 22.99, 73, 0.00, 0.00, 0.00, 0.00),
	(332951, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 7, '06', 47466.00, 22.56, 47, 0.00, 0.00, 0.00, 0.00),
	(332952, '62', '6203', '620353', 'AL JADEED', 61036, '02', 'DIRECT', 2013, 7, '06', 936.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332953, '62', '6203', '620353', 'AL JADEED', 61432, '02', 'DIRECT', 2013, 7, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332954, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 7, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332955, '62', '6203', '620348', 'AL JARAS', 66185, '02', 'DIRECT', 2013, 7, '06', 91224.00, 35.83, 32, 0.00, 0.00, 0.00, 0.00),
	(332956, '62', '6203', 'A08849', 'AL NOUR RADIO', 61036, '02', 'DIRECT', 2013, 7, '06', 14588.00, 3.60, 14, 0.00, 0.00, 0.00, 0.00),
	(332957, '62', '6203', 'A08849', 'AL NOUR RADIO', 61051, '02', 'DIRECT', 2013, 7, '06', 16377.00, 5.31, 19, 0.00, 0.00, 0.00, 0.00),
	(332958, '62', '6203', 'A08849', 'AL NOUR RADIO', 61432, '02', 'DIRECT', 2013, 7, '06', 54888.00, 8.44, 22, 0.00, 0.00, 0.00, 0.00),
	(332959, '62', '6203', 'A08849', 'AL NOUR RADIO', 61464, '01', 'DIRECT', 2013, 7, '06', 29668.00, 4.91, 36, 0.00, 0.00, 0.00, 0.00),
	(332960, '62', '6203', 'A08849', 'AL NOUR RADIO', 66498, '01', 'DIRECT', 2013, 7, '06', 544000.00, 224.33, 112, 0.00, 0.00, 0.00, 0.00),
	(332961, '62', '6203', 'A92125', 'AL RISSALA', 66563, '01', 'DIRECT', 2013, 7, '06', 3279.00, 4.45, 12, 0.00, 0.00, 0.00, 0.00),
	(332962, '62', '6203', 'B09614', 'BACHAER', 61036, '02', 'DIRECT', 2013, 7, '06', 19866.00, 4.81, 21, 0.00, 0.00, 0.00, 0.00),
	(332963, '62', '6203', 'B09614', 'BACHAER', 61432, '02', 'DIRECT', 2013, 7, '06', 7068.00, 4.02, 10, 0.00, 0.00, 0.00, 0.00),
	(332964, '62', '6203', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 7, '06', 19150.00, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(332965, '62', '6203', 'M04848', 'MIX FM', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332966, '62', '6203', 'N01470', 'NOSTALGIE', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332967, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332968, '62', '6203', 'N01469', 'NRJ', 64045, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332969, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332970, '62', '6203', 'P04976', 'PANORAMA', 61184, '02', 'DIRECT', 2013, 7, '06', 22000.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(332971, '62', '6203', 'R01816', 'RADIO ONE', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332972, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 7, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332973, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 7, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(332974, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 7, '06', 4580.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(332975, '62', '6203', 'R01818', 'RLL', 64093, '01', 'DIRECT', 2013, 7, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(332976, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 7, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(332977, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 7, '06', 8200.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(332978, '62', '6204', 'A35045', 'ANB', 61036, '02', 'DIRECT', 2013, 7, '06', 9402.00, 2.43, 11, 0.00, 0.00, 0.00, 0.00),
	(332979, '62', '6204', 'F01701', 'FUTURE TV', 61010, '02', 'DIRECT', 2013, 7, '06', 7672.00, 1.94, 8, 0.00, 0.00, 0.00, 0.00),
	(332980, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 7, '06', 88744.00, 12.04, 28, 0.00, 0.00, 0.00, 0.00),
	(332981, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 7, '06', 9785.00, 2.72, 12, 0.00, 0.00, 0.00, 0.00),
	(332982, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 7, '06', 19152.00, 11.63, 24, 0.00, 0.00, 0.00, 0.00),
	(332983, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 7, '06', 13992.00, 3.55, 15, 0.00, 0.00, 0.00, 0.00),
	(332984, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 7, '06', 14808.00, 3.11, 7, 0.00, 0.00, 0.00, 0.00),
	(332985, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 7, '06', 104208.00, 18.45, 38, 0.00, 0.00, 0.00, 0.00),
	(332986, '62', '6204', 'F01701', 'FUTURE TV', 61416, '02', 'DIRECT', 2013, 7, '06', 8880.00, 5.24, 9, 0.00, 0.00, 0.00, 0.00),
	(332987, '62', '6204', 'F01701', 'FUTURE TV', 63305, '03', 'DIRECT', 2013, 7, '06', 8800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(332988, '62', '6204', 'F01701', 'FUTURE TV', 68171, '01', 'DIRECT', 2013, 7, '06', 83125.00, 656.10, 875, 0.00, 0.00, 0.00, 0.00),
	(332989, '62', '6204', 'F01701', 'FUTURE TV', 68549, '01', 'DIRECT', 2013, 7, '06', 1011000.00, 1575.00, 29970, 0.00, 0.00, 0.00, 0.00),
	(332990, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 7, '06', 1404.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(332991, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 7, '06', 771.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(332992, '62', '6204', 'H05319', 'HEYA', 61184, '02', 'DIRECT', 2013, 7, '06', 2565.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(332993, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 7, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(332994, '62', '6204', 'H05319', 'HEYA', 64168, '03', 'DIRECT', 2013, 7, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(332995, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 7, '06', 11280.00, 2.62, 9, 0.00, 0.00, 0.00, 0.00),
	(332996, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 7, '06', 23916.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(332997, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 7, '06', 31416.00, 4.46, 15, 0.00, 0.00, 0.00, 0.00),
	(332998, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 7, '06', 6093.00, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(332999, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 7, '06', 1920.00, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(333000, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 7, '06', 7000.00, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333001, '62', '6204', 'L01871', 'LBC', 64064, '01', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333002, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333003, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 7, '06', 11656.00, 2.84, 12, 0.00, 0.00, 0.00, 0.00),
	(333004, '62', '6204', 'M03436', 'MANAR TV', 61051, '02', 'DIRECT', 2013, 7, '06', 11700.00, 4.20, 20, 0.00, 0.00, 0.00, 0.00),
	(333005, '62', '6204', 'M03436', 'MANAR TV', 61172, '02', 'DIRECT', 2013, 7, '06', 8217.00, 2.69, 13, 0.00, 0.00, 0.00, 0.00),
	(333006, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 7, '06', 78144.00, 13.60, 34, 0.00, 0.00, 0.00, 0.00),
	(333007, '62', '6204', 'M03436', 'MANAR TV', 61464, '01', 'DIRECT', 2013, 7, '06', 13828.00, 6.96, 21, 0.00, 0.00, 0.00, 0.00),
	(333008, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 7, '06', 22330.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333009, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 7, '06', 455800.00, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(333010, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 7, '06', 53760.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333011, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 7, '06', 37320.00, 6.21, 27, 0.00, 0.00, 0.00, 0.00),
	(333012, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 7, '06', 30085.00, 7.77, 23, 0.00, 0.00, 0.00, 0.00),
	(333013, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 7, '06', 36192.00, 5.52, 24, 0.00, 0.00, 0.00, 0.00),
	(333014, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 7, '06', 51690.00, 8.10, 27, 0.00, 0.00, 0.00, 0.00),
	(333015, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 7, '06', 22860.00, 5.08, 11, 0.00, 0.00, 0.00, 0.00),
	(333016, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 7, '06', 60264.00, 11.01, 27, 0.00, 0.00, 0.00, 0.00),
	(333017, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 7, '06', 55440.00, 30.12, 42, 0.00, 0.00, 0.00, 0.00),
	(333018, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 7, '06', 27642.00, 6.94, 24, 0.00, 0.00, 0.00, 0.00),
	(333019, '62', '6204', 'M00389', 'MTV', 63305, '03', 'DIRECT', 2013, 7, '06', 11000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(333020, '62', '6204', 'M00389', 'MTV', 64005, '29', 'DIRECT', 2013, 7, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333021, '62', '6204', 'M00389', 'MTV', 64684, '01', 'DIRECT', 2013, 7, '06', 1750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333022, '62', '6204', 'M00389', 'MTV', 67153, '01', 'DIRECT', 2013, 7, '06', 20860.00, 189.20, 452, 0.00, 0.00, 0.00, 0.00),
	(333023, '62', '6204', 'M00389', 'MTV', 67207, '01', 'DIRECT', 2013, 7, '06', 20040.00, 192.00, 396, 0.00, 0.00, 0.00, 0.00),
	(333024, '62', '6204', 'M00389', 'MTV', 68163, '01', 'DIRECT', 2013, 7, '06', 6800.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333025, '62', '6204', 'M00389', 'MTV', 68288, '01', 'DIRECT', 2013, 7, '06', 13100.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(333026, '62', '6204', 'M00389', 'MTV', 68549, '01', 'DIRECT', 2013, 7, '06', 60000.00, 6000.00, 79920, 0.00, 0.00, 0.00, 0.00),
	(333027, '62', '6204', 'N02069', 'NBN', 61010, '02', 'DIRECT', 2013, 7, '06', 1792.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(333028, '62', '6204', 'N02069', 'NBN', 61036, '02', 'DIRECT', 2013, 7, '06', 2541.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(333029, '62', '6204', 'N02069', 'NBN', 61051, '02', 'DIRECT', 2013, 7, '06', 4887.00, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(333030, '62', '6204', 'N02069', 'NBN', 61172, '02', 'DIRECT', 2013, 7, '06', 3339.00, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(333031, '62', '6204', 'N02069', 'NBN', 61416, '02', 'DIRECT', 2013, 7, '06', 2430.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(333032, '62', '6204', 'N02069', 'NBN', 61432, '02', 'DIRECT', 2013, 7, '06', 2592.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(333033, '62', '6204', 'N02069', 'NBN', 64168, '03', 'DIRECT', 2013, 7, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333034, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 7, '06', 8104.00, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(333035, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 7, '06', 177768.00, 23.61, 42, 0.00, 0.00, 0.00, 0.00),
	(333036, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 7, '06', 15386.00, 4.23, 19, 0.00, 0.00, 0.00, 0.00),
	(333037, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 7, '06', 28998.00, 9.32, 44, 0.00, 0.00, 0.00, 0.00),
	(333038, '62', '6204', 'N03801', 'NEW TV', 61382, '02', 'MEMAC OGILVY', 2013, 7, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(333039, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 7, '06', 20970.00, 12.42, 35, 0.00, 0.00, 0.00, 0.00),
	(333040, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 7, '06', 56400.00, 16.16, 39, 0.00, 0.00, 0.00, 0.00),
	(333041, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 7, '06', 15376.00, 12.43, 41, 0.00, 0.00, 0.00, 0.00),
	(333042, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 7, '06', 92856.00, 22.92, 42, 0.00, 0.00, 0.00, 0.00),
	(333043, '62', '6204', 'N03801', 'NEW TV', 68549, '01', 'MEMAC OGILVY', 2013, 7, '06', 22500.00, 1575.00, 29970, 0.00, 0.00, 0.00, 0.00),
	(333044, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 7, '06', 9828.00, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(333045, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 7, '06', 10752.00, 2.76, 12, 0.00, 0.00, 0.00, 0.00),
	(333046, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 7, '06', 1680.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(333047, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 7, '06', 9720.00, 5.76, 12, 0.00, 0.00, 0.00, 0.00),
	(333048, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 7, '06', 3072.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(333049, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 7, '06', 5716.00, 7.11, 15, 0.00, 0.00, 0.00, 0.00),
	(333050, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 7, '06', 6000.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(333051, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 61010, '02', 'DIRECT', 2013, 7, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333052, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 61036, '02', 'DIRECT', 2013, 7, '06', 8652.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333053, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 61184, '02', 'DIRECT', 2013, 7, '06', 11628.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(333054, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 64005, '29', 'DIRECT', 2013, 7, '06', 10158.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333055, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 7, '06', 1080.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(333056, '62', '6206', 'S04633', 'STEREO TARAB', 67207, '01', 'DIRECT', 2013, 7, '06', 1350.00, 12.60, 18, 0.00, 0.00, 0.00, 0.00),
	(333057, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 7, '06', 442499.00, 194.76, 195, 0.00, 0.00, 0.00, 0.00),
	(333058, '62', '6207', '620778', 'INFOPRO', 64015, '27', 'DIRECT', 2013, 7, '06', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333059, '62', '6208', 'R00497', 'ROTANA VIDEO', 66185, '02', 'DIRECT', 2013, 7, '06', 216758.00, 102.96, 101, 0.00, 0.00, 0.00, 0.00),
	(333060, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333061, '62', '6210', 'A18463', 'AL BALAD', 62044, '18', 'SPIRIT COMMUNICATION', 2013, 7, '06', 2615.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333062, '62', '6210', 'A18463', 'AL BALAD', 64005, '29', 'SPIRIT COMMUNICATION', 2013, 7, '06', 6208.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333063, '62', '6210', 'A18463', 'AL BALAD', 64012, '29', 'SPIRIT COMMUNICATION', 2013, 7, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333064, '62', '6210', 'A18463', 'AL BALAD', 64015, '27', 'SPIRIT COMMUNICATION', 2013, 7, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333065, '62', '6210', 'A18463', 'AL BALAD', 64684, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333066, '62', '6210', 'A18463', 'AL BALAD', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 221900.00, 54.81, 55, 0.00, 0.00, 0.00, 0.00),
	(333067, '62', '6210', 'A18463', 'AL BALAD', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 7, '06', 244248.00, 57.35, 57, 0.00, 0.00, 0.00, 0.00),
	(333068, '62', '6210', 'A18463', 'AL BALAD', 66415, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 199415.00, 63.26, 63, 0.00, 0.00, 0.00, 0.00),
	(333069, '62', '6210', 'A18463', 'AL BALAD', 66498, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 10500.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(333070, '62', '6210', 'A18463', 'AL BALAD', 66563, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 45634.00, 16.97, 17, 0.00, 0.00, 0.00, 0.00),
	(333071, '62', '6210', 'A18463', 'AL BALAD', 66589, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 177000.00, 42.05, 42, 0.00, 0.00, 0.00, 0.00),
	(333072, '62', '6210', 'A18463', 'AL BALAD', 68549, '01', 'SPIRIT COMMUNICATION', 2013, 7, '06', 27750.00, 1500.00, 19980, 0.00, 0.00, 0.00, 0.00),
	(333073, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333074, '62', '6210', 'A21937', 'AL NOUR', 61036, '02', 'DIRECT', 2013, 7, '06', 1122.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333075, '62', '6210', 'B03331', 'BAKIYAT ALLAH', 66498, '01', 'DIRECT', 2013, 7, '06', 20248.00, 10.10, 8, 0.00, 0.00, 0.00, 0.00),
	(333076, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 7, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(333077, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61184, '02', 'DIRECT', 2013, 7, '06', 8200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(333078, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61325, '02', 'DIRECT', 2013, 7, '06', 918.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(333079, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 7, '06', 105600.00, 13.04, 22, 0.00, 0.00, 0.00, 0.00),
	(333080, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 7, '06', 78198.00, 42.57, 41, 0.00, 0.00, 0.00, 0.00),
	(333081, '62', '6210', 'L03415', 'LAYALINA', 61416, '02', 'DIRECT', 2013, 7, '06', 8640.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(333082, '62', '6210', 'M04371', 'MONDANITE', 67153, '01', 'DIRECT', 2013, 7, '06', 1000.00, 12.00, 20, 0.00, 0.00, 0.00, 0.00),
	(333083, '62', '6210', 'M04371', 'MONDANITE', 67207, '01', 'DIRECT', 2013, 7, '06', 1000.00, 12.00, 20, 0.00, 0.00, 0.00, 0.00),
	(333084, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 7, '06', 3486.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(333085, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 7, '06', 9240.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(333086, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 7, '06', 45489.00, 26.01, 21, 0.00, 0.00, 0.00, 0.00),
	(333087, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 7, '06', 2348.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(333088, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 7, '06', 58833.00, 13.19, 12, 0.00, 0.00, 0.00, 0.00),
	(333089, '62', '6210', 'S05725', 'SPECIAL MAG.', 67153, '01', 'THREE AD', 2013, 7, '06', 1200.00, 13.44, 24, 0.00, 0.00, 0.00, 0.00),
	(333090, '62', '6210', 'S05725', 'SPECIAL MAG.', 67207, '01', 'THREE AD', 2013, 7, '06', 1200.00, 13.44, 24, 0.00, 0.00, 0.00, 0.00),
	(333091, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333092, '62', '6211', 'C10997', 'CABLEVISION', 66092, '01', 'MED K_K', 2013, 7, '06', 23750.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333093, '62', '6214', 'A31494', 'AL JAMHOURIA', 66092, '01', 'DIRECT', 2013, 7, '06', 118749.00, 29.40, 31, 0.00, 0.00, 0.00, 0.00),
	(333094, '62', '6214', 'A31494', 'AL JAMHOURIA', 66175, '01', 'DIRECT', 2013, 7, '06', 67615.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(333095, '62', '6214', 'A31494', 'AL JAMHOURIA', 66185, '02', 'DIRECT', 2013, 7, '06', 87105.00, 16.19, 17, 0.00, 0.00, 0.00, 0.00),
	(333096, '62', '6214', 'A31494', 'AL JAMHOURIA', 66589, '01', 'DIRECT', 2013, 7, '06', 254000.00, 60.71, 61, 0.00, 0.00, 0.00, 0.00),
	(333097, '62', '6214', 'A32119', 'AL MANARA', 63305, '03', 'DIRECT', 2013, 7, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333098, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 7, '06', 14400.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(333099, '62', '6214', 'A25567', 'AL SAYAD', 61382, '02', 'DIRECT', 2013, 7, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(333100, '62', '6214', 'A24112', 'AL WASL', 66175, '01', 'DIRECT', 2013, 7, '06', 37990.00, 14.41, 22, 0.00, 0.00, 0.00, 0.00),
	(333101, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333102, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 7, '06', 1094.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(333103, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 7, '06', 2184.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(333104, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 7, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(333105, '62', '6214', 'P05476', 'PRESTIGE', 67153, '01', 'DIRECT', 2013, 7, '06', 3750.00, 47.25, 75, 0.00, 0.00, 0.00, 0.00),
	(333106, '62', '6216', '621616', 'CASH FLOW', 66092, '01', 'DIRECT', 2013, 7, '06', 195479.00, 122.53, 176, 0.00, 0.00, 0.00, 0.00),
	(333107, '62', '6216', '621614', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 7, '06', 160739.00, 91.04, 119, 0.00, 0.00, 0.00, 0.00),
	(333108, '62', '6216', '621614', 'TONI KIWAN', 66415, '01', 'DIRECT', 2013, 7, '06', 179944.00, 90.41, 116, 0.00, 0.00, 0.00, 0.00),
	(333109, '62', '6216', '621614', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 7, '06', 101913.00, 69.26, 90, 0.00, 0.00, 0.00, 0.00),
	(333110, '62', '6217', 'A97427', 'ARABICA MUSIC', 63305, '03', 'DIRECT', 2013, 7, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333111, '62', '6217', '621795', 'HASSAN HACHEM', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333112, '62', '6217', 'Z00314', 'ZIAD RAHBANI', 67153, '01', 'DIRECT', 2013, 7, '06', 4500.00, 47.70, 90, 0.00, 0.00, 0.00, 0.00),
	(333113, '62', '6217', 'Z00314', 'ZIAD RAHBANI', 67207, '01', 'DIRECT', 2013, 7, '06', 4500.00, 47.70, 90, 0.00, 0.00, 0.00, 0.00),
	(333114, '62', '6218', 'M84639', 'MARIA MAALOUF', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333115, '62', '6219', 'R06539', 'REVOLVER', 67207, '01', 'DIRECT', 2013, 7, '06', 1500.00, 15.20, 20, 0.00, 0.00, 0.00, 0.00),
	(333116, '62', '6220', 'P42986', 'PRIME CINEMAS', 68510, '01', 'DIRECT', 2013, 7, '06', 4500.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(333117, '62', '6220', '622010', 'PRIME ON BLISS', 66185, '02', 'DIRECT', 2013, 7, '06', 97700.00, 36.66, 74, 0.00, 0.00, 0.00, 0.00),
	(333118, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 7, '06', 63330.00, 25.36, 19, 0.00, 0.00, 0.00, 0.00),
	(333119, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 7, '06', 1583.00, 6.23, 3, 0.00, 0.00, 0.00, 0.00),
	(333120, '62', '6223', 'E08727', 'EKARUNA', 64007, '37', 'DIRECT', 2013, 7, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333121, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 64036, '01', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333122, '62', '6223', 'P43912', 'PLASTIK', 67153, '01', 'DIRECT', 2013, 7, '06', 1600.00, 16.96, 32, 0.00, 0.00, 0.00, 0.00),
	(333123, '62', '6223', 'P43912', 'PLASTIK', 67207, '01', 'DIRECT', 2013, 7, '06', 1600.00, 16.96, 32, 0.00, 0.00, 0.00, 0.00),
	(333124, '62', '6225', '622523', 'MBC DRAMA', 61028, '02', 'DIRECT', 2013, 7, '06', 17864.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333125, '62', '6225', '622523', 'MBC DRAMA', 61184, '02', 'DIRECT', 2013, 7, '06', 84800.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333126, '62', '6225', '622523', 'MBC DRAMA', 61416, '02', 'DIRECT', 2013, 7, '06', 53760.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333127, '62', '6225', '622535', 'SKY NEWS ARABIA', 66185, '02', 'DIRECT', 2013, 7, '06', 99750.00, 35.12, 35, 0.00, 0.00, 0.00, 0.00),
	(333128, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333129, '62', '6228', 'O40841', 'OFFICIEL LEVANT', 67153, '01', 'DIRECT', 2013, 7, '06', 1032.00, 9.12, 24, 0.00, 0.00, 0.00, 0.00),
	(333130, '62', '6228', 'R09082', 'RAGMAG', 66185, '02', 'DIRECT', 2013, 7, '06', 19797.00, 9.98, 92, 0.00, 0.00, 0.00, 0.00),
	(333131, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 7, '06', 155499.00, 54.21, 24, 0.00, 0.00, 0.00, 0.00),
	(333132, '62', '6229', '622904', 'THE BLIND SIDE', 61093, '02', 'DIRECT', 2013, 7, '06', 12.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(333133, '62', '6232', '623215', 'LIFESTYLEZ', 63321, '01', 'DIRECT', 2013, 7, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333134, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 7, '06', 165040.00, 112.67, 90, 0.00, 0.00, 0.00, 0.00),
	(333135, '62', '6233', '623356', 'AFTERSHOCK', 61093, '02', 'DIRECT', 2013, 7, '06', 12.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(333136, '62', '6233', '623356', 'AFTERSHOCK', 66092, '01', 'DIRECT', 2013, 7, '06', 183200.00, 73.20, 74, 0.00, 0.00, 0.00, 0.00),
	(333137, '62', '6233', '623348', 'ASFOURI', 62026, '02', 'DIRECT', 2013, 7, '06', 960.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(333138, '62', '6233', '623355', 'BELIEVE', 66092, '01', 'DIRECT', 2013, 7, '06', 157200.00, 90.32, 89, 0.00, 0.00, 0.00, 0.00),
	(333139, '62', '6233', '623357', 'BYZANTIUM', 66092, '01', 'DIRECT', 2013, 7, '06', 72050.00, 44.60, 44, 0.00, 0.00, 0.00, 0.00),
	(333140, '62', '6233', '623357', 'EASY RIDER', 66092, '01', 'DIRECT', 2013, 7, '06', 41570.00, 32.15, 42, 0.00, 0.00, 0.00, 0.00),
	(333141, '62', '6233', '623350', 'HELWE KTIR W KEZEBEH', 66185, '02', 'DIRECT', 2013, 7, '06', 286590.00, 170.30, 128, 0.00, 0.00, 0.00, 0.00),
	(333142, '62', '6233', '623357', 'LOVE BITE', 66092, '01', 'DIRECT', 2013, 7, '06', 93318.00, 60.54, 54, 0.00, 0.00, 0.00, 0.00),
	(333143, '62', '6233', '623354', 'PACIFIC RIM', 66092, '01', 'DIRECT', 2013, 7, '06', 96543.00, 44.21, 41, 0.00, 0.00, 0.00, 0.00),
	(333144, '62', '6233', '623343', 'SKY FORCE 3D', 61093, '02', 'DIRECT', 2013, 7, '06', 36.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(333145, '62', '6233', '623343', 'SKY FORCE 3D', 66092, '01', 'DIRECT', 2013, 7, '06', 124700.00, 62.46, 60, 0.00, 0.00, 0.00, 0.00),
	(333146, '62', '6233', '623354', 'THE BLING RING', 66092, '01', 'DIRECT', 2013, 7, '06', 121025.00, 53.49, 54, 0.00, 0.00, 0.00, 0.00),
	(333147, '62', '6233', '623354', 'THE HEAT', 66092, '01', 'DIRECT', 2013, 7, '06', 96500.00, 48.09, 48, 0.00, 0.00, 0.00, 0.00),
	(333148, '62', '6233', '623354', 'THE HEAT', 66185, '02', 'DIRECT', 2013, 7, '06', 19000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(333149, '62', '6233', '623350', 'THE PROPHET', 66092, '01', 'DIRECT', 2013, 7, '06', 149686.00, 97.52, 144, 0.00, 0.00, 0.00, 0.00),
	(333150, '62', '6233', '623354', 'WHITE HOUSE DOWN', 66185, '02', 'DIRECT', 2013, 7, '06', 27050.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(333151, '63', '6302', 'A28643', 'ABC SHIPPING CO.', 64015, '27', 'DIRECT', 2013, 7, '06', 552.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(333152, '63', '6302', 'A09413', 'APL', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333153, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333154, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 7, '06', 2972.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(333155, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 7, '06', 3040.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(333156, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 7, '06', 1530.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(333157, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 7, '06', 540.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(333158, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 7, '06', 300.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(333159, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 7, '06', 360.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(333160, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333161, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333162, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333163, '63', '6302', 'G02324', 'GEZAIRI', 64040, '18', 'DIRECT', 2013, 7, '06', 216.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(333164, '63', '6302', 'H02741', 'HAMBURG SUD', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333165, '63', '6302', 'H02741', 'HAMBURG SUD', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333166, '63', '6302', 'N10127', 'NSS', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333167, '63', '6302', 'R01883', 'RAPHAEL SHIPPING', 66563, '01', 'DIRECT', 2013, 7, '06', 8000.00, 3.03, 3, 0.00, 0.00, 0.00, 0.00),
	(333168, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333169, '63', '6306', 'S24639', 'STE CHOUERI', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333170, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 7, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333171, '64', '6401', '640199', 'CHARBEL&MARK ADAIMY', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333172, '64', '6401', 'D06037', 'DANY RIZKALLAH', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333173, '64', '6401', '640193', 'HISHAM SABA', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333174, '64', '6401', 'P40771', 'PIERRE SAWAYA', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333175, '64', '6402', 'A34772', 'ALUXAL ALUMINIUM', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333176, '64', '6402', 'H04868', 'HMEIDANI', 64015, '27', 'DIRECT', 2013, 7, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333177, '64', '6402', 'S00395', 'SIDEM', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333178, '65', '6501', '650122', 'SBS', 64303, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333179, '65', '6502', '650210', 'BAZZI WOOD', 66498, '01', 'DIRECT', 2013, 7, '06', 290990.00, 59.57, 208, 0.00, 0.00, 0.00, 0.00),
	(333180, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 7, '06', 166599.00, 49.93, 87, 0.00, 0.00, 0.00, 0.00),
	(333181, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 7, '06', 362500.00, 115.92, 130, 0.00, 0.00, 0.00, 0.00),
	(333182, '65', '6504', '650454', 'INTERMED CER.', 66175, '01', 'DIRECT', 2013, 7, '06', 395625.00, 261.87, 627, 0.00, 0.00, 0.00, 0.00),
	(333183, '65', '6504', '650458', 'SHADI BADRAN', 66498, '01', 'DIRECT', 2013, 7, '06', 50800.00, 7.35, 15, 0.00, 0.00, 0.00, 0.00),
	(333184, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 7, '06', 61450.00, 190.67, 191, 0.00, 0.00, 0.00, 0.00),
	(333185, '65', '6508', 'A09630', 'AM3', 66563, '01', 'DIRECT', 2013, 7, '06', 2400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333186, '65', '6508', '650855', 'COLORTEK', 66185, '02', 'DIRECT', 2013, 7, '06', 415323.00, 147.53, 140, 0.00, 0.00, 0.00, 0.00),
	(333187, '65', '6508', 'D02289', 'DUTCH BOY', 68185, '01', 'DIRECT', 2013, 7, '06', 2000.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(333188, '65', '6508', 'M04589', 'MAS', 64218, '18', 'DIRECT', 2013, 7, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333189, '65', '6508', 'T02394', 'TINOL', 64048, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333190, '65', '6508', 'T02394', 'TINOL', 66092, '01', 'DIRECT', 2013, 7, '06', 40500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(333191, '65', '6508', 'T02394', 'TINOL', 66185, '02', 'DIRECT', 2013, 7, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333192, '65', '6508', 'T02394', 'TINOL', 68288, '01', 'DIRECT', 2013, 7, '06', 7419.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(333193, '65', '6509', '650985', 'ALASSIL', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333194, '65', '6509', '650980', 'SALAMEH DESIGN', 61172, '02', 'DIRECT', 2013, 7, '06', 4704.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(333195, '65', '6510', '651006', 'SAA LOGS', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333196, '66', '6601', 'F01801', 'FRIEDRICH GROHE', 66092, '01', 'DIRECT', 2013, 7, '06', 42949.00, 9.26, 10, 0.00, 0.00, 0.00, 0.00),
	(333197, '66', '6601', '660164', 'GLOB CERAMIC', 64386, '02', 'DIRECT', 2013, 7, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333198, '66', '6601', 'H04915', 'HOME DEPOT', 66563, '01', 'DIRECT', 2013, 7, '06', 437886.00, 348.53, 623, 0.00, 0.00, 0.00, 0.00),
	(333199, '66', '6601', 'L00106', 'LECICO', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333200, '67', '6702', 'R05573', 'ROTO-FLEXOPRESS', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333201, '67', '6703', 'A17480', 'AL NASR CO.', 64218, '18', 'DIRECT', 2013, 7, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(333202, '67', '6704', '670455', 'SUN TEC', 66175, '01', 'DIRECT', 2013, 7, '06', 54980.00, 19.74, 22, 0.00, 0.00, 0.00, 0.00),
	(333203, '67', '6704', '670455', 'SUN TEC', 66498, '01', 'DIRECT', 2013, 7, '06', 427600.00, 93.10, 113, 0.00, 0.00, 0.00, 0.00),
	(333204, '67', '6705', 'T05204', 'TIGER PROFILES&I', 64218, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333205, '67', '6706', 'A11449', 'APITHERM', 63186, '02', 'DIRECT', 2013, 7, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333206, '69', '6901', '690127', 'SACCAL', 66415, '01', 'DIRECT', 2013, 7, '06', 19992.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(333207, '69', '6901', '690125', 'TECHNO POWER', 63186, '02', 'DIRECT', 2013, 7, '06', 1400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333208, '69', '6903', 'A09763', 'ARISON', 64218, '18', 'DIRECT', 2013, 7, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(333209, '69', '6903', 'K01634', 'KHONAYSSER MOTOR', 64386, '02', 'DIRECT', 2013, 7, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333210, '69', '6903', 'M00301', 'MITSUBISHI', 64303, '18', 'DIRECT', 2013, 7, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333211, '69', '6903', 'S20685', 'SU-KAM', 66498, '01', 'DIRECT', 2013, 7, '06', 111000.00, 13.11, 37, 0.00, 0.00, 0.00, 0.00),
	(333212, '71', '7101', 'H06296', 'HEAT & CONTROL', 64502, '12', 'DIRECT', 2013, 7, '06', 3695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333213, '71', '7101', 'K05587', 'KRONES', 64502, '12', 'DIRECT', 2013, 7, '06', 1000.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(333214, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 7, '06', 1050.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333215, '76', '7605', 'L01971', 'LTC', 64429, '01', 'DIRECT', 2013, 7, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333216, '76', '7605', 'R07083', 'RED LOGISTICS', 64386, '02', 'DIRECT', 2013, 7, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333217, '77', '7702', 'C07046', 'CMN', 64105, '27', 'DIRECT', 2013, 7, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333218, '77', '7702', 'R05132', 'RUAG', 64105, '27', 'DIRECT', 2013, 7, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333219, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333220, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333221, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64981, '03', 'DIRECT', 2013, 7, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333222, '81', '8101', 'E04536', 'EHDENIYAT', 68163, '01', 'DIRECT', 2013, 7, '06', 1500.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(333223, '81', '8101', 'M81602', 'MAISON & OBJET', 64049, '12', 'DIRECT', 2013, 7, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333224, '81', '8101', 'V02076', 'VINIFEST', 64016, '04', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333225, '81', '8101', 'W02292', 'WEDDING FOLIES', 64758, '01', 'DIRECT', 2013, 7, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333226, '81', '8103', '810309', 'LIBAN ART', 68510, '01', 'DIRECT', 2013, 7, '06', 19900.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(333227, '81', '8104', 'D09065', 'DREAM', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333228, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 64105, '27', 'DIRECT', 2013, 7, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333229, '81', '8106', 'S23217', 'SAUDI AGR./FOOD', 64502, '12', 'DIRECT', 2013, 7, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333230, '81', '8107', 'A95945', 'AFED', 61325, '02', 'DIRECT', 2013, 7, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(333231, '81', '8107', 'A95945', 'AFED', 64394, '18', 'DIRECT', 2013, 7, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333232, '81', '8107', 'A95945', 'AFED', 64965, '01', 'DIRECT', 2013, 7, '06', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333233, '81', '8107', 'A97535', 'ASIA FRUIT LOGI.', 64502, '12', 'DIRECT', 2013, 7, '06', 1965.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333234, '81', '8109', '810939', 'ITEX', 64980, '03', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333235, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 7, '06', 1248.00, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(333236, '81', '8112', '811279', 'BEIRUT ENERGY FORUM', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333237, '81', '8112', '811279', 'BEIRUT ENERGY FORUM', 64742, '01', 'DIRECT', 2013, 7, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333238, '81', '8112', '811265', 'LEB.OUTSTANDING W.A.', 66175, '01', 'DIRECT', 2013, 7, '06', 229072.00, 158.80, 111, 0.00, 0.00, 0.00, 0.00),
	(333239, '81', '8112', '811298', 'SUMMIT TELECOM REV.', 64064, '01', 'DIRECT', 2013, 7, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333240, '81', '8113', '811313', 'ABILITIES', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333241, '81', '8114', '811432', 'LEBANON INF.', 64288, '18', 'DIRECT', 2013, 7, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333242, '81', '8114', '811431', 'MDF LEBANON', 64020, '27', 'DIRECT', 2013, 7, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333244, '81', '8114', '811432', 'UKRAINIAN ARAB', 64040, '18', 'DIRECT', 2013, 7, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333245, '01', '0103', '010311', 'AL WAHA', 71027, '02', 'DIRECT', 2013, 7, '07', 1888.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333246, '01', '0105', 'K01656', 'KNORR', 74079, '26', 'MAGNA GLOBAL', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333247, '01', '0105', 'M00022', 'MAGGI', 74534, '03', 'MEDIA INSIGHT', 2013, 7, '07', 11498.13, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333248, '01', '0106', 'K01656', 'KNORR', 76018, '01', 'MAGNA GLOBAL', 2013, 7, '07', 23081.76, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(333249, '01', '0106', 'M00022', 'MAGGI', 76018, '01', 'MEDIA INSIGHT', 2013, 7, '07', 27655.32, 23.60, 36, 0.00, 0.00, 0.00, 0.00),
	(333250, '01', '0118', '011803', 'EL BASHA', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333251, '02', '0209', 'H00054', 'HEINZ', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333252, '02', '0222', '022202', 'HABIBA', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333253, '02', '0227', '022711', 'EL BASHA & YOLLA', 71027, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333254, '02', '0238', '023802', 'EL BASHA', 71027, '02', 'DIRECT', 2013, 7, '07', 1887.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333255, '03', '0301', 'A00344', 'AL MARAI', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333256, '03', '0305', 'K00163', 'KUWAIT DANISH', 71019, '02', 'TIMES PUBLICITY INTL', 2013, 7, '07', 9061.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333257, '03', '0305', 'K00163', 'KUWAIT DANISH', 71142, '02', 'TIMES PUBLICITY INTL', 2013, 7, '07', 74003.97, 21.00, 24, 0.00, 0.00, 0.00, 0.00),
	(333258, '03', '0305', 'K00163', 'KUWAIT DANISH', 72470, '19', 'TIMES PUBLICITY INTL', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333259, '03', '0305', 'K00163', 'KUWAIT DANISH', 74079, '26', 'TIMES PUBLICITY INTL', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333260, '03', '0305', 'N00097', 'NESTLE', 74534, '03', 'MEDIA INSIGHT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333261, '03', '0306', 'T07070', 'TIBA', 74336, '01', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333262, '03', '0306', 'T07070', 'TIBA', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333263, '03', '0308', 'A00344', 'AL MARAI', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333264, '03', '0309', 'B00078', 'BALADNA', 71027, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333265, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 7, '07', 4701.84, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(333266, '03', '0309', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 7, '07', 11917.82, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(333267, '03', '0309', 'T07070', 'TIBA', 74336, '01', 'OMD', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333268, '03', '0310', 'A00344', 'AL MARAI', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333269, '03', '0310', 'R00238', 'REGAL PICON', 76018, '01', 'ZENITH MEDIA', 2013, 7, '07', 3932.34, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(333270, '03', '0311', 'A00344', 'AL MARAI', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333271, '03', '0313', 'A00344', 'AL MARAI', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333272, '03', '0313', 'A00344', 'AL MARAI', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333273, '03', '0316', 'F01874', 'FIVE COWS', 71019, '02', 'DIRECT', 2013, 7, '07', 25674.79, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(333274, '03', '0316', 'F01874', 'FIVE COWS', 72470, '19', 'DIRECT', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333275, '03', '0316', 'F01874', 'FIVE COWS', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333276, '03', '0323', '032307', 'AL JUNEIDY', 71019, '02', 'DIRECT', 2013, 7, '07', 10571.96, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(333277, '03', '0323', '032307', 'AL JUNEIDY', 71027, '02', 'DIRECT', 2013, 7, '07', 110250.96, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(333278, '03', '0323', '032308', 'BENT AL BASHA', 71027, '02', 'DIRECT', 2013, 7, '07', 1887.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333279, '03', '0323', 'T07070', 'TIBA', 74336, '01', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333280, '03', '0323', 'T07070', 'TIBA', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333281, '05', '0501', '050165', 'MANDI', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333282, '05', '0501', 'T04947', 'TIGER', 71019, '02', 'PARTNERS', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333283, '05', '0501', 'T04947', 'TIGER', 71027, '02', 'PARTNERS', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333284, '05', '0501', 'T04947', 'TIGER', 71142, '02', 'PARTNERS', 2013, 7, '07', 3030.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333285, '05', '0501', 'T04947', 'TIGER', 72470, '19', 'PARTNERS', 2013, 7, '07', 3083.25, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(333286, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 7, '07', 59528.13, 36.66, 48, 0.00, 0.00, 0.00, 0.00),
	(333287, '05', '0501', 'T04964', 'TOHFA', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333288, '05', '0501', 'T04964', 'TOHFA', 76018, '01', 'DIRECT', 2013, 7, '07', 17097.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(333289, '05', '0501', '050165', 'YASMIN', 71019, '02', 'DIRECT', 2013, 7, '07', 15102.82, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333290, '05', '0501', '050165', 'YASMIN', 72470, '19', 'DIRECT', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333291, '05', '0501', '050165', 'YASMIN', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333292, '05', '0505', '050502', 'BENT AL DAYA', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333293, '05', '0505', '050502', 'EL BASHA', 71027, '02', 'DIRECT', 2013, 7, '07', 4908.43, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333294, '06', '0602', 'B11906', 'BONBO NOVA', 72470, '19', 'DIRECT', 2013, 7, '07', 1553.01, 1.11, 4, 0.00, 0.00, 0.00, 0.00),
	(333295, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 7, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(333296, '06', '0604', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 7, '07', 29008.78, 34.48, 37, 0.00, 0.00, 0.00, 0.00),
	(333297, '06', '0606', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 7, '07', 918.58, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(333298, '06', '0606', 'H00267', 'HABIBA CMB.BKRY', 71027, '02', 'GHUNEIM', 2013, 7, '07', 20766.41, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(333299, '06', '0606', 'J00008', 'JABRI', 76018, '01', 'PANORAMA', 2013, 7, '07', 1332.10, 1.76, 11, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(333300, '06', '0606', 'M82203', 'MISHWAR', 71142, '02', 'DIRECT', 2013, 7, '07', 7579.87, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(333301, '06', '0606', '060629', 'PARADISE BAKERIES', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333302, '07', '0701', 'D00435', 'DUPONT D\'ISIGNY', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333303, '07', '0704', 'L04524', 'LAUSANNE', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333304, '07', '0707', '070735', 'CHIKO', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333305, '07', '0707', '070736', 'ISTANBUL', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333306, '07', '0711', '071114', 'EL BASHA', 71027, '02', 'DIRECT', 2013, 7, '07', 1887.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333307, '07', '0712', 'G00320', 'GOLDEN CHOCOLATE', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333308, '09', '0901', 'F03559', 'FAMELAC', 71019, '02', 'DIRECT', 2013, 7, '07', 769.39, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(333309, '10', '1004', '100407', 'EL BASHA DATES', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333310, '10', '1006', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 7, '07', 19697.72, 28.32, 30, 0.00, 0.00, 0.00, 0.00),
	(333311, '11', '1102', 'Z00028', 'ZWAN', 76018, '01', 'DIRECT', 2013, 7, '07', 726.64, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(333312, '11', '1103', '110301', 'ZWAN', 76018, '01', 'DIRECT', 2013, 7, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333313, '11', '1114', 'A96895', 'AL SAYAD', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333314, '11', '1114', 'A96895', 'AL SAYAD', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333315, '11', '1114', 'A96895', 'AL SAYAD', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333316, '11', '1114', 'A96895', 'AL SAYAD', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333317, '11', '1114', 'A96895', 'AL SAYAD', 76018, '01', 'DIRECT', 2013, 7, '07', 17952.48, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(333318, '11', '1114', 'P00254', 'POSTMAN', 76018, '01', 'DIRECT', 2013, 7, '07', 12823.20, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(333319, '12', '1202', 'N00094', 'NESCAFE', 74534, '03', 'MEDIAEDGE', 2013, 7, '07', 10586.26, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333320, '12', '1208', '120818', 'AL HAYAH', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333321, '12', '1208', 'T00557', 'TROPICANA JUICE', 74336, '01', 'OMD', 2013, 7, '07', 4274.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333322, '12', '1208', 'T00557', 'TROPICANA JUICE', 74518, '03', 'OMD', 2013, 7, '07', 5129.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333323, '12', '1216', 'A14357', 'AL GHAZALEIN', 71019, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333324, '12', '1216', 'A14357', 'AL GHAZALEIN', 71142, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333325, '12', '1216', 'L00163', 'LIPTON', 74079, '26', 'MAGNA GLOBAL', 2013, 7, '07', 2671.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333326, '13', '1301', '000015', '7-UP', 76018, '01', 'OMD', 2013, 7, '07', 23252.60, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(333327, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 7, '07', 3419.50, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333328, '13', '1302', 'C00370', 'COCA COLA', 71019, '02', 'UM7', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333329, '13', '1302', 'C00370', 'COCA COLA', 71142, '02', 'UM7', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333330, '13', '1303', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 7, '07', 49945.88, 132.00, 88, 0.00, 0.00, 0.00, 0.00),
	(333331, '13', '1304', '130441', 'ADAN', 72470, '19', 'DIRECT', 2013, 7, '07', 6155.13, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(333332, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 7, '07', 5129.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333333, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 7, '07', 5129.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333334, '13', '1304', 'U02127', 'ULTRA', 71019, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333335, '13', '1304', 'U02127', 'ULTRA', 76018, '01', 'DIRECT', 2013, 7, '07', 2621.45, 8.25, 24, 0.00, 0.00, 0.00, 0.00),
	(333336, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 7, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333337, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 7, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333338, '13', '1321', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333339, '15', '1503', 'U00161', 'UNION TOBACCO', 71019, '02', 'BRAND CONNECTION', 2013, 7, '07', 6041.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333340, '16', '1602', 'R02678', 'RIVAGE', 74377, '08', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333341, '16', '1607', 'B03061', 'BEESLINE', 72504, '19', 'DIRECT', 2013, 7, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(333342, '16', '1607', 'R02678', 'RIVAGE', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333343, '16', '1615', 'P00342', 'PUPA', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333344, '16', '1615', 'P00342', 'PUPA', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333345, '16', '1615', 'P00342', 'PUPA', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333346, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 7, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333347, '16', '1627', 'H01717', 'HIGEEN', 74079, '26', 'AGA MEDIA', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333348, '17', '1701', 'C00384', 'COLGATE', 71092, '02', 'MEDIAEDGE', 2013, 7, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333349, '17', '1701', 'C00384', 'COLGATE', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333350, '17', '1701', 'C00384', 'COLGATE', 74079, '26', 'MEDIAEDGE', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333351, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 7, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333352, '17', '1712', 'F00103', 'FINE', 71019, '02', 'MINDSHARE', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333353, '17', '1712', 'F00103', 'FINE', 71142, '02', 'MINDSHARE', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333354, '17', '1730', 'S00249', 'SCHOLL', 72504, '19', 'TOP', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333355, '19', '1901', 'S00755', 'SUNSILK', 76018, '01', 'MAGNA GLOBAL', 2013, 7, '07', 406.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333356, '19', '1906', '190665', 'B STYLE', 76018, '01', 'DIRECT', 2013, 7, '07', 4559.36, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(333358, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 7, '07', 889.05, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(333359, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 7, '07', 1094.24, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(333360, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333361, '19', '1914', 'R04713', 'REVIVOGEN', 72470, '19', 'DIRECT', 2013, 7, '07', 1000.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(333362, '20', '2002', '200203', 'TRI DERMA MD', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333363, '20', '2007', '200717', 'FINE BABY', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333364, '20', '2007', '200717', 'FINE BABY', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333365, '21', '2102', '210211', 'REMEDY\'S', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333366, '21', '2102', '210211', 'REMEDY\'S', 74518, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333367, '21', '2105', '210545', 'APPETON', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333368, '21', '2107', '210778', 'CAMBRIDGE', 74377, '08', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333369, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 7, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333370, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 7, '07', 5231.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333371, '22', '2202', 'G06944', 'GLUCO DR', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333372, '22', '2202', 'O00066', 'ONE TOUCH', 71019, '02', 'DIRECT', 2013, 7, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333373, '22', '2202', 'O00066', 'ONE TOUCH', 71142, '02', 'DIRECT', 2013, 7, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(333374, '24', '2405', 'A01934', 'AL DAFAH', 72470, '19', 'OPTIMEDIA', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333375, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 7, '07', 4082.05, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(333376, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 7, '07', 18636.36, 2.22, 9, 0.00, 0.00, 0.00, 0.00),
	(333377, '24', '2411', 'A10081', 'AL FAKAHANI SHOP', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333378, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71019, '02', 'DIRECT', 2013, 7, '07', 3419.52, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(333379, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71142, '02', 'DIRECT', 2013, 7, '07', 1139.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(333380, '24', '2411', 'R01984', 'R&R', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333381, '24', '2411', 'S01693', 'SILK PLACE', 71019, '02', 'DIRECT', 2013, 7, '07', 1139.84, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(333382, '24', '2411', 'S01693', 'SILK PLACE', 71142, '02', 'DIRECT', 2013, 7, '07', 2849.60, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(333383, '24', '2411', 'T00842', 'TURKISH EXHB.', 71142, '02', 'DIRECT', 2013, 7, '07', 3191.52, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(333384, '24', '2411', 'T00842', 'TURKISH EXHB.', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333385, '24', '2412', 'A10290', 'ABU SALEH', 71019, '02', 'ALWAN', 2013, 7, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(333386, '24', '2412', 'A10290', 'ABU SALEH', 71142, '02', 'ALWAN', 2013, 7, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(333387, '24', '2412', 'A18390', 'ABU SHAKEER', 72470, '19', 'DIRECT', 2013, 7, '07', 56.99, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(333388, '24', '2412', 'F35557', 'FASHION MART', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333389, '24', '2412', 'K02699', 'KOUBARY', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333390, '24', '2412', 'S06444', 'SILK ROAD', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333391, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 7, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(333392, '24', '2412', 'T06793', 'TUGBA', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333393, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 7, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333394, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 7, '07', 4069.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333395, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333396, '24', '2413', 'E07676', 'EMIL HAWATMEH', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333397, '24', '2413', '241387', 'FARAH SHOP', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333398, '24', '2413', '241382', 'MAX...L', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333399, '24', '2413', '241382', 'MAX...L', 76018, '01', 'DIRECT', 2013, 7, '07', 1795.16, 6.93, 13, 0.00, 0.00, 0.00, 0.00),
	(333400, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 7, '07', 3761.45, 3.15, 4, 0.00, 0.00, 0.00, 0.00),
	(333401, '24', '2413', 'P41755', 'PRONOVIAS', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333402, '24', '2413', 'Z00700', 'ZAY', 71142, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333403, '24', '2415', '241505', 'AL GHAWALI', 72470, '19', 'DIRECT', 2013, 7, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(333404, '24', '2415', '241517', 'ALAM AL JAMAL', 76018, '01', 'DIRECT', 2013, 7, '07', 6176.40, 8.36, 21, 0.00, 0.00, 0.00, 0.00),
	(333405, '24', '2415', '241508', 'BENZONI', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333406, '24', '2415', '241517', 'CABALLEROS & Y SENOR', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333407, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333408, '24', '2415', '241505', 'FAJR AL HIDAYA', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333409, '24', '2415', '241518', 'I FASHION', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333410, '24', '2415', '241510', 'ISHAQ ABU KHALAF', 71019, '02', 'DIRECT', 2013, 7, '07', 911.86, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(333411, '25', '2502', 'C05769', 'COTTONIL', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333412, '25', '2502', 'T04049', 'TRUEGUY', 72504, '19', 'DIRECT', 2013, 7, '07', 1025.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(333413, '26', '2601', '260159', 'BIRKI\'S', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333414, '26', '2601', '260157', 'FITFLOP', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333415, '26', '2601', 'G03204', 'GEOX', 71019, '02', 'ABDEL HADI EST.', 2013, 7, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(333416, '26', '2601', 'G03204', 'GEOX', 71142, '02', 'ABDEL HADI EST.', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333417, '26', '2601', '260160', 'RZ', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333418, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333419, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333420, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333421, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333422, '28', '2801', 'D00904', 'DIVA JEWELLERY', 71142, '02', 'TEAM WORKS', 2013, 7, '07', 21144.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333423, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74079, '26', 'TEAM WORKS', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333424, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 7, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333425, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74575, '03', 'TEAM WORKS', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333426, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 71142, '02', 'DIRECT', 2013, 7, '07', 13678.08, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(333427, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 74617, '18', 'DIRECT', 2013, 7, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333428, '28', '2802', 'B04614', 'BALMAIN', 74518, '03', 'DIRECT', 2013, 7, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333429, '28', '2802', 'B04134', 'BOVET', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333430, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333431, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333432, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333433, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333434, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 7, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333435, '28', '2802', 'C00309', 'CITIZEN', 71142, '02', 'DIRECT', 2013, 7, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(333436, '28', '2802', 'H00615', 'HAMILTON', 74079, '26', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333437, '28', '2802', 'H00614', 'HUBLOT', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333438, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333439, '28', '2802', 'J01405', 'JAQUET - DROZ', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333440, '28', '2802', 'J01405', 'JAQUET - DROZ', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333441, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 3419.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(333442, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 7, '07', 17097.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(333443, '28', '2802', 'P00077', 'PATEK PHILIPPE', 74575, '03', 'DIRECT', 2013, 7, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333444, '28', '2802', 'R00026', 'RADO', 74377, '08', 'BRAND CONNECTION', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333445, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 7, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333446, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 7, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333447, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 7, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333448, '28', '2802', 'R00951', 'ROLEX', 74617, '18', 'DIRECT', 2013, 7, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333449, '28', '2802', 'R00951', 'ROLEX', 74641, '04', 'DIRECT', 2013, 7, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333450, '28', '2802', 'T00907', 'TAG-HEUER', 74617, '18', 'OMD', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333451, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 7, '07', 8326.53, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(333452, '28', '2802', 'T00901', 'TITONI', 71142, '02', 'DIRECT', 2013, 7, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(333453, '28', '2802', 'T00905', 'TUDOR', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333454, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333455, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333456, '28', '2802', 'T00905', 'TUDOR', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333457, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 7, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333458, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 7, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(333459, '28', '2802', 'V00349', 'VICTORINOX WATCH', 74641, '04', 'DIRECT', 2013, 7, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333460, '28', '2802', 'Z00034', 'ZENITH', 74427, '01', 'FOCUS', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333461, '28', '2802', 'Z00034', 'ZENITH', 74617, '18', 'FOCUS', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333462, '28', '2802', 'Z00034', 'ZENITH', 74641, '04', 'FOCUS', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333463, '28', '2813', 'E03690', 'ESPRIT', 71142, '02', 'DIRECT', 2013, 7, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(333464, '28', '2821', 'B09657', 'BELLA', 71027, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333465, '28', '2829', 'A27480', 'ARNOLD & SON', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333466, '28', '2829', 'C10018', 'CALVIN KLEIN', 71142, '02', 'DIRECT', 2013, 7, '07', 7693.90, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(333467, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 7, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333468, '28', '2829', 'D07394', 'DEWITT', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333469, '28', '2829', 'E05679', 'ELITE', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333470, '28', '2829', 'M84986', 'MB&F', 74559, '18', 'DIRECT', 2013, 7, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333471, '28', '2829', 'M84986', 'MB&F', 74617, '18', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333472, '28', '2829', '282996', 'MTM SPECIAL OPS', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333473, '28', '2829', 'N13057', 'NIXON', 71142, '02', 'DIRECT', 2013, 7, '07', 3077.56, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(333474, '28', '2829', 'U01887', 'URWERK', 74641, '04', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333475, '29', '2918', 'O05732', 'OLYMPIAD', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333476, '31', '3101', 'S07454', 'SPLASH', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333477, '31', '3101', 'S07454', 'SPLASH', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333478, '31', '3101', 'S07454', 'SPLASH', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333479, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333480, '31', '3101', 'T01006', 'TAM TAM', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333481, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 7, '07', 12873.06, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333482, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 7, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333483, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 7, '07', 9061.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333484, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333485, '31', '3103', 'C01628', 'CENTREPOINT', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333486, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333487, '31', '3103', 'G00740', 'GRAND STORES', 71019, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333488, '31', '3103', 'G00740', 'GRAND STORES', 71027, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333489, '31', '3103', 'G00740', 'GRAND STORES', 71142, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333490, '31', '3103', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333491, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 7, '07', 51349.75, 17.00, 11, 0.00, 0.00, 0.00, 0.00),
	(333492, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 7, '07', 27185.16, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333493, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 7, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333494, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 7, '07', 16613.11, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(333495, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 7, '07', 63432.05, 21.00, 13, 0.00, 0.00, 0.00, 0.00),
	(333496, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 7, '07', 15259.54, 17.00, 14, 0.00, 0.00, 0.00, 0.00),
	(333497, '31', '3104', '310475', 'OMARKET', 71142, '02', 'DIRECT', 2013, 7, '07', 10571.98, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(333498, '31', '3104', '310475', 'OMARKET', 72470, '19', 'DIRECT', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(333499, '31', '3105', '310521', 'EMAN BAKERY', 76018, '01', 'DIRECT', 2013, 7, '07', 6176.40, 8.36, 21, 0.00, 0.00, 0.00, 0.00),
	(333500, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(333501, '31', '3106', 'D01031', 'DAR AL MOBILIA', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333502, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333503, '31', '3106', 'E00636', 'ETHAN ALLEN', 74658, '11', 'DIRECT', 2013, 7, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333504, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333505, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71019, '02', 'OMD', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333506, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 7, '07', 36246.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333507, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333508, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333509, '31', '3106', 'O00819', 'OSCAR FURN.STORE', 72504, '19', 'OMD', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333510, '31', '3107', 'H02412', 'HAIDER MURAD&SON', 71027, '02', 'AGA MEDIA', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333511, '31', '3107', 'H02412', 'HAIDER MURAD&SON', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333512, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333513, '31', '3107', 'U00727', 'UNITED ELECTRON.', 71142, '02', 'B-DESIGN _ MARKETING', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333514, '31', '3108', '310893', 'KHALED MARKET', 71027, '02', 'DIRECT', 2013, 7, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333515, '31', '3108', '310893', 'KHALED MARKET', 71167, '02', 'DIRECT', 2013, 7, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333516, '31', '3108', '310893', 'SAVE SIDE', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333517, '31', '3108', '310893', 'SELECT', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333518, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 7, '07', 9061.71, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333519, '31', '3108', 'Z02455', 'ZAIT & ZATAR', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333520, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 7, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(333521, '31', '3109', 'B04194', 'BARAKA', 71092, '02', 'DIRECT', 2013, 7, '07', 472.32, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(333522, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333523, '31', '3109', 'C00206', 'CHAMPIONS', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333524, '31', '3109', 'S20648', 'SPIN 1', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333525, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 7, '07', 6063.90, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(333526, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333527, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.89, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333528, '31', '3110', 'A25940', 'AZZA FAHMY', 74534, '03', 'DIRECT', 2013, 7, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333529, '31', '3110', 'A25940', 'AZZA FAHMY', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333530, '31', '3110', 'B01528', 'BARAKAT STORE', 74336, '01', 'DIRECT', 2013, 7, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333531, '31', '3110', 'B01528', 'BARAKAT STORE', 74377, '08', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333532, '31', '3110', 'B01528', 'BARAKAT STORE', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333533, '31', '3110', 'B01528', 'BARAKAT STORE', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333534, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 7, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333535, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 2307.96, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(333536, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74079, '26', 'M_C SAATCHI', 2013, 7, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333537, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333538, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74377, '08', 'M_C SAATCHI', 2013, 7, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333539, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333540, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 7, '07', 18043.59, 4.15, 12, 0.00, 0.00, 0.00, 0.00),
	(333541, '31', '3110', 'M01413', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333542, '31', '3110', 'M01413', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333543, '31', '3110', 'M01413', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 7, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333544, '31', '3110', 'M01413', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 7, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333545, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74079, '26', 'OBJECTS', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333546, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333547, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74575, '03', 'OBJECTS', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333548, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333549, '31', '3112', 'P00391', 'PRESTIGE', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333550, '31', '3112', 'P00391', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333551, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 7, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333552, '31', '3113', 'A03571', 'AL NEJMAH', 76018, '01', 'BASMAN', 2013, 7, '07', 83991.96, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(333553, '31', '3113', 'Z00076', 'ZALATIMO', 74377, '08', 'OMD', 2013, 7, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333554, '31', '3114', 'H00642', 'HAMLEYS', 74079, '26', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333555, '31', '3114', 'H00642', 'HAMLEYS', 74518, '03', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333556, '31', '3114', 'H00642', 'HAMLEYS', 74609, '10', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333557, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333558, '31', '3117', 'A91085', 'AL HASSAN', 71019, '02', 'DIRECT', 2013, 7, '07', 854.88, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(333559, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 7, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333560, '31', '3118', 'A29012', 'ACME WARE', 72470, '19', 'DIRECT', 2013, 7, '07', 2393.66, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333561, '31', '3118', 'A29012', 'ACME WARE', 72504, '19', 'DIRECT', 2013, 7, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333562, '31', '3118', '311832', 'AL BESAT FOR COMPUTE', 72504, '19', 'DIRECT', 2013, 7, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333563, '31', '3118', '311832', 'AL DARA', 72470, '19', 'DIRECT', 2013, 7, '07', 4787.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333564, '31', '3118', '311832', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333565, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333566, '31', '3118', '311833', 'GCE', 72470, '19', 'DIRECT', 2013, 7, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333567, '31', '3118', '311832', 'LOAY & AMR', 72470, '19', 'DIRECT', 2013, 7, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333568, '31', '3118', '311832', 'LOAY & AMR', 72504, '19', 'DIRECT', 2013, 7, '07', 2325.25, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333569, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 547.12, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(333570, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 7, '07', 4103.40, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(333571, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(333572, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 72470, '19', 'TEAM WORKS', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(333573, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333574, '31', '3123', 'E03253', 'ELITE', 71019, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333575, '31', '3123', 'E03253', 'ELITE', 71027, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333576, '31', '3123', 'E03253', 'ELITE', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333577, '31', '3123', 'E03253', 'ELITE', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333578, '31', '3123', 'E03253', 'ELITE', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333579, '31', '3123', 'E03253', 'ELITE', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333580, '31', '3123', 'E02687', 'EVER HOME', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333581, '31', '3123', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333582, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333583, '31', '3123', 'H00086', 'HOME CENTER', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333584, '31', '3123', 'H00086', 'HOME CENTER', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333585, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333586, '31', '3123', 'L03354', 'LUXURY LETHER', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333587, '31', '3123', 'M04798', 'MINOTTI', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333588, '31', '3123', 'M04798', 'MINOTTI', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333589, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333590, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 7, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333591, '31', '3123', 'W01480', 'WOOD WORKS', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333592, '31', '3124', 'B03469', 'BABY SHOES', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333593, '31', '3124', 'B03469', 'BABY SHOES', 71027, '02', 'DIRECT', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333594, '31', '3124', 'B03469', 'BABY SHOES', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333595, '31', '3124', 'C04563', 'CARTOON', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333596, '31', '3124', 'D02469', 'DARAWSHEH', 71142, '02', 'NOUR', 2013, 7, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333597, '31', '3124', 'L02427', 'LC.WAIKIKI', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333598, '31', '3124', 'L02427', 'LC.WAIKIKI', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333599, '31', '3125', 'C08916', 'COZMO', 74079, '26', 'MEDIAEDGE', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333600, '31', '3125', 'C08916', 'COZMO', 74336, '01', 'MEDIAEDGE', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333601, '31', '3125', 'C08916', 'COZMO', 74518, '03', 'MEDIAEDGE', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333602, '31', '3125', 'C08916', 'COZMO', 74609, '10', 'MEDIAEDGE', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333603, '31', '3125', '312598', 'MUNDO BLANCO', 72470, '19', 'DIRECT', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333604, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333605, '31', '3126', 'A41406', 'AL BARAKA MALL', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333606, '31', '3126', 'A41406', 'AL BARAKA MALL', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333607, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333608, '31', '3126', 'C06967', 'CITY MALL', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 21143.99, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333609, '31', '3126', 'C06967', 'CITY MALL', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333610, '31', '3126', 'M80771', 'MECCA MALL', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333611, '31', '3126', 'M80771', 'MECCA MALL', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333612, '31', '3126', 'M80771', 'MECCA MALL', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333613, '31', '3126', 'M80771', 'MECCA MALL', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333614, '31', '3126', 'M80771', 'MECCA MALL', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333615, '31', '3126', 'M80771', 'MECCA MALL', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333616, '31', '3126', 'M80771', 'MECCA MALL', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333617, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 7, '07', 24164.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333618, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 7, '07', 126864.15, 38.00, 21, 0.00, 0.00, 0.00, 0.00),
	(333619, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 7, '07', 126864.15, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(333620, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 7, '07', 39894.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333621, '31', '3126', 'S19705', 'SAMIH MALL', 76018, '01', 'DIRECT', 2013, 7, '07', 11113.44, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(333622, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 74617, '18', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333623, '31', '3129', 'A21418', 'ACE', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333624, '31', '3129', 'A21418', 'ACE', 72470, '19', 'DIRECT', 2013, 7, '07', 2436.40, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(333625, '31', '3129', 'D03306', 'DARAGHMEH', 71142, '02', 'GENERAL (AAMA)', 2013, 7, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333626, '31', '3129', 'D03306', 'DARAGHMEH', 72470, '19', 'GENERAL (AAMA)', 2013, 7, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(333627, '31', '3132', '313201', 'BRANDS ARABIA', 71142, '02', 'DIRECT', 2013, 7, '07', 16613.14, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333628, '31', '3133', '313308', 'AL NASSER MILLS', 71142, '02', 'DIRECT', 2013, 7, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333629, '31', '3133', '313308', 'AL NASSER MILLS', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333630, '31', '3136', 'A18843', 'ABU SARA', 72504, '19', 'TEAM WORKS', 2013, 7, '07', 547.11, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(333631, '31', '3136', 'A18164', 'AL ROWAD EST.', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333632, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333633, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 7, '07', 13951.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333634, '31', '3136', 'E03063', 'EMART', 76018, '01', 'DIRECT', 2013, 7, '07', 14019.54, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(333635, '31', '3136', 'H04812', 'HIKMAT YASSIN', 76018, '01', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 6839.04, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(333636, '31', '3138', '313801', 'PRINCE COIL', 72504, '19', 'DIRECT', 2013, 7, '07', 547.12, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(333637, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 7, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333638, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 74377, '08', 'DIRECT', 2013, 7, '07', 3811.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333639, '31', '3140', 'B00247', 'BETTY BARCLAY', 71019, '02', 'OMD', 2013, 7, '07', 1823.74, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(333640, '31', '3140', 'B00247', 'BETTY BARCLAY', 71142, '02', 'OMD', 2013, 7, '07', 2735.61, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(333641, '31', '3140', 'B00393', 'BOSS', 71019, '02', 'DIRECT', 2013, 7, '07', 3761.46, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(333642, '31', '3140', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 7, '07', 6896.01, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(333643, '31', '3140', 'S06274', 'SEBAL', 71142, '02', 'AHMED. F', 2013, 7, '07', 2543.25, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(333644, '31', '3140', 'S06274', 'SEBAL', 72470, '19', 'AHMED. F', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333645, '31', '3140', 'V01866', 'VAKKO', 72504, '19', 'DIRECT', 2013, 7, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333646, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333647, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 7, '07', 1555.86, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(333648, '31', '3143', 'H05775', 'HILLS', 76018, '01', 'DIRECT', 2013, 7, '07', 4594.88, 5.48, 35, 0.00, 0.00, 0.00, 0.00),
	(333649, '31', '3143', 'J02782', 'JWICO', 74575, '03', 'OMD', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333650, '31', '3143', 'J02782', 'JWICO', 74658, '11', 'OMD', 2013, 7, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333651, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 7, '07', 43798.32, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333652, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333653, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333654, '31', '3143', 'T02572', 'THE ONE', 71019, '02', 'DIRECT', 2013, 7, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333655, '31', '3143', 'T02572', 'THE ONE', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333656, '31', '3145', '314514', 'AL RAYAH AL SHAMIEH', 71142, '02', 'DIRECT', 2013, 7, '07', 2393.64, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(333657, '31', '3145', '314514', 'AL RAYAH AL SHAMIEH', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333658, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333659, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 7, '07', 8548.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333660, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 7, '07', 13528.42, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(333661, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333662, '31', '3147', 'Y00940', 'YOUR HOME', 74542, '11', 'COYOTE GRAPHICS', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333663, '31', '3149', '314918', 'AL GANDOUR', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333664, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333665, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333666, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 7, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333667, '31', '3151', 'K04485', 'KURDI JEWELRY', 74079, '26', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333668, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 7, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333669, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333670, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333671, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333672, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 7, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(333673, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 7, '07', 36246.89, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333674, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333675, '31', '3154', 'M80714', 'MAX', 71019, '02', 'DIRECT', 2013, 7, '07', 4579.30, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(333676, '31', '3154', 'M80714', 'MAX', 71027, '02', 'DIRECT', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333677, '31', '3154', 'M80714', 'MAX', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333678, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(333679, '31', '3156', 'A95861', 'ABU SALEH', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333680, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333681, '31', '3156', 'G08464', 'GRAND GALLERY', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333682, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333683, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333684, '31', '3156', 'I11196', 'IVORY', 72504, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333685, '31', '3156', 'K07211', 'KILIM', 72470, '19', 'DIRECT', 2013, 7, '07', 13464.30, 15.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333686, '31', '3156', 'K07211', 'KILIM', 72504, '19', 'DIRECT', 2013, 7, '07', 13951.59, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333687, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333688, '31', '3156', 'S21668', 'SOFT HOUSE', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333689, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333690, '31', '3156', 'S21668', 'SOFT HOUSE', 76018, '01', 'AGA MEDIA', 2013, 7, '07', 15387.60, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(333691, '31', '3156', 'Z01525', 'ZARA HOME', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333692, '31', '3158', '315862', 'BAIT AL FARAH', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333693, '31', '3158', '315862', 'BAIT AL FARAH', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333694, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 7, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333695, '31', '3158', 'O41285', 'ORIENT GALLERY', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333696, '31', '3158', '315887', 'ROKKEN AL REHAB', 74377, '08', 'DIRECT', 2013, 7, '07', 9118.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333697, '31', '3158', '315887', 'SEVEN EYES GALLERY', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333698, '31', '3158', '315877', 'TAJ LIFESTYLE', 71019, '02', 'DIRECT', 2013, 7, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(333699, '31', '3158', '315877', 'TAJ LIFESTYLE', 71142, '02', 'DIRECT', 2013, 7, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(333700, '31', '3159', '315923', 'DARWAZEH FABRICS', 74658, '11', 'DIRECT', 2013, 7, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333701, '31', '3161', '316174', 'ABED TAHAN', 71019, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333702, '31', '3161', '316174', 'ABED TAHAN', 71027, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333703, '31', '3161', '316174', 'ABED TAHAN', 71142, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333704, '31', '3161', 'A41070', 'AL ARAQA', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333705, '31', '3161', 'A91064', 'AL HARAMAIN', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333706, '31', '3161', '316185', 'AL KHAIR CO.', 72504, '19', 'DIRECT', 2013, 7, '07', 1094.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(333707, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 7, '07', 14361.92, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333708, '31', '3161', 'G07142', 'GTS', 72504, '19', 'DIRECT', 2013, 7, '07', 4650.52, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333709, '31', '3161', 'K08373', 'KHADER', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333710, '31', '3161', '316198', 'LEADERS CENTER', 71027, '02', 'DIRECT', 2013, 7, '07', 9061.71, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333711, '31', '3161', '316198', 'LEADERS CENTER', 71092, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333712, '31', '3161', '316198', 'LEADERS CENTER', 71142, '02', 'DIRECT', 2013, 7, '07', 3050.47, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333713, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 13464.30, 15.00, 8, 0.00, 0.00, 0.00, 0.00),
	(333714, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333715, '31', '3161', '316187', 'MUKHTAR MEGA', 72504, '19', 'DIRECT', 2013, 7, '07', 7847.75, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333716, '31', '3161', '316169', 'MURAD &MAHANI', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333717, '31', '3161', '316169', 'MURAD &MAHANI', 72504, '19', 'DIRECT', 2013, 7, '07', 10463.70, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333718, '31', '3161', 'N11938', 'NEW VISION COMP.', 71142, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333719, '31', '3161', 'N11938', 'NEW VISION COMP.', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333720, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 7, '07', 6599.66, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(333721, '31', '3161', 'S24189', 'SMARTBUY', 71027, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333722, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 7, '07', 19633.71, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333723, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 7, '07', 21220.86, 21.28, 17, 0.00, 0.00, 0.00, 0.00),
	(333724, '31', '3161', 'S24189', 'SMARTBUY', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333725, '31', '3161', 'S24189', 'SMARTBUY', 74377, '08', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333726, '31', '3163', '316322', 'HARMONEX', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333727, '31', '3164', '316453', 'AYYAD', 76018, '01', 'DIRECT', 2013, 7, '07', 18921.29, 22.00, 50, 0.00, 0.00, 0.00, 0.00),
	(333728, '31', '3164', 'K06966', 'KAYALI SONS', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333729, '31', '3166', '316647', 'AL AQRABAWI MALL', 71027, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333730, '31', '3166', '316634', 'ARABELLA MALL', 71019, '02', 'DIRECT', 2013, 7, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333731, '31', '3166', '316634', 'ARABELLA MALL', 71027, '02', 'DIRECT', 2013, 7, '07', 22654.26, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(333732, '31', '3166', '316634', 'ARABELLA MALL', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333733, '31', '3166', '316634', 'ARABELLA MALL', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333734, '31', '3166', '316649', 'BROTHERS MALL', 76018, '01', 'DIRECT', 2013, 7, '07', 555.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333735, '31', '3166', 'G08677', 'GREEN MALL', 76018, '01', 'DIRECT', 2013, 7, '07', 8598.50, 11.76, 21, 0.00, 0.00, 0.00, 0.00),
	(333736, '31', '3166', '316643', 'IRBID CITY CENTR', 71019, '02', 'DIRECT', 2013, 7, '07', 24164.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333737, '31', '3166', '316643', 'IRBID CITY CENTR', 71027, '02', 'DIRECT', 2013, 7, '07', 24164.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333738, '31', '3166', '316643', 'IRBID CITY CENTR', 71142, '02', 'DIRECT', 2013, 7, '07', 27185.17, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333739, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 7, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333740, '31', '3166', '316653', 'NAKHEEL MALL', 71092, '02', 'DIRECT', 2013, 7, '07', 15404.91, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333741, '31', '3166', '316639', 'TARIQ MALL', 71027, '02', 'DIRECT', 2013, 7, '07', 24164.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333742, '31', '3166', '316639', 'TARIQ MALL', 71092, '02', 'DIRECT', 2013, 7, '07', 15404.91, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333743, '31', '3166', '316639', 'TARIQ MALL', 76018, '01', 'DIRECT', 2013, 7, '07', 31644.48, 43.24, 86, 0.00, 0.00, 0.00, 0.00),
	(333744, '31', '3166', '316656', 'TOP & TOP', 71019, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333745, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333746, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333747, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(333748, '31', '3167', '316721', 'SOUK JARA', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333749, '31', '3167', '316721', 'SOUK JARA', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333750, '31', '3168', 'S26527', 'SHOEXPRESS', 71019, '02', 'DIRECT', 2013, 7, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(333751, '31', '3168', 'S26527', 'SHOEXPRESS', 72470, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333752, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333753, '31', '3169', '316949', 'BUILT-IN CLST.', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333754, '31', '3169', '316976', 'CENTRO', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333755, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 7, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333756, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333757, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 7, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333758, '31', '3169', '316969', 'GARDEN CITY', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333759, '31', '3169', '316957', 'HICKORY CHAIR', 74542, '11', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333760, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333761, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333762, '31', '3169', '316947', 'NOOR ALA NOOR', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333763, '31', '3169', '316986', 'NOVA', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333764, '31', '3169', '316986', 'NOVA', 76018, '01', 'DIRECT', 2013, 7, '07', 1538.76, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(333765, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333766, '31', '3169', '316923', 'SKY LINE', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333767, '31', '3169', '316978', 'THE ROOMPLACE', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333768, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333769, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333770, '31', '3169', '316984', 'ZAHRAN GALLERY', 74336, '01', 'DIRECT', 2013, 7, '07', 534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333771, '31', '3170', '317082', 'TEX.ONE', 72470, '19', 'DIRECT', 2013, 7, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333772, '31', '3171', '317106', 'ABU ODEH STORES', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333773, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 7, '07', 30205.74, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333774, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 7, '07', 33226.31, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333775, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333776, '31', '3171', '317100', 'CARREFOUR', 74377, '08', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333777, '31', '3171', '317108', 'SAN STEFANO', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333778, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 7, '07', 36246.89, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333779, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 7, '07', 21144.02, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333781, '31', '3171', '317100', 'SPINNEYS', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333782, '31', '3171', '317100', 'SPINNEYS', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333783, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 7, '07', 820.68, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(333784, '31', '3173', '317390', 'CARDO', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333785, '31', '3173', '317329', 'CARMEN STEFFENS', 74079, '26', 'DIRECT', 2013, 7, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333786, '31', '3173', '317385', 'MARK DOWN', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333787, '31', '3173', '317385', 'MARK DOWN', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333788, '31', '3173', '317351', 'MIDWAY', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333789, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333790, '31', '3173', '317334', 'QUATTRO', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333791, '31', '3173', '317334', 'QUATTRO', 71027, '02', 'DIRECT', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333792, '31', '3173', '317334', 'QUATTRO', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333793, '31', '3173', '317338', 'SAFEERA STORES', 72470, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333794, '31', '3173', '317363', 'THE BABY SHOP', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333795, '31', '3173', '317363', 'THE BABY SHOP', 71027, '02', 'DIRECT', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(333796, '31', '3173', '317363', 'THE BABY SHOP', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333797, '31', '3173', '317387', 'ZERO POINT', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333798, '31', '3174', '317409', 'MATALAN', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333799, '31', '3174', '317404', 'STORIA', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333800, '31', '3174', '317411', 'TOUL KARM MARKETS', 71167, '02', 'DIRECT', 2013, 7, '07', 38469.60, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333801, '31', '3177', '317712', 'AHMAD HASSAN', 72470, '19', 'DIRECT', 2013, 7, '07', 1094.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(333802, '31', '3177', '317724', 'AL AHED', 72504, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333803, '31', '3177', '317701', 'AL SAFWA', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333804, '31', '3177', '317705', 'ASKEMO', 72470, '19', 'DIRECT', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333805, '31', '3177', '317724', 'E2', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333806, '31', '3177', '317704', 'MEHAD', 72470, '19', 'DIRECT', 2013, 7, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(333807, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 7, '07', 6103.82, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333808, '34', '3404', '340401', 'CLEANBAIT POWER', 72504, '19', 'DIRECT', 2013, 7, '07', 666.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(333809, '34', '3414', '341401', 'CLEANBAIT ANT', 72504, '19', 'DIRECT', 2013, 7, '07', 666.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(333812, '35', '3509', 'V00099', 'VILEDA', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333813, '35', '3510', '351002', 'RZ', 71019, '02', 'DIRECT', 2013, 7, '07', 1937.72, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(333814, '35', '3510', '351002', 'RZ', 71142, '02', 'DIRECT', 2013, 7, '07', 7009.98, 1.82, 5, 0.00, 0.00, 0.00, 0.00),
	(333815, '35', '3510', '351002', 'RZ', 72470, '19', 'DIRECT', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333816, '35', '3510', '351002', 'RZ', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333817, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333818, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333819, '36', '3601', 'B01674', 'B&B ITALIA', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333820, '36', '3601', 'B01658', 'BAKER', 74542, '11', 'DIRECT', 2013, 7, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333821, '36', '3601', 'K02580', 'KOMANDOR', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333822, '36', '3601', 'K02580', 'KOMANDOR', 74617, '18', 'DIRECT', 2013, 7, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333823, '36', '3601', 'K02580', 'KOMANDOR', 74658, '11', 'DIRECT', 2013, 7, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333824, '36', '3601', 'P02673', 'POLIFORM', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333825, '36', '3602', 'L03887', 'LANA', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333826, '36', '3602', 'R02292', 'RICHMOND', 71019, '02', 'GENERAL (AAMA)', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333827, '36', '3602', 'R02292', 'RICHMOND', 72504, '19', 'GENERAL (AAMA)', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333828, '36', '3602', 'R02292', 'RICHMOND', 76018, '01', 'GENERAL (AAMA)', 2013, 7, '07', 15957.76, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(333829, '36', '3602', 'S07412', 'SLEEP FINE', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333830, '36', '3602', 'S02532', 'SPRINGREST', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333831, '36', '3602', 'T06554', 'THERAPEDIC', 72470, '19', 'ZENITH MEDIA', 2013, 7, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333832, '36', '3604', '360408', 'AT HOME', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333833, '36', '3604', '360408', 'AT HOME', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333834, '36', '3604', '360407', 'GOLDEN AGES', 72470, '19', 'DIRECT', 2013, 7, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333835, '36', '3604', '360407', 'K & A', 72470, '19', 'DIRECT', 2013, 7, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333837, '36', '3604', '360408', 'ROA\'A', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.93, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333838, '38', '3802', 'D10059', 'DIRANI', 72470, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333839, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(333840, '39', '3901', 'J01369', 'JAKO', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333841, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 7, '07', 1282.32, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(333842, '39', '3904', 'A04108', 'AL EBTEKAR', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333843, '39', '3904', 'A04108', 'AL EBTEKAR', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333844, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 7, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(333845, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 7, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333846, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 7, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333847, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 72504, '19', 'FOCUS', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333848, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333849, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333850, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333851, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 7, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333852, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333853, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333854, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 7, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333855, '39', '3904', 'P01170', 'POGGENPOHL', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333856, '39', '3904', 'P01170', 'POGGENPOHL', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333857, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 7, '07', 250.76, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(333859, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 7, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333860, '39', '3904', 'S00095', 'SAMBA KITCHEN', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333861, '39', '3904', 'S00095', 'SAMBA KITCHEN', 76018, '01', 'DIRECT', 2013, 7, '07', 30775.68, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(333862, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 7, '07', 13528.42, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(333863, '40', '4001', 'F00035', 'FALCON', 71027, '02', 'OMD', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333864, '40', '4001', 'L02271', 'LG', 71019, '02', 'MINDSHARE', 2013, 7, '07', 7480.20, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(333865, '40', '4001', 'L02271', 'LG', 71027, '02', 'MINDSHARE', 2013, 7, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(333866, '40', '4001', 'L02271', 'LG', 71142, '02', 'MINDSHARE', 2013, 7, '07', 8548.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(333867, '40', '4001', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333868, '40', '4001', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333869, '40', '4001', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333870, '40', '4001', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333871, '40', '4003', 'B00391', 'BOSCH', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333872, '40', '4003', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333873, '40', '4003', 'C06864', 'CHIGO', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333874, '40', '4003', 'D00023', 'DAIKIN', 71019, '02', 'OMD', 2013, 7, '07', 18123.36, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(333875, '40', '4003', 'D00023', 'DAIKIN', 71027, '02', 'OMD', 2013, 7, '07', 7551.42, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333876, '40', '4003', 'D00023', 'DAIKIN', 71142, '02', 'OMD', 2013, 7, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333877, '40', '4003', 'G03655', 'GALANZ', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333878, '40', '4003', 'G00043', 'GENERAL ELECTRIC', 72504, '19', 'OMD', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333879, '40', '4003', '400365', 'GRAND STAR', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333880, '40', '4003', 'G03425', 'GREE', 71019, '02', 'DIRECT', 2013, 7, '07', 15102.83, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333881, '40', '4003', 'G03425', 'GREE', 71142, '02', 'DIRECT', 2013, 7, '07', 15102.85, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(333882, '40', '4003', 'G03425', 'GREE', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333883, '40', '4003', 'G03425', 'GREE', 74542, '11', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333884, '40', '4003', 'G03425', 'GREE', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333885, '40', '4003', 'H00899', 'HAIER', 71027, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333886, '40', '4003', 'H00082', 'HITACHI', 71019, '02', 'GREAT', 2013, 7, '07', 1595.76, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(333887, '40', '4003', 'H00082', 'HITACHI', 71142, '02', 'GREAT', 2013, 7, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(333888, '40', '4003', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333889, '40', '4003', 'H04922', 'HOME MASTER', 71019, '02', 'DIRECT', 2013, 7, '07', 8326.49, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(333890, '40', '4003', 'H00104', 'HYUNDAI', 71019, '02', 'OMD', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333891, '40', '4003', 'H00104', 'HYUNDAI', 72470, '19', 'OMD', 2013, 7, '07', 6283.34, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333892, '40', '4003', 'N10008', 'NATIONAL MATIC', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333893, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 7, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333894, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333895, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 7, '07', 7551.40, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(333896, '40', '4003', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 7, '07', 1282.30, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(333897, '40', '4003', 'R07866', 'ROYAL COOL', 72470, '19', 'DIRECT', 2013, 7, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(333898, '40', '4003', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 18123.37, 5.00, 11, 0.00, 0.00, 0.00, 0.00),
	(333899, '40', '4003', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 29450.57, 5.00, 12, 0.00, 0.00, 0.00, 0.00),
	(333900, '40', '4003', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333901, '40', '4003', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333902, '40', '4003', 'S00397', 'SIEMENS', 72470, '19', 'OMD', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333903, '40', '4003', 'S11478', 'SURE', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333904, '40', '4003', 'T05645', 'TCL', 71019, '02', 'DIRECT', 2013, 7, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333905, '40', '4003', 'W02461', 'WEATHER\'S', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333906, '40', '4003', 'Y00139', 'YORK A/C', 71019, '02', 'DIRECT', 2013, 7, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333907, '40', '4003', 'Y00139', 'YORK A/C', 71142, '02', 'DIRECT', 2013, 7, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333908, '40', '4003', 'Y00139', 'YORK A/C', 72470, '19', 'DIRECT', 2013, 7, '07', 1253.81, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333909, '40', '4004', 'W00051', 'WHIRLPOOL', 71142, '02', 'GENERAL (AAMA)', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333910, '40', '4004', 'W00051', 'WHIRLPOOL', 72470, '19', 'GENERAL (AAMA)', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333911, '40', '4008', '400835', 'HD & E', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333912, '40', '4009', 'A24718', 'ATLANTIC', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333913, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 7, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(333914, '40', '4011', 'A00704', 'ARISTON', 72470, '19', 'ADVANTAGE', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333915, '40', '4011', 'A00704', 'ARISTON', 74542, '11', 'ADVANTAGE', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333916, '40', '4011', 'A00704', 'ARISTON', 74658, '11', 'ADVANTAGE', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333917, '40', '4011', 'L01113', 'LOFRA', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333918, '40', '4011', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 7, '07', 12352.99, 3.50, 9, 0.00, 0.00, 0.00, 0.00),
	(333919, '40', '4011', 'S00397', 'SIEMENS', 74542, '11', 'OMD', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333920, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 7, '07', 26202.58, 41.16, 59, 0.00, 0.00, 0.00, 0.00),
	(333921, '40', '4011', 'W03611', 'WOLF', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333922, '40', '4012', '401245', 'BALSAM COOL', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333923, '40', '4012', 'F00229', 'FUJIKA', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333924, '40', '4012', 'M00239', 'MIELE', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333925, '40', '4012', 'M00239', 'MIELE', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333926, '40', '4012', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333927, '40', '4012', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333928, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 7, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(333929, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 7, '07', 11307.20, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(333930, '40', '4012', 'S15864', 'SAMIX', 76018, '01', 'AGA MEDIA', 2013, 7, '07', 18166.20, 11.88, 45, 0.00, 0.00, 0.00, 0.00),
	(333931, '40', '4012', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333932, '40', '4012', 'V00461', 'VESTEL', 72470, '19', 'UM7', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333933, '40', '4012', 'V00461', 'VESTEL', 76018, '01', 'UM7', 2013, 7, '07', 4488.12, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(333934, '40', '4012', 'W00051', 'WHIRLPOOL', 74542, '11', 'GENERAL (AAMA)', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333935, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333936, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 7, '07', 15729.70, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(333937, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 7, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(333938, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333939, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 7, '07', 820.68, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(333940, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333941, '42', '4201', 'S15864', 'SAMIX', 76018, '01', 'AGA MEDIA', 2013, 7, '07', 40606.72, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(333942, '42', '4207', 'K00050', 'KENWOOD', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333943, '42', '4215', 'B00418', 'BRAUN', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 2051.71, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(333944, '42', '4215', 'P40564', 'PALSON', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333945, '42', '4215', 'P40564', 'PALSON', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333946, '42', '4215', 'P00162', 'PHILIPS', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333947, '42', '4215', '421516', 'SENCOR', 71027, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333948, '42', '4215', '421516', 'SONASHI', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333949, '43', '4301', 'F01117', 'FLONA COOKWARE', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333950, '43', '4301', 'K05582', 'KORKMAZ', 76018, '01', 'DIRECT', 2013, 7, '07', 7907.64, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(333951, '43', '4301', '430128', 'NEOFLAM', 76018, '01', 'DIRECT', 2013, 7, '07', 12609.48, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(333952, '43', '4305', 'F00122', 'FISSLER', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333953, '43', '4313', 'K05582', 'KORKMAZ', 76018, '01', 'DIRECT', 2013, 7, '07', 4701.84, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(333954, '43', '4313', 'S25319', 'SCHOLTES', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333955, '44', '4401', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333956, '44', '4401', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333957, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333958, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333959, '44', '4401', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(333960, '44', '4415', 'B04641', 'BEKO', 71019, '02', 'OMD', 2013, 7, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333961, '44', '4415', 'B04641', 'BEKO', 71142, '02', 'OMD', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333962, '44', '4415', 'G00042', 'GENERAL DELUXE', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333963, '44', '4415', 'G00088', 'GOLD STAR', 71142, '02', 'MINDSHARE', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333964, '44', '4415', 'G00088', 'GOLD STAR', 72470, '19', 'MINDSHARE', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333965, '44', '4415', 'G00088', 'GOLD STAR', 72504, '19', 'MINDSHARE', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333966, '44', '4415', 'H00899', 'HAIER', 71019, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333967, '44', '4415', 'H00899', 'HAIER', 71027, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333968, '44', '4415', 'H00899', 'HAIER', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333969, '44', '4415', 'H00899', 'HAIER', 71167, '02', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 5699.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333970, '44', '4415', 'H00899', 'HAIER', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333971, '44', '4415', 'H00899', 'HAIER', 72504, '19', 'M_C SAATCHI-GALLERY7', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333972, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333973, '44', '4415', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333974, '44', '4415', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333975, '44', '4415', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333976, '44', '4415', 'S00577', 'SONY', 71019, '02', 'UM7', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(333977, '44', '4415', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 7, '07', 15877.94, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(333978, '44', '4415', 'T00232', 'THOMSON', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333979, '44', '4415', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333980, '44', '4415', 'V00461', 'VESTEL', 71019, '02', 'UM7', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333981, '44', '4415', 'V00461', 'VESTEL', 76018, '01', 'UM7', 2013, 7, '07', 36759.84, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(333982, '47', '4701', 'A00765', 'AUDI', 71019, '02', 'OPTIMEDIA', 2013, 7, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333983, '47', '4701', 'A00765', 'AUDI', 71027, '02', 'OPTIMEDIA', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333984, '47', '4701', 'A00765', 'AUDI', 71142, '02', 'OPTIMEDIA', 2013, 7, '07', 23409.45, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(333985, '47', '4701', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333986, '47', '4701', 'B00017', 'B.M.W.', 71027, '02', 'ZENITH MEDIA', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(333987, '47', '4701', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 22654.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(333988, '47', '4701', 'C00022', 'CADILLAC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333989, '47', '4701', 'C08160', 'CHERY', 76018, '01', 'MEMAC OGILVY', 2013, 7, '07', 79182.94, 141.00, 94, 0.00, 0.00, 0.00, 0.00),
	(333990, '47', '4701', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333991, '47', '4701', 'C00245', 'CHEVROLET', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333992, '47', '4701', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(333993, '47', '4701', 'C00245', 'CHEVROLET', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(333994, '47', '4701', 'C00291', 'CHRYSLER', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(333995, '47', '4701', 'C00291', 'CHRYSLER', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(333996, '47', '4701', 'C00291', 'CHRYSLER', 74427, '01', 'MEDIAEDGE', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333997, '47', '4701', 'C00291', 'CHRYSLER', 74559, '18', 'MEDIAEDGE', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333998, '47', '4701', 'C00291', 'CHRYSLER', 74617, '18', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(333999, '47', '4701', 'C00291', 'CHRYSLER', 74641, '04', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334000, '47', '4701', 'D00259', 'DODGE', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334001, '47', '4701', 'D00259', 'DODGE', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334002, '47', '4701', 'D00259', 'DODGE', 74377, '08', 'MEDIAEDGE', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334003, '47', '4701', 'G04585', 'GREAT WALL', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334004, '47', '4701', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 7, '07', 7641.15, 2.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334005, '47', '4701', 'G04585', 'GREAT WALL', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334006, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334007, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 7, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334008, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 7, '07', 25528.11, 6.04, 14, 0.00, 0.00, 0.00, 0.00),
	(334009, '47', '4701', 'H00104', 'HYUNDAI', 72470, '19', 'MPG', 2013, 7, '07', 3607.55, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334010, '47', '4701', 'H00104', 'HYUNDAI', 74617, '18', 'MPG', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334011, '47', '4701', 'H00104', 'HYUNDAI', 74641, '04', 'MPG', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334012, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334013, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334014, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334015, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 7, '07', 18123.43, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334016, '47', '4701', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 7, '07', 6061.09, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334017, '47', '4701', 'K00077', 'KIA', 71043, '02', 'MPG', 2013, 7, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334018, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 7, '07', 31716.01, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334019, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334020, '47', '4701', 'L00128', 'LEXUS', 71019, '02', 'ICOM', 2013, 7, '07', 9061.71, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334021, '47', '4701', 'L00128', 'LEXUS', 71092, '02', 'ICOM', 2013, 7, '07', 6796.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334022, '47', '4701', 'L00128', 'LEXUS', 71142, '02', 'ICOM', 2013, 7, '07', 9061.71, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334023, '47', '4701', 'L00128', 'LEXUS', 74079, '26', 'ICOM', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334024, '47', '4701', 'L00128', 'LEXUS', 74559, '18', 'ICOM', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334025, '47', '4701', 'M00194', 'MERCEDES', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334026, '47', '4701', 'M00194', 'MERCEDES', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334027, '47', '4701', 'M00194', 'MERCEDES', 74427, '01', 'ZENITH MEDIA', 2013, 7, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334028, '47', '4701', 'M00194', 'MERCEDES', 74575, '03', 'ZENITH MEDIA', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334029, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334030, '47', '4701', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334031, '47', '4701', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 7, '07', 42287.99, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334032, '47', '4701', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334033, '47', '4701', 'O00072', 'OPEL', 71019, '02', 'ELITE', 2013, 7, '07', 18123.43, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334034, '47', '4701', 'O00072', 'OPEL', 71142, '02', 'ELITE', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334035, '47', '4701', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334036, '47', '4701', 'P00141', 'PEUGEOT', 71027, '02', 'OMD', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334037, '47', '4701', 'P00141', 'PEUGEOT', 71092, '02', 'OMD', 2013, 7, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334038, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 7, '07', 4540.83, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334039, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 7, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(334040, '47', '4701', 'P00141', 'PEUGEOT', 76018, '01', 'OMD', 2013, 7, '07', 4701.82, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334041, '47', '4701', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334042, '47', '4701', 'R00280', 'RENAULT', 72470, '19', 'OPTIMEDIA', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334043, '47', '4701', 'S00802', 'SUZUKI', 71142, '02', 'OMD', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334044, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 7, '07', 15102.85, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334045, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 7, '07', 18123.42, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(334046, '47', '4701', 'V00151', 'VOLKSWAGEN', 72470, '19', 'MEDIACOM', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334047, '47', '4701', 'V00154', 'VOLVO', 71019, '02', 'AGA MEDIA', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334048, '47', '4701', 'V00154', 'VOLVO', 71142, '02', 'AGA MEDIA', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334049, '47', '4702', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 7, '07', 11327.14, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334050, '47', '4702', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 7, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334051, '47', '4702', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334052, '47', '4704', 'I00129', 'ISUZU', 71142, '02', 'AGA MEDIA', 2013, 7, '07', 5286.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334053, '47', '4705', 'C08160', 'CHERY', 76018, '01', 'MEMAC OGILVY', 2013, 7, '07', 9617.34, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(334054, '47', '4705', 'D00259', 'DODGE', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334055, '47', '4705', 'D00259', 'DODGE', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334056, '47', '4705', 'D00259', 'DODGE', 74377, '08', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334057, '47', '4705', 'D00259', 'DODGE', 74427, '01', 'MEDIAEDGE', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334058, '47', '4705', 'D00259', 'DODGE', 74617, '18', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334059, '47', '4705', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334060, '47', '4705', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334061, '47', '4705', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 7, '07', 7950.38, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(334062, '47', '4705', 'H00104', 'HYUNDAI', 74079, '26', 'MPG', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334063, '47', '4705', 'H00104', 'HYUNDAI', 76018, '01', 'MPG', 2013, 7, '07', 15259.44, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(334064, '47', '4705', 'I00523', 'INFINITI', 74559, '18', 'MINDSHARE', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334065, '47', '4705', 'I00523', 'INFINITI', 74617, '18', 'MINDSHARE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334066, '47', '4705', 'I00523', 'INFINITI', 74641, '04', 'MINDSHARE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334067, '47', '4705', 'L00061', 'LAND ROVER', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334068, '47', '4705', 'L00061', 'LAND ROVER', 71092, '02', 'MEDIAEDGE', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334069, '47', '4705', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334070, '47', '4705', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 7, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334071, '47', '4705', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334072, '47', '4705', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 7, '07', 15102.82, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(334073, '47', '4705', 'R00280', 'RENAULT', 71027, '02', 'OPTIMEDIA', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334074, '47', '4705', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 7, '07', 12837.42, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334075, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 71142, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334076, '47', '4711', 'M02143', 'MOTOGUZZI', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334077, '47', '4711', 'P01306', 'PIAGGIO', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334078, '47', '4713', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334079, '47', '4713', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334080, '47', '4713', 'C00022', 'CADILLAC', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334081, '47', '4713', 'C00022', 'CADILLAC', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334082, '47', '4713', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 13602.54, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334083, '47', '4713', 'C00245', 'CHEVROLET', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334084, '47', '4713', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 12092.25, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334085, '47', '4713', 'C00245', 'CHEVROLET', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 1800.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334086, '47', '4713', 'F00160', 'FORD', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 21143.99, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(334087, '47', '4713', 'F00160', 'FORD', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 33226.31, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(334088, '47', '4713', 'F00160', 'FORD', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334089, '47', '4713', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 7, '07', 6418.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334090, '47', '4713', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 7, '07', 22654.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334091, '47', '4713', 'P00141', 'PEUGEOT', 71027, '02', 'OMD', 2013, 7, '07', 16613.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334092, '47', '4713', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 7, '07', 22654.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334093, '47', '4713', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 7, '07', 1154.08, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(334094, '47', '4713', 'S00802', 'SUZUKI', 71019, '02', 'DIRECT', 2013, 7, '07', 15102.85, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334095, '47', '4713', 'S00802', 'SUZUKI', 71142, '02', 'DIRECT', 2013, 7, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334096, '47', '4713', 'S00802', 'SUZUKI', 72470, '19', 'DIRECT', 2013, 7, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334097, '47', '4713', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334098, '47', '4713', 'T00328', 'TOYOTA', 71027, '02', 'ICOM', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334099, '47', '4713', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334100, '47', '4713', 'T00328', 'TOYOTA', 72470, '19', 'ICOM', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334101, '47', '4723', 'E06202', 'EMDAD', 76018, '01', 'DIRECT', 2013, 7, '07', 4701.84, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(334102, '47', '4724', 'C08160', 'CHERY', 76018, '01', 'MEMAC OGILVY', 2013, 7, '07', 6445.32, 25.30, 110, 0.00, 0.00, 0.00, 0.00),
	(334103, '47', '4724', 'C00291', 'CHRYSLER', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334104, '47', '4724', 'D00259', 'DODGE', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334105, '47', '4724', 'H00104', 'HYUNDAI', 76018, '01', 'MPG', 2013, 7, '07', 16669.33, 39.04, 244, 0.00, 0.00, 0.00, 0.00),
	(334106, '47', '4732', '473206', 'AAT', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334107, '47', '4732', '473202', 'GHODAF AUTOMOTIV', 76018, '01', 'DIRECT', 2013, 7, '07', 6445.32, 25.30, 110, 0.00, 0.00, 0.00, 0.00),
	(334108, '47', '4732', '473221', 'LAITH AL OBAIDY', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334109, '47', '4732', '473210', 'RAZAN', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334110, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 7, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334111, '47', '4732', '473222', 'TALAAT RAMADAN', 71027, '02', 'DIRECT', 2013, 7, '07', 3647.48, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(334112, '48', '4801', 'B01891', 'BRIDGESTONE', 74617, '18', 'ZENITH MEDIA', 2013, 7, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334113, '48', '4801', '480125', 'PRESA', 71027, '02', 'DIRECT', 2013, 7, '07', 5663.57, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334114, '48', '4801', 'R00393', 'ROADSTONE', 71027, '02', 'DIRECT', 2013, 7, '07', 14725.27, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334115, '49', '4901', 'F00225', 'FUCHS', 76018, '01', 'DIRECT', 2013, 7, '07', 38754.56, 22.61, 17, 0.00, 0.00, 0.00, 0.00),
	(334116, '49', '4901', 'S03004', 'SUPER GT', 76018, '01', 'DIRECT', 2013, 7, '07', 12823.20, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334117, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71019, '02', 'DIRECT', 2013, 7, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334118, '49', '4905', 'M88857', 'MANASEER', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334119, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334120, '51', '5118', 'J00102', 'JAWAYCO', 74542, '11', 'OMD', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334121, '51', '5118', 'R00560', 'RUBBERMAID', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334122, '51', '5122', 'V01561', 'VANGUARD', 74518, '03', 'DIRECT', 2013, 7, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334123, '51', '5125', 'I00580', 'ICS', 71019, '02', 'DIRECT', 2013, 7, '07', 2372.29, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(334124, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334125, '51', '5134', 'H02731', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334126, '51', '5134', 'H02731', 'HUAWEI', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334127, '51', '5134', 'N00154', 'NOKIA', 71019, '02', 'CARAT', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334128, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334129, '51', '5134', 'N00154', 'NOKIA', 72470, '19', 'CARAT', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(334130, '51', '5134', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334131, '51', '5134', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334132, '51', '5134', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334133, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 3334.02, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(334134, '51', '5153', 'A26571', 'ATLAS', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334135, '51', '5185', '518503', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334136, '51', '5187', '518762', 'ALADIN', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334137, '51', '5191', '519161', 'SKY', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334138, '52', '5201', 'E00998', 'ENGINEERING & CO', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334139, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 71019, '02', 'DIRECT', 2013, 7, '07', 500.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(334140, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334141, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71019, '02', 'SAHARI ADV.', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334142, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72504, '19', 'SAHARI ADV.', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334143, '52', '5203', 'A05403', 'AL MAALI INT\'L', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334144, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71019, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334145, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334146, '52', '5203', 'A05358', 'AMMAN AHLIA UNIV', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334147, '52', '5203', 'C02397', 'CAMBRIDGE HIGH', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334148, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71142, '02', 'DIRECT', 2013, 7, '07', 1068.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(334149, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334150, '52', '5203', 'M02497', 'MODERN EDUCAT.', 76018, '01', 'DIRECT', 2013, 7, '07', 29606.42, 53.44, 229, 0.00, 0.00, 0.00, 0.00),
	(334151, '52', '5203', 'U00383', 'UNIVERSAL SCH.', 71027, '02', 'AGA MEDIA', 2013, 7, '07', 22654.28, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(334152, '52', '5204', 'A13328', 'AL YARMOUK CULT.', 72504, '19', 'DIRECT', 2013, 7, '07', 256.46, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334153, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 7, '07', 3710.16, 1.76, 8, 0.00, 0.00, 0.00, 0.00),
	(334154, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71043, '02', 'DIRECT', 2013, 7, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(334155, '52', '5204', 'C02430', 'CERVANTES INS.', 72470, '19', 'DIRECT', 2013, 7, '07', 205.17, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(334156, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 7, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(334157, '52', '5204', 'L03184', 'LONDON EDUCAT.C.', 72470, '19', 'DIRECT', 2013, 7, '07', 102.58, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(334158, '52', '5204', 'M02527', 'MODERN LANG.C.', 74591, '10', 'MOMYAZ', 2013, 7, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334159, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 410.34, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(334160, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 7, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(334161, '52', '5209', 'D04835', 'DECOR CENTER CO.', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334162, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334163, '52', '5209', 'E02940', 'ESTATEYA', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334164, '52', '5209', 'E02940', 'ESTATEYA', 76018, '01', 'DIRECT', 2013, 7, '07', 69094.90, 65.26, 232, 0.00, 0.00, 0.00, 0.00),
	(334165, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.91, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334166, '52', '5209', 'S15298', 'SABRI ATEYAH', 71027, '02', 'DIRECT', 2013, 7, '07', 19163.49, 5.75, 12, 0.00, 0.00, 0.00, 0.00),
	(334167, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 7, '07', 2179.91, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(334168, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 7, '07', 2707.12, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(334169, '52', '5210', 'P00141', 'PEUGEOT', 71019, '02', 'OMD', 2013, 7, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334170, '52', '5210', 'P00141', 'PEUGEOT', 71027, '02', 'OMD', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334171, '52', '5210', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334172, '52', '5210', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 7, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(334173, '52', '5210', 'P01532', 'PIKASSO', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334174, '52', '5210', 'P01532', 'PIKASSO', 71027, '02', 'ZENITH MEDIA', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334175, '52', '5210', 'P01532', 'PIKASSO', 71092, '02', 'ZENITH MEDIA', 2013, 7, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334176, '52', '5210', 'P01532', 'PIKASSO', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334177, '52', '5210', 'P01532', 'PIKASSO', 76018, '01', 'ZENITH MEDIA', 2013, 7, '07', 4131.76, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(334178, '52', '5210', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 7, '07', 12082.27, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334179, '52', '5210', 'R00280', 'RENAULT', 71142, '02', 'OPTIMEDIA', 2013, 7, '07', 12082.27, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334180, '52', '5210', 'R00280', 'RENAULT', 72470, '19', 'OPTIMEDIA', 2013, 7, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334181, '52', '5210', 'S00112', 'SAMSUNG', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334182, '52', '5210', 'S00112', 'SAMSUNG', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334183, '52', '5210', 'S00112', 'SAMSUNG', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334184, '52', '5211', 'K00077', 'KIA', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334185, '52', '5211', 'M00162', 'MAZDA', 71019, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334186, '52', '5211', 'M00162', 'MAZDA', 71027, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334187, '52', '5211', 'M00162', 'MAZDA', 71142, '02', 'TEAM YOUNG_RUBICAN', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334188, '52', '5211', 'M00162', 'MAZDA', 72470, '19', 'TEAM YOUNG_RUBICAN', 2013, 7, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(334189, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71019, '02', 'DIRECT', 2013, 7, '07', 1182.57, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(334190, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71027, '02', 'DIRECT', 2013, 7, '07', 19932.89, 5.36, 11, 0.00, 0.00, 0.00, 0.00),
	(334191, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71142, '02', 'DIRECT', 2013, 7, '07', 569.92, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(334192, '52', '5213', 'C06318', 'CANADIAN INT\'L', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334193, '52', '5213', 'C06318', 'CANADIAN INT\'L', 71043, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334194, '52', '5213', 'C06318', 'CANADIAN INT\'L', 71142, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334195, '52', '5213', 'C06318', 'CANADIAN INT\'L', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334196, '52', '5216', 'A16276', 'AL ASAEL EST.', 71019, '02', 'DIRECT', 2013, 7, '07', 307.75, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(334197, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334198, '52', '5216', 'C04762', 'CIRCLE', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334199, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334200, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334201, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71019, '02', 'DIRECT', 2013, 7, '07', 2493.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(334202, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 7, '07', 364.74, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(334203, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334204, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334205, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334206, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 7, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334207, '52', '5223', 'A20853', 'AL RAYES EST.', 71142, '02', 'DIRECT', 2013, 7, '07', 3818.42, 1.85, 9, 0.00, 0.00, 0.00, 0.00),
	(334208, '52', '5223', 'M07250', 'MAYAR', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334209, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 7, '07', 8826.58, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(334210, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334211, '52', '5231', 'H03123', 'HAMOUDEH', 74427, '01', 'TEAM WORKS', 2013, 7, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334212, '52', '5232', 'R00495', 'ROTANA', 72470, '19', 'DIRECT', 2013, 7, '07', 547.12, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(334213, '52', '5232', 'R00495', 'ROTANA', 72504, '19', 'DIRECT', 2013, 7, '07', 547.12, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(334214, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 7, '07', 277.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334215, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 7, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(334216, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 7, '07', 6155.10, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(334217, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334218, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71027, '02', 'DIRECT', 2013, 7, '07', 17952.43, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(334219, '52', '5238', 'A39824', 'AL MAZAYA PVT.SC', 72504, '19', 'DIRECT', 2013, 7, '07', 2179.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334220, '52', '5238', 'H06467', 'HAMZAH B.MUTLB', 76018, '01', 'DIRECT', 2013, 7, '07', 16955.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(334221, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71167, '02', 'DIRECT', 2013, 7, '07', 24352.52, 2.93, 31, 0.00, 0.00, 0.00, 0.00),
	(334222, '52', '5238', 'M84948', 'MASHREK INT\'L SC', 71019, '02', 'DIRECT', 2013, 7, '07', 1538.78, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(334223, '52', '5238', 'M84948', 'MASHREK INT\'L SC', 71142, '02', 'DIRECT', 2013, 7, '07', 1538.78, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(334224, '52', '5238', 'S20441', 'SANDS INT\'L', 71142, '02', 'DIRECT', 2013, 7, '07', 9061.71, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334225, '52', '5238', 'S20441', 'SANDS INT\'L', 72470, '19', 'DIRECT', 2013, 7, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334226, '52', '5238', 'S20441', 'SANDS INT\'L', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334227, '52', '5240', 'W02067', 'WORLD FOOD PROG.', 71142, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334228, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 7, '07', 26216.32, 8.74, 23, 0.00, 0.00, 0.00, 0.00),
	(334229, '52', '5246', 'B15840', 'BELL AMMAN', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334230, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 7, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(334231, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 7, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334232, '52', '5246', 'J04549', 'JORDAN RIVER AC.', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334233, '52', '5246', 'L08006', 'LONDON CENTRE', 72470, '19', 'DIRECT', 2013, 7, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(334234, '52', '5247', 'G07555', 'GESCO', 71142, '02', 'DIRECT', 2013, 7, '07', 2000.40, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(334235, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71019, '02', 'DIRECT', 2013, 7, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(334236, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71142, '02', 'DIRECT', 2013, 7, '07', 3975.19, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(334237, '52', '5250', '525042', 'ALKING MEDIA', 71092, '02', 'DIRECT', 2013, 7, '07', 6418.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334238, '52', '5254', '525462', 'STYLE & DESIGN', 74658, '11', 'DIRECT', 2013, 7, '07', 3241.42, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(334239, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 7, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334240, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334241, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334242, '52', '5258', '525833', 'AL MANSOURA UNIV', 71019, '02', 'DIRECT', 2013, 7, '07', 615.51, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(334243, '52', '5258', '525827', 'AL PETRA UNIV.', 71019, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334244, '52', '5258', '525827', 'AL PETRA UNIV.', 71027, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334245, '52', '5258', '525827', 'AL PETRA UNIV.', 71142, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334246, '52', '5258', '525831', 'AL ZAYTOUNA UNIV', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334247, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334248, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71027, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334249, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71142, '02', 'DIRECT', 2013, 7, '07', 4077.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334250, '52', '5258', 'J05436', 'JADARA UNIV.', 76018, '01', 'DIRECT', 2013, 7, '07', 15986.08, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(334251, '52', '5258', '525827', 'M.E.UNIV.', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334252, '52', '5258', '525827', 'M.E.UNIV.', 71027, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334253, '52', '5258', '525835', 'MO\'ATA UNIV.', 71019, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334254, '52', '5258', '525829', 'MOU\'TAH UNIV.', 71019, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334255, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72504, '19', 'DIRECT', 2013, 7, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334256, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71043, '02', 'DIRECT', 2013, 7, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334257, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334258, '52', '5258', 'W03379', 'WORLD ISLAMIC SC', 76018, '01', 'DIRECT', 2013, 7, '07', 27299.16, 32.72, 26, 0.00, 0.00, 0.00, 0.00),
	(334259, '52', '5259', '525929', 'ISLAMIC COMMUNITY CO', 71027, '02', 'DIRECT', 2013, 7, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(334260, '52', '5259', '525929', 'ISLAMIC COMMUNITY CO', 71167, '02', 'DIRECT', 2013, 7, '07', 2393.65, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(334261, '52', '5260', '526077', 'DALEELE CENTER', 71167, '02', 'DIRECT', 2013, 7, '07', 1937.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(334262, '52', '5260', '526035', 'KNOWLEDGE HORIZN', 71027, '02', 'DIRECT', 2013, 7, '07', 12566.72, 4.62, 22, 0.00, 0.00, 0.00, 0.00),
	(334263, '52', '5260', '526069', 'SKYLARK', 72504, '19', 'DIRECT', 2013, 7, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334264, '52', '5260', '526051', 'TAQAROB CENTER', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334265, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334266, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71027, '02', 'DIRECT', 2013, 7, '07', 22654.27, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(334267, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334268, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 72470, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(334269, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 74617, '18', 'DIRECT', 2013, 7, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334270, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334271, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(334272, '52', '5262', '526260', 'AL AQEEQ INT\'L SCHOO', 76018, '01', 'DIRECT', 2013, 7, '07', 36894.29, 66.81, 264, 0.00, 0.00, 0.00, 0.00),
	(334273, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71027, '02', 'DIRECT', 2013, 7, '07', 24542.14, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(334274, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 76018, '01', 'DIRECT', 2013, 7, '07', 31807.67, 59.88, 264, 0.00, 0.00, 0.00, 0.00),
	(334275, '52', '5262', '526296', 'AL MA\'MOUNIAH AL AHL', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334277, '52', '5262', '526269', 'AL NAHDA ISALMIC SC', 71167, '02', 'DIRECT', 2013, 7, '07', 1453.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(334278, '52', '5262', '526294', 'AMERICAN DIGITAL', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334279, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 7, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334280, '52', '5262', '526213', 'ASAMIAH INT\'L SC', 71019, '02', 'DIRECT', 2013, 7, '07', 3305.53, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(334281, '52', '5262', '526213', 'ASAMIAH INT\'L SC', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334282, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334283, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71142, '02', 'DIRECT', 2013, 7, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(334284, '52', '5262', '526296', 'INT\'L AWARD ACADEMY', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334285, '52', '5262', '526291', 'IRTH ACADEMY INTL', 71019, '02', 'DIRECT', 2013, 7, '07', 2034.60, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(334286, '52', '5262', '526291', 'IRTH ACADEMY INTL', 72504, '19', 'DIRECT', 2013, 7, '07', 1453.27, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334287, '52', '5262', '526204', 'LEADERS INT\'L AC', 76018, '01', 'DIRECT', 2013, 7, '07', 1766.70, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(334288, '52', '5262', '526233', 'LEVANT ACADEMY S', 71019, '02', 'DIRECT', 2013, 7, '07', 641.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334289, '52', '5262', '526269', 'MADA ACADEMY', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334290, '52', '5262', '526213', 'MAYAR INT\'L SCH.', 76018, '01', 'DIRECT', 2013, 7, '07', 16213.84, 22.46, 66, 0.00, 0.00, 0.00, 0.00),
	(334291, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334292, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 76018, '01', 'DIRECT', 2013, 7, '07', 16242.72, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(334293, '52', '5262', '526293', 'STUDY PLAY', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334294, '52', '5262', '526202', 'TEMPO', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334295, '52', '5262', '526202', 'TEMPO', 71142, '02', 'DIRECT', 2013, 7, '07', 1550.16, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334296, '52', '5262', '526211', 'THE CHALLENGE', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334297, '52', '5264', '526411', 'ELEC.CAR REGIONAL C', 76018, '01', 'DIRECT', 2013, 7, '07', 22055.84, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(334298, '52', '5265', '526530', 'FOUR SEASONS', 71142, '02', 'DIRECT', 2013, 7, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334299, '52', '5268', '526850', 'ALLO SEYANH', 74617, '18', 'DIRECT', 2013, 7, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334300, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334301, '52', '5269', '526950', 'AMAZING HAIR', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334302, '52', '5269', '526953', 'GARO', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334303, '52', '5269', '526934', 'NAJWA AL HUSSEINI', 74079, '26', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334304, '52', '5269', '526934', 'NAJWA AL HUSSEINI', 74518, '03', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334305, '52', '5269', '526945', 'RUSH SALON', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334306, '52', '5271', '527197', 'KHARABEESH', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334307, '53', '5304', '530495', 'BLU NET', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334308, '53', '5304', '530497', 'BLUE ZONE', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334309, '53', '5304', '530497', 'BLUE ZONE', 71142, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334310, '53', '5304', '530497', 'BLUE ZONE', 72470, '19', 'DIRECT', 2013, 7, '07', 5385.72, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334311, '53', '5304', 'N02465', 'NEXT', 71092, '02', 'TEAM WORKS', 2013, 7, '07', 4446.78, 2.76, 7, 0.00, 0.00, 0.00, 0.00),
	(334312, '53', '5305', 'B02153', 'BATELCO', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334313, '53', '5305', 'B02153', 'BATELCO', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334314, '53', '5305', '530561', 'FRIENDI MOBILE', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334315, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334316, '53', '5305', 'K07990', 'KULACOM', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334317, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 7, '07', 81793.42, 14.04, 17, 0.00, 0.00, 0.00, 0.00),
	(334318, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 7, '07', 82178.15, 6.84, 20, 0.00, 0.00, 0.00, 0.00),
	(334319, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71092, '02', 'DIRECT', 2013, 7, '07', 8608.62, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334320, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 7, '07', 139469.31, 20.84, 25, 0.00, 0.00, 0.00, 0.00),
	(334321, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 7, '07', 24546.38, 14.00, 11, 0.00, 0.00, 0.00, 0.00),
	(334322, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74079, '26', 'DIRECT', 2013, 7, '07', 3740.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334323, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74336, '01', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334324, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334325, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74427, '01', 'DIRECT', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334326, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334327, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74534, '03', 'DIRECT', 2013, 7, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334328, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74559, '18', 'DIRECT', 2013, 7, '07', 4274.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334329, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334330, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334331, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334332, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 7, '07', 5699.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334333, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74641, '04', 'DIRECT', 2013, 7, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334334, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 7, '07', 151048.45, 40.00, 51, 0.00, 0.00, 0.00, 0.00),
	(334335, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 7, '07', 49839.44, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334336, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 7, '07', 158579.95, 47.00, 49, 0.00, 0.00, 0.00, 0.00),
	(334337, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 7, '07', 21542.88, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(334338, '53', '5305', 'U01848', 'UMNIAH', 72504, '19', 'OMD', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334339, '53', '5305', 'U01848', 'UMNIAH', 76018, '01', 'OMD', 2013, 7, '07', 56336.56, 35.64, 102, 0.00, 0.00, 0.00, 0.00),
	(334340, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 7, '07', 103494.32, 23.12, 76, 0.00, 0.00, 0.00, 0.00),
	(334341, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 7, '07', 86478.09, 17.06, 40, 0.00, 0.00, 0.00, 0.00),
	(334342, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71043, '02', 'MINDSHARE', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334343, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71092, '02', 'MINDSHARE', 2013, 7, '07', 29830.94, 8.00, 19, 0.00, 0.00, 0.00, 0.00),
	(334344, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71134, '02', 'MINDSHARE', 2013, 7, '07', 2283.95, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334345, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 7, '07', 71576.01, 17.06, 64, 0.00, 0.00, 0.00, 0.00),
	(334346, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71159, '01', 'MINDSHARE', 2013, 7, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334347, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 7, '07', 2147.17, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334348, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 7, '07', 2137.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334349, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 7, '07', 24837.02, 5.20, 14, 0.00, 0.00, 0.00, 0.00),
	(334350, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72504, '19', 'MINDSHARE', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334351, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74377, '08', 'MINDSHARE', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334352, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 76018, '01', 'MINDSHARE', 2013, 7, '07', 52859.92, 46.66, 99, 0.00, 0.00, 0.00, 0.00),
	(334353, '53', '5305', '530575', 'ZAINORANGEUMNIAH', 71019, '02', 'DIRECT', 2013, 7, '07', 30205.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334354, '53', '5305', '530575', 'ZAINORANGEUMNIAH', 71027, '02', 'DIRECT', 2013, 7, '07', 30205.74, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334355, '53', '5305', '530575', 'ZAINORANGEUMNIAH', 71092, '02', 'DIRECT', 2013, 7, '07', 15404.91, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334356, '53', '5305', '530575', 'ZAINORANGEUMNIAH', 71142, '02', 'DIRECT', 2013, 7, '07', 30205.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334357, '53', '5308', 'H04697', 'HELLO', 76018, '01', 'DIRECT', 2013, 7, '07', 15073.62, 33.44, 209, 0.00, 0.00, 0.00, 0.00),
	(334358, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 7, '07', 30590.37, 94.31, 52, 0.00, 0.00, 0.00, 0.00),
	(334359, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 7, '07', 7446.92, 21.61, 11, 0.00, 0.00, 0.00, 0.00),
	(334360, '53', '5318', '531896', 'IVR 090099466', 76018, '01', 'DIRECT', 2013, 7, '07', 2279.68, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(334361, '53', '5318', '531895', 'TARADOD', 76018, '01', 'DIRECT', 2013, 7, '07', 2849.60, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(334362, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 7, '07', 2308.16, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(334363, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71142, '02', 'DIRECT', 2013, 7, '07', 2707.11, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(334364, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 7, '07', 10044.84, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(334365, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 7, '07', 4488.12, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(334366, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 7, '07', 8976.24, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(334367, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 7, '07', 16456.44, 12.69, 26, 0.00, 0.00, 0.00, 0.00),
	(334368, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 2821.10, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(334369, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 4530.86, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(334370, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71092, '02', 'MEDIAEDGE', 2013, 7, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334371, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 7351.96, 2.47, 3, 0.00, 0.00, 0.00, 0.00),
	(334372, '54', '5401', 'B02186', 'BANQUE AUDI', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334373, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 8520.29, 3.50, 10, 0.00, 0.00, 0.00, 0.00),
	(334374, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334375, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 8719.77, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(334376, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 8466.07, 2.00, 21, 0.00, 0.00, 0.00, 0.00),
	(334377, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 7, '07', 7671.06, 2.00, 16, 0.00, 0.00, 0.00, 0.00),
	(334378, '54', '5401', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 7, '07', 1333.58, 0.50, 8, 0.00, 0.00, 0.00, 0.00),
	(334379, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 3130.23, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334380, '54', '5401', 'H00100', 'HOUSING BANK', 72504, '19', 'ZENITH MEDIA', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334381, '54', '5401', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 7, '07', 113634.73, 134.02, 123, 0.00, 0.00, 0.00, 0.00),
	(334382, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 7, '07', 4530.85, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334383, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 7, '07', 8545.86, 1.00, 26, 0.00, 0.00, 0.00, 0.00),
	(334384, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71092, '02', 'DIRECT', 2013, 7, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(334385, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 7, '07', 8501.04, 1.00, 23, 0.00, 0.00, 0.00, 0.00),
	(334386, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 7, '07', 7015.63, 1.00, 24, 0.00, 0.00, 0.00, 0.00),
	(334387, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 7, '07', 812.59, 1.00, 31, 0.00, 0.00, 0.00, 0.00),
	(334388, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 7, '07', 8065.71, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(334389, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 7, '07', 99693.32, 158.80, 408, 0.00, 0.00, 0.00, 0.00),
	(334390, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 7, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334391, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DAVIDDALO', 2013, 7, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334392, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71092, '02', 'DAVIDDALO', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334393, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DAVIDDALO', 2013, 7, '07', 3080.38, 1.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334394, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 7, '07', 11647.74, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(334395, '54', '5401', 'N00002', 'N.B.K.', 71027, '02', 'MEDIA INSIGHT', 2013, 7, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(334396, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 7, '07', 12823.20, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(334397, '54', '5401', 'S00647', 'STANDARD CHARTERE', 71019, '02', 'OMD', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334398, '54', '5403', 'A05874', 'ABU SHIKHA', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334399, '54', '5403', 'A05874', 'ABU SHIKHA', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334400, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71027, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334401, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334402, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334403, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 74617, '18', 'DIRECT', 2013, 7, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334404, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 76018, '01', 'DIRECT', 2013, 7, '07', 16833.17, 39.36, 246, 0.00, 0.00, 0.00, 0.00),
	(334405, '54', '5403', 'K01097', 'KAMAL EXCHANGE', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334406, '54', '5403', 'K01097', 'KAMAL EXCHANGE', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334407, '54', '5403', 'S03500', 'SHANAWANI', 71142, '02', 'DIRECT', 2013, 7, '07', 641.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(334408, '54', '5405', 'B09812', 'B.OF JORDAN LTD', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 7480.20, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(334409, '54', '5405', 'B09812', 'B.OF JORDAN LTD', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(334410, '54', '5405', 'B09812', 'B.OF JORDAN LTD', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 14960.40, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(334411, '54', '5405', 'B09812', 'B.OF JORDAN LTD', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334412, '54', '5405', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 10572.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334413, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334414, '54', '5405', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334415, '54', '5405', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334416, '54', '5405', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 7, '07', 2598.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334417, '54', '5405', '540556', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 7, '07', 22654.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(334418, '54', '5405', '540556', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 7, '07', 21144.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(334419, '54', '5405', '540556', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 7, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334420, '54', '5405', '540556', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334421, '54', '5405', '540556', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 7, '07', 21770.91, 6.72, 7, 0.00, 0.00, 0.00, 0.00),
	(334422, '54', '5405', '540556', 'JORDAN AHLI BANK', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334423, '54', '5405', '540556', 'JORDAN AHLI BANK', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334424, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 7, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334425, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334426, '54', '5407', 'J01254', 'JEDCO', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334427, '54', '5408', '540891', 'AHLI MICROFINANCE CO', 71092, '02', 'DIRECT', 2013, 7, '07', 18240.93, 6.86, 21, 0.00, 0.00, 0.00, 0.00),
	(334428, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 1570.10, 0.50, 7, 0.00, 0.00, 0.00, 0.00),
	(334429, '54', '5408', '540897', 'TAMWEEL', 76018, '01', 'DIRECT', 2013, 7, '07', 4701.82, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334430, '54', '5408', '540895', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 7, '07', 64002.00, 57.90, 37, 0.00, 0.00, 0.00, 0.00),
	(334431, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 4681.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334432, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334433, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 7, '07', 24463.72, 33.66, 17, 0.00, 0.00, 0.00, 0.00),
	(334434, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 7, '07', 15615.74, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(334435, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334436, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334437, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334438, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334439, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 498.68, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334440, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 742.31, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(334441, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 7, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334442, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 52247.36, 18.75, 34, 0.00, 0.00, 0.00, 0.00),
	(334443, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 7, '07', 59542.35, 18.75, 34, 0.00, 0.00, 0.00, 0.00),
	(334444, '54', '5413', 'H00100', 'HOUSING BANK', 71092, '02', 'ZENITH MEDIA', 2013, 7, '07', 23965.06, 5.22, 20, 0.00, 0.00, 0.00, 0.00),
	(334445, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 7, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334446, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 7, '07', 50395.14, 17.75, 39, 0.00, 0.00, 0.00, 0.00),
	(334447, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 7, '07', 4233.06, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334448, '54', '5413', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334449, '54', '5413', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 7, '07', 2598.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334450, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 7, '07', 101951.45, 159.21, 106, 0.00, 0.00, 0.00, 0.00),
	(334451, '54', '5413', '541346', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 7, '07', 17287.69, 3.56, 176, 0.00, 0.00, 0.00, 0.00),
	(334452, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 7, '07', 17240.07, 5.72, 4, 0.00, 0.00, 0.00, 0.00),
	(334453, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 7, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334454, '54', '5413', '541345', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 7, '07', 12407.14, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(334455, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334456, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 7, '07', 5157.77, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(334457, '54', '5413', '541345', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 7, '07', 4701.84, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(334458, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 7, '07', 18123.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334459, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 7, '07', 13592.58, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334460, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71092, '02', 'DIRECT', 2013, 7, '07', 25619.30, 5.53, 5, 0.00, 0.00, 0.00, 0.00),
	(334461, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71134, '02', 'DIRECT', 2013, 7, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334462, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 7, '07', 52332.87, 9.03, 10, 0.00, 0.00, 0.00, 0.00),
	(334463, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 72512, '02', 'DIRECT', 2013, 7, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334464, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 76018, '01', 'DIRECT', 2013, 7, '07', 37401.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(334465, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 7, '07', 13592.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334466, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 7, '07', 27185.16, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334467, '54', '5413', 'J05306', 'JORDAN DUBAI ISL', 71167, '02', 'DIRECT', 2013, 7, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334468, '54', '5415', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334469, '54', '5415', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334470, '54', '5415', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 1496.04, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(334471, '54', '5415', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 2137.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(334472, '54', '5415', '541545', 'JORDAN AHLI BANK', 74559, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334473, '54', '5415', '541545', 'JORDAN AHLI BANK', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334474, '54', '5415', 'S03463', 'SOCIETE GENERALE', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334475, '54', '5415', 'S03463', 'SOCIETE GENERALE', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.13, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334476, '54', '5415', 'S03463', 'SOCIETE GENERALE', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334477, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 7, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(334478, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 7, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(334479, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 7, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(334480, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334481, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334482, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334483, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334484, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 74079, '26', 'MEDIAEDGE', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334485, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 74591, '10', 'MEDIAEDGE', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334486, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 74617, '18', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334487, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 1994.72, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334488, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 2849.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334489, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 7, '07', 6411.60, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334490, '54', '5421', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 7, '07', 129.61, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334491, '54', '5421', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334492, '54', '5421', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 7, '07', 129.61, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334493, '54', '5421', 'A00652', 'ARAB BANK', 72470, '19', 'MINDSHARE', 2013, 7, '07', 28.45, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334494, '54', '5421', '542118', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334495, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334496, '54', '5421', 'B10247', 'BANK AL HABIB', 71019, '02', 'DIRECT', 2013, 7, '07', 209.37, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(334497, '54', '5421', 'B10247', 'BANK AL HABIB', 71027, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334498, '54', '5421', 'B10247', 'BANK AL HABIB', 71092, '02', 'DIRECT', 2013, 7, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334499, '54', '5421', 'B10247', 'BANK AL HABIB', 71142, '02', 'DIRECT', 2013, 7, '07', 219.34, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(334500, '54', '5421', 'B10247', 'BANK AL HABIB', 72470, '19', 'DIRECT', 2013, 7, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334501, '54', '5421', 'B02186', 'BANQUE AUDI', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334502, '54', '5421', 'B06539', 'BLOM BANK', 72470, '19', 'ELITE', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334503, '54', '5421', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334504, '54', '5421', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334505, '54', '5421', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 7, '07', 10572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334506, '54', '5421', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 7, '07', 27185.16, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(334507, '54', '5421', 'J05306', 'JORDAN DUBAI ISL', 71167, '02', 'DIRECT', 2013, 7, '07', 4274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334508, '54', '5428', 'A00654', 'ARAB BANKING C.', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334509, '54', '5428', 'A00654', 'ARAB BANKING C.', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334510, '54', '5428', '542823', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 7, '07', 13592.56, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334511, '54', '5428', '542823', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 7, '07', 18123.43, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334512, '54', '5428', '542823', 'BANK AL ETIHAD', 74542, '11', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334513, '54', '5428', '542823', 'BANK AL ETIHAD', 74658, '11', 'DIRECT', 2013, 7, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334514, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 7, '07', 18123.43, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334515, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 71027, '02', 'OMD', 2013, 7, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334516, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334517, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 7, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334518, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 72470, '19', 'OMD', 2013, 7, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334519, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 74559, '18', 'OMD', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334520, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 74617, '18', 'OMD', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334521, '54', '5428', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334522, '54', '5428', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334523, '54', '5428', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334524, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334525, '54', '5429', 'A13619', 'ARAB LEASING', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334526, '54', '5429', 'B14425', 'BINDAR', 71027, '02', 'DIRECT', 2013, 7, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334527, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 7, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334528, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334529, '54', '5429', 'F38786', 'FIRST JORDAN', 71134, '02', 'DIRECT', 2013, 7, '07', 981.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334530, '54', '5429', 'F38786', 'FIRST JORDAN', 71159, '01', 'DIRECT', 2013, 7, '07', 394.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334531, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 7, '07', 641.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(334532, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 7, '07', 427.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(334533, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 7, '07', 6340.24, 1.50, 33, 0.00, 0.00, 0.00, 0.00),
	(334534, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334535, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'ADVIZE', 2013, 7, '07', 139.58, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(334536, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'ADVIZE', 2013, 7, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334537, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71092, '02', 'ADVIZE', 2013, 7, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(334538, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'ADVIZE', 2013, 7, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334539, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 72470, '19', 'ADVIZE', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334540, '54', '5431', 'M06595', 'MONEY GRAM', 72470, '19', 'MEDIA GROUP', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334541, '54', '5431', 'W00592', 'WESTERN UNION', 71142, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334542, '54', '5431', 'W00592', 'WESTERN UNION', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334543, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71092, '02', 'OMD', 2013, 7, '07', 641.16, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(334544, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 7, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(334545, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 7, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334546, '54', '5433', '543308', 'CAIRO AMMAN BANK', 71019, '02', 'DIRECT', 2013, 7, '07', 8021.61, 3.25, 9, 0.00, 0.00, 0.00, 0.00),
	(334547, '54', '5433', '543308', 'CAIRO AMMAN BANK', 71142, '02', 'DIRECT', 2013, 7, '07', 12538.23, 3.75, 9, 0.00, 0.00, 0.00, 0.00),
	(334548, '54', '5438', 'M00137', 'MASTER CARD', 71142, '02', 'ELITE', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334549, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 7, '07', 4540.83, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334550, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334551, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334552, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71167, '02', 'DIRECT', 2013, 7, '07', 2157.14, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334553, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 76018, '01', 'DIRECT', 2013, 7, '07', 4488.12, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(334554, '54', '5444', '544448', 'EQBAL INVESTMENT', 71019, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334555, '54', '5444', '544448', 'EQBAL INVESTMENT', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334556, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 7, '07', 4077.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334557, '54', '5449', '544910', 'BANK AL ETIHAD', 71092, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334558, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 7, '07', 7098.32, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334559, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 7, '07', 3130.23, 1.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334560, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 7, '07', 3110.29, 1.00, 11, 0.00, 0.00, 0.00, 0.00),
	(334561, '54', '5449', '544906', 'JORDAN AHLI BANK', 71092, '02', 'DIRECT', 2013, 7, '07', 1602.84, 0.50, 14, 0.00, 0.00, 0.00, 0.00),
	(334562, '54', '5449', '544906', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 7, '07', 3110.29, 1.00, 11, 0.00, 0.00, 0.00, 0.00),
	(334563, '54', '5449', '544906', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 7, '07', 4131.76, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(334564, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71027, '02', 'OMD', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334565, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 7, '07', 11418.23, 5.16, 29, 0.00, 0.00, 0.00, 0.00),
	(334566, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71092, '02', 'DIRECT', 2013, 7, '07', 398.94, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(334567, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 7, '07', 2037.44, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(334568, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 7, '07', 39139.07, 56.96, 49, 0.00, 0.00, 0.00, 0.00),
	(334569, '55', '5501', 'G02743', 'GENERAL SECURITY', 71027, '02', 'DIRECT', 2013, 7, '07', 2878.08, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(334570, '55', '5502', 'N00097', 'NESTLE', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334571, '55', '5506', 'A00344', 'AL MARAI', 74336, '01', 'DIRECT', 2013, 7, '07', 5058.04, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334572, '55', '5506', 'A00344', 'AL MARAI', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334573, '55', '5506', 'A13310', 'AL WATANIA', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334574, '55', '5506', 'A13310', 'AL WATANIA', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334575, '55', '5518', 'S00448', 'SINIORA', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334576, '55', '5523', 'A00460', 'AL WADI', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334577, '55', '5523', 'A00460', 'AL WADI', 72504, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334578, '55', '5528', 'N10498', 'NABIL', 72470, '19', 'DIRECT', 2013, 7, '07', 5391.41, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334579, '55', '5528', 'N10498', 'NABIL', 74079, '26', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334580, '55', '5528', 'N10498', 'NABIL', 74336, '01', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334581, '55', '5528', 'N10498', 'NABIL', 74518, '03', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334582, '55', '5528', 'N10498', 'NABIL', 74534, '03', 'DIRECT', 2013, 7, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334583, '55', '5528', 'N10498', 'NABIL', 74575, '03', 'DIRECT', 2013, 7, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334584, '55', '5531', '553102', 'ELECTION CAMPAI.', 71019, '02', 'DIRECT', 2013, 7, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334585, '55', '5531', '553102', 'ELECTION CAMPAI.', 71027, '02', 'DIRECT', 2013, 7, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334586, '55', '5531', '553102', 'ELECTION CAMPAI.', 71142, '02', 'DIRECT', 2013, 7, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334587, '55', '5537', 'A31619', 'AL JUNEIDY', 71027, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334588, '55', '5543', '554325', 'AMMAN CHAMBER', 71019, '02', 'DIRECT', 2013, 7, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(334589, '55', '5543', '554325', 'AMMAN CHAMBER', 71027, '02', 'DIRECT', 2013, 7, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(334590, '55', '5543', '554335', 'MIN.FINANCE JORD', 76018, '01', 'DIRECT', 2013, 7, '07', 3533.49, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(334591, '55', '5546', 'K01656', 'KNORR', 74079, '26', 'MAGNA GLOBAL', 2013, 7, '07', 3811.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334592, '55', '5549', '554959', 'HIJAZI & GHOSHEH', 71142, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334593, '55', '5549', '554959', 'HIJAZI & GHOSHEH', 72504, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334594, '55', '5559', '555912', 'AYYAD AL OTAIBI CO.', 76018, '01', 'DIRECT', 2013, 7, '07', 7907.64, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(334595, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334596, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 7, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334597, '56', '5602', 'A06158', 'AL AMAL SOC.', 76018, '01', 'DIRECT', 2013, 7, '07', 4338.42, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(334598, '56', '5602', 'A29870', 'AL AMAN', 71142, '02', 'DIRECT', 2013, 7, '07', 27940.30, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(334599, '56', '5602', 'A29870', 'AL AMAN', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334600, '56', '5602', 'A29870', 'AL AMAN', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334601, '56', '5602', 'A29870', 'AL AMAN', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334602, '56', '5602', 'A29870', 'AL AMAN', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334603, '56', '5602', 'A29870', 'AL AMAN', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334604, '56', '5602', 'A29870', 'AL AMAN', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334605, '56', '5602', 'A29870', 'AL AMAN', 76018, '01', 'DIRECT', 2013, 7, '07', 5706.14, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(334606, '56', '5602', 'G06429', 'GOODWILL CAMPAIG', 71027, '02', 'DIRECT', 2013, 7, '07', 4160.39, 1.37, 9, 0.00, 0.00, 0.00, 0.00),
	(334607, '56', '5602', 'G06429', 'GOODWILL CAMPAIG', 71092, '02', 'DIRECT', 2013, 7, '07', 3536.34, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(334608, '56', '5602', 'G06429', 'GOODWILL CAMPAIG', 76018, '01', 'DIRECT', 2013, 7, '07', 37764.26, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(334609, '56', '5602', 'H02464', 'HOLY QURAN P.SOC', 76018, '01', 'DIRECT', 2013, 7, '07', 16470.54, 22.60, 21, 0.00, 0.00, 0.00, 0.00),
	(334610, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334611, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71027, '02', 'DIRECT', 2013, 7, '07', 22276.67, 5.50, 13, 0.00, 0.00, 0.00, 0.00),
	(334612, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71092, '02', 'DIRECT', 2013, 7, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334613, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71142, '02', 'DIRECT', 2013, 7, '07', 18878.51, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(334614, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71167, '02', 'DIRECT', 2013, 7, '07', 104010.40, 18.50, 41, 0.00, 0.00, 0.00, 0.00),
	(334615, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334616, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 7, '07', 37757.14, 10.00, 11, 0.00, 0.00, 0.00, 0.00),
	(334617, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71027, '02', 'DIRECT', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334618, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71092, '02', 'DIRECT', 2013, 7, '07', 2567.48, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334619, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71134, '02', 'DIRECT', 2013, 7, '07', 3989.44, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(334620, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 7, '07', 24164.56, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334621, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 72470, '19', 'DIRECT', 2013, 7, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334622, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334623, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334624, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334625, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334626, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334627, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334628, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 76018, '01', 'DIRECT', 2013, 7, '07', 65526.27, 112.00, 76, 0.00, 0.00, 0.00, 0.00),
	(334629, '56', '5602', '560298', 'MUJADDIDUN', 71027, '02', 'DIRECT', 2013, 7, '07', 1538.78, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(334630, '56', '5602', 'T07998', 'TKIYET UM ALI', 71019, '02', 'DIRECT', 2013, 7, '07', 8306.56, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(334631, '56', '5602', 'T07998', 'TKIYET UM ALI', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334632, '56', '5602', 'T07998', 'TKIYET UM ALI', 76018, '01', 'DIRECT', 2013, 7, '07', 11184.52, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(334633, '56', '5603', 'J03525', 'JORDAN RIVER F.', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334634, '56', '5603', 'J03525', 'JORDAN RIVER F.', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334635, '56', '5603', 'J03525', 'JORDAN RIVER F.', 71142, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334636, '56', '5603', 'J01797', 'JORDAN TOURISM', 74377, '08', 'MEDIAEDGE', 2013, 7, '07', 4986.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334637, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334638, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 7, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334639, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71092, '02', 'A.M.C', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334640, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71134, '02', 'A.M.C', 2013, 7, '07', 7636.91, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(334641, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334642, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71159, '01', 'A.M.C', 2013, 7, '07', 105.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334643, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 7, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334644, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 7, '07', 27861.90, 36.96, 22, 0.00, 0.00, 0.00, 0.00),
	(334645, '56', '5603', 'S00586', 'SOS ORG.', 72470, '19', 'BRAND CONNECTION', 2013, 7, '07', 1496.03, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334646, '56', '5603', 'S00586', 'SOS ORG.', 74377, '08', 'BRAND CONNECTION', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334647, '56', '5603', 'S00586', 'SOS ORG.', 76018, '01', 'BRAND CONNECTION', 2013, 7, '07', 14233.66, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(334648, '56', '5603', 'U01720', 'USAID', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 7551.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334649, '56', '5603', 'U01720', 'USAID', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334650, '56', '5603', 'U01720', 'USAID', 71043, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334651, '56', '5603', 'U01720', 'USAID', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334652, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334653, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334654, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 7, '07', 10399.55, 4.13, 18, 0.00, 0.00, 0.00, 0.00),
	(334655, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 7, '07', 28624.11, 80.04, 69, 0.00, 0.00, 0.00, 0.00),
	(334656, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 7, '07', 1359.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334657, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334658, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 7, '07', 17973.66, 58.84, 71, 0.00, 0.00, 0.00, 0.00),
	(334659, '56', '5607', '560763', 'ARAB ASSOCIATION FOR', 71142, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334660, '56', '5607', '560763', 'INTL LEARNING COMMUN', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334661, '56', '5607', '560763', 'INTL LEARNING COMMUN', 71142, '02', 'DIRECT', 2013, 7, '07', 18123.40, 4.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334662, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 7, '07', 30369.59, 71.48, 28, 0.00, 0.00, 0.00, 0.00),
	(334663, '56', '5607', '560762', 'SPORT FOR BETTER LIF', 76018, '01', 'DIRECT', 2013, 7, '07', 4359.86, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334664, '56', '5608', '560806', 'AL SHEIKH NOUH', 71019, '02', 'DIRECT', 2013, 7, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334665, '56', '5608', '560806', 'AL SHEIKH NOUH', 71027, '02', 'DIRECT', 2013, 7, '07', 641.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334666, '56', '5608', '560806', 'AL SHEIKH NOUH', 71142, '02', 'DIRECT', 2013, 7, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334667, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334668, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334669, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334670, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334671, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334672, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334673, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334674, '56', '5608', '560805', 'EHSAN', 71027, '02', 'DIRECT', 2013, 7, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334675, '56', '5608', '560805', 'EHSAN', 71167, '02', 'DIRECT', 2013, 7, '07', 17097.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334676, '56', '5608', '560805', 'EHSAN', 74427, '01', 'DIRECT', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334677, '56', '5608', '560805', 'EHSAN', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334678, '56', '5608', '560805', 'EHSAN', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334679, '56', '5608', '560810', 'MONASARA', 71019, '02', 'DIRECT', 2013, 7, '07', 31715.99, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334680, '56', '5608', '560810', 'MONASARA', 71027, '02', 'DIRECT', 2013, 7, '07', 30205.71, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(334681, '56', '5608', '560810', 'MONASARA', 71142, '02', 'DIRECT', 2013, 7, '07', 39267.41, 3.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334682, '56', '5608', '560810', 'MONASARA', 71167, '02', 'DIRECT', 2013, 7, '07', 31345.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334683, '56', '5614', '561400', 'MADE IN JORDAN', 71019, '02', 'DIRECT', 2013, 7, '07', 7693.92, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(334684, '56', '5614', '561400', 'MADE IN JORDAN', 71027, '02', 'DIRECT', 2013, 7, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(334685, '56', '5614', '561400', 'MADE IN JORDAN', 71092, '02', 'DIRECT', 2013, 7, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(334686, '56', '5614', '561400', 'MADE IN JORDAN', 71142, '02', 'DIRECT', 2013, 7, '07', 5129.28, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(334687, '56', '5614', '561400', 'MADE IN JORDAN', 71159, '01', 'DIRECT', 2013, 7, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334688, '56', '5614', '561400', 'MADE IN JORDAN', 72470, '19', 'DIRECT', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(334689, '56', '5614', '561400', 'MADE IN JORDAN', 72504, '19', 'DIRECT', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(334690, '56', '5614', '561400', 'SUPPORT LOCAL', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334691, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74559, '18', 'BRAND CONNECTION', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334692, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334693, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74617, '18', 'BRAND CONNECTION', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334694, '57', '5706', 'A06201', 'ARAB INSGROUP', 71027, '02', 'DIRECT', 2013, 7, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334695, '57', '5706', 'A06201', 'ARAB INSGROUP', 71142, '02', 'DIRECT', 2013, 7, '07', 2114.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334696, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 71019, '02', '4TH DIMENSION BUREAU', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334697, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 71027, '02', '4TH DIMENSION BUREAU', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334698, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 71142, '02', '4TH DIMENSION BUREAU', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334699, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334700, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334701, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334702, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 7, '07', 2051.64, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(334703, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 7, '07', 3487.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334704, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71027, '02', 'DIRECT', 2013, 7, '07', 9973.53, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(334705, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71142, '02', 'DIRECT', 2013, 7, '07', 18351.24, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(334706, '57', '5708', 'G02059', 'GARDEN CITY R.E', 71019, '02', 'DIRECT', 2013, 7, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334707, '57', '5709', 'G02750', 'GHASSAN AL SOBAH', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334708, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 7, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334709, '57', '5710', 'A25602', 'AL SHOALA R.E.CO', 72504, '19', 'DIRECT', 2013, 7, '07', 384.69, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334710, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 7, '07', 1615.68, 0.54, 27, 0.00, 0.00, 0.00, 0.00),
	(334711, '57', '5710', 'D04931', 'DIMA R.E.OFFICE', 72504, '19', 'DIRECT', 2013, 7, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(334712, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 7, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334713, '57', '5711', 'A34850', 'AMAZON', 72470, '19', 'DIRECT', 2013, 7, '07', 3533.44, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334714, '57', '5712', 'E01913', 'EMAAR', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 36246.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334715, '57', '5712', 'E01913', 'EMAAR', 71043, '02', 'MEDIAEDGE', 2013, 7, '07', 24164.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334716, '57', '5712', 'E01913', 'EMAAR', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 36246.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334717, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 7, '07', 250.76, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(334718, '57', '5712', 'S19783', 'SARAYA AL AQABA', 71019, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334719, '57', '5712', 'S19783', 'SARAYA AL AQABA', 71027, '02', 'DIRECT', 2013, 7, '07', 9101.60, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(334720, '57', '5712', 'S19783', 'SARAYA AL AQABA', 71092, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334721, '57', '5712', 'S19783', 'SARAYA AL AQABA', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334722, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 7, '07', 3077.56, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(334723, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334724, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 7, '07', 1615.68, 0.54, 27, 0.00, 0.00, 0.00, 0.00),
	(334725, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334726, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 7, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334727, '57', '5714', 'J04154', 'JAMAL SA\'AD', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334728, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 7, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(334729, '57', '5716', 'M88126', 'MEMAR DEV.&CONST', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334730, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 7, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334731, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71019, '02', 'DIRECT', 2013, 7, '07', 18123.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334732, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71027, '02', 'DIRECT', 2013, 7, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334733, '57', '5717', '571754', 'AL MAABAR R.E.CO', 71142, '02', 'DIRECT', 2013, 7, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334734, '57', '5717', 'D09781', 'DEERA', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334735, '57', '5717', 'D09781', 'DEERA', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334736, '57', '5717', 'D09781', 'DEERA', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334737, '57', '5719', 'A39923', 'AL NASER', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334738, '57', '5719', 'S25095', 'SAEED ABU ESHIBA', 76018, '01', 'DIRECT', 2013, 7, '07', 78364.00, 45.66, 64, 0.00, 0.00, 0.00, 0.00),
	(334739, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 7, '07', 1914.92, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(334740, '57', '5720', '572075', 'AL MEHANYA', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334741, '57', '5720', '572075', 'AL MEHANYA', 71027, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334742, '57', '5720', '572075', 'AL MEHANYA', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334743, '57', '5720', '572075', 'AL MEHANYA', 71167, '02', 'DIRECT', 2013, 7, '07', 2849.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334744, '57', '5720', '572073', 'DEVELOP JORDAN', 71092, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334745, '57', '5720', '572073', 'DEVELOP JORDAN', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334746, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 7, '07', 6839.04, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(334747, '57', '5722', '572266', 'AL ASALA GROUP', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334748, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334749, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334750, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334751, '57', '5722', '572203', 'SADEEN', 76018, '01', 'DIRECT', 2013, 7, '07', 28374.38, 38.96, 65, 0.00, 0.00, 0.00, 0.00),
	(334752, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 7, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334753, '57', '5722', '572285', 'WA\'EL & KHALED ADILE', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334754, '57', '5723', '572334', 'AL NARJES', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334755, '57', '5723', '572347', 'HOURANI & SHABSOUGH', 72470, '19', 'DIRECT', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334756, '57', '5723', '572351', 'IBRAHIM QATTOS', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334757, '57', '5723', '572351', 'MARAQA HOUSING', 71142, '02', 'DIRECT', 2013, 7, '07', 626.91, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(334758, '57', '5723', '572351', 'NUMAN AL HAMSHARI', 71142, '02', 'DIRECT', 2013, 7, '07', 13563.96, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(334759, '57', '5723', '572334', 'TECHNICALS', 72504, '19', 'DIRECT', 2013, 7, '07', 3556.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334760, '58', '5802', 'A20103', 'AL FUHAIS FEST.', 76018, '01', 'DIRECT', 2013, 7, '07', 16606.02, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(334761, '58', '5802', 'J03157', 'JERASH F.C.& A.', 76018, '01', 'OMD', 2013, 7, '07', 2735.63, 7.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334762, '58', '5802', 'J02508', 'JORDAN SONGS FEST', 76018, '01', 'MEDIAEDGE', 2013, 7, '07', 940.36, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(334763, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71027, '02', 'DIRECT', 2013, 7, '07', 8035.70, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(334764, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71092, '02', 'DIRECT', 2013, 7, '07', 3369.56, 2.18, 15, 0.00, 0.00, 0.00, 0.00),
	(334765, '58', '5803', 'A27281', 'AL WEHDAT CLUB', 72348, '06', 'DIRECT', 2013, 7, '07', 854.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334766, '58', '5803', 'G03333', 'GLOBAL VILLAGE', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334767, '58', '5812', 'D03495', 'DREAM PARK', 71019, '02', 'UM7', 2013, 7, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334768, '58', '5812', 'D03495', 'DREAM PARK', 72470, '19', 'UM7', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334769, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334770, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334771, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334772, '58', '5813', '581394', 'JERASH FESTIVAL', 71019, '02', 'DIRECT', 2013, 7, '07', 32471.07, 8.00, 17, 0.00, 0.00, 0.00, 0.00),
	(334773, '58', '5813', '581394', 'JERASH FESTIVAL', 71027, '02', 'DIRECT', 2013, 7, '07', 29450.52, 8.50, 15, 0.00, 0.00, 0.00, 0.00),
	(334774, '58', '5813', '581394', 'JERASH FESTIVAL', 71092, '02', 'DIRECT', 2013, 7, '07', 20992.92, 5.00, 13, 0.00, 0.00, 0.00, 0.00),
	(334775, '58', '5813', '581394', 'JERASH FESTIVAL', 71142, '02', 'DIRECT', 2013, 7, '07', 27185.07, 8.50, 15, 0.00, 0.00, 0.00, 0.00),
	(334776, '58', '5813', '581394', 'JERASH FESTIVAL', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334777, '58', '5813', '581394', 'JERASH FESTIVAL', 74427, '01', 'DIRECT', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334778, '58', '5813', '581394', 'JERASH FESTIVAL', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334779, '58', '5813', '581394', 'JERASH FESTIVAL', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334780, '58', '5813', '581394', 'JERASH FESTIVAL', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334781, '58', '5813', '581394', 'JERASH FESTIVAL', 76018, '01', 'DIRECT', 2013, 7, '07', 29578.67, 74.00, 37, 0.00, 0.00, 0.00, 0.00),
	(334782, '58', '5813', 'R05745', 'RAMADAN SHOPPING', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334783, '58', '5814', 'A22745', 'AHLAN RAMADAN', 71142, '02', 'DIRECT', 2013, 7, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(334784, '58', '5814', 'A39682', 'AL BALAD', 74534, '03', 'DIRECT', 2013, 7, '07', 651.13, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334785, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71092, '02', 'DIRECT', 2013, 7, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334786, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 7, '07', 569.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334787, '58', '5816', '581663', 'AMEN NA\'IEM', 76018, '01', 'DIRECT', 2013, 7, '07', 14703.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(334788, '58', '5820', '582015', 'ALWAN RAMADAN', 71019, '02', 'DIRECT', 2013, 7, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(334789, '58', '5820', '582015', 'ALWAN RAMADAN', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.13, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334790, '58', '5820', '582015', 'ALWAN RAMADAN', 74079, '26', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334791, '58', '5820', '582015', 'ALWAN RAMADAN', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334792, '58', '5820', '582017', 'EFTAR RAMADAN', 76018, '01', 'DIRECT', 2013, 7, '07', 67791.87, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(334793, '58', '5820', '582017', 'EVEN TREE', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334794, '58', '5820', '582017', 'EVEN TREE', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334795, '58', '5820', '582017', 'EVEN TREE', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334796, '58', '5820', '582011', 'STABLE TALENTS', 71142, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334797, '58', '5820', '582011', 'STABLE TALENTS', 74377, '08', 'DIRECT', 2013, 7, '07', 4559.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334798, '59', '5901', 'A06765', 'AMMAN MARRIOTT', 74336, '01', 'OMD', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334799, '59', '5901', 'A06765', 'AMMAN MARRIOTT', 74518, '03', 'OMD', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334800, '59', '5901', 'A06765', 'AMMAN MARRIOTT', 74617, '18', 'OMD', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334801, '59', '5901', 'B02466', 'BRISTOL HOTEL', 71142, '02', 'ELITE', 2013, 7, '07', 1025.85, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(334802, '59', '5901', 'J00108', 'JERUSALEM', 71019, '02', 'DIRECT', 2013, 7, '07', 833.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(334803, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71019, '02', 'DIRECT', 2013, 7, '07', 6796.27, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(334804, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71027, '02', 'DIRECT', 2013, 7, '07', 20388.83, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(334805, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71142, '02', 'DIRECT', 2013, 7, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334806, '59', '5901', 'J00912', 'JORD.INTER CONT.', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334807, '59', '5901', 'J00912', 'JORD.INTER CONT.', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334808, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 7, '07', 638.28, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(334809, '59', '5901', 'R01579', 'REGENCY PALACE', 71142, '02', 'AMMON', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334810, '59', '5901', 'S00365', 'SHERATON', 74336, '01', 'PYRAMID GRAPHICS', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334811, '59', '5901', 'S00365', 'SHERATON', 74377, '08', 'PYRAMID GRAPHICS', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334812, '59', '5901', 'S00365', 'SHERATON', 74518, '03', 'PYRAMID GRAPHICS', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334813, '59', '5901', 'S00365', 'SHERATON', 74534, '03', 'PYRAMID GRAPHICS', 2013, 7, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334814, '59', '5902', 'H01351', 'HAMADA REST.', 71142, '02', 'AMWAJ', 2013, 7, '07', 5699.20, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(334815, '59', '5902', 'J00108', 'JERUSALEM', 71019, '02', 'DIRECT', 2013, 7, '07', 2051.70, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(334816, '59', '5902', 'J00108', 'JERUSALEM', 71027, '02', 'DIRECT', 2013, 7, '07', 455.93, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(334817, '59', '5902', 'M03082', 'MIJANA', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334818, '59', '5903', '590388', 'BERENICE BEACH CLUB', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334819, '59', '5903', 'T04858', 'THE COUNTRY CLUB', 71142, '02', 'DIRECT', 2013, 7, '07', 10571.97, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(334820, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 7, '07', 34309.15, 8.06, 31, 0.00, 0.00, 0.00, 0.00),
	(334821, '59', '5905', 'A07442', 'AKEL', 72470, '19', 'DIRECT', 2013, 7, '07', 1504.58, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(334822, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 7, '07', 20545.52, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(334823, '59', '5905', 'A07272', 'AL WAHA REST.', 71019, '02', 'TOP', 2013, 7, '07', 307.75, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(334824, '59', '5905', 'A07273', 'ALADIN REST.', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334825, '59', '5905', 'J00008', 'JABRI', 76018, '01', 'PANORAMA', 2013, 7, '07', 34551.16, 47.29, 82, 0.00, 0.00, 0.00, 0.00),
	(334826, '59', '5905', 'K01355', 'KASR AL SANAWBAR', 71027, '02', 'DIRECT', 2013, 7, '07', 6582.52, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(334827, '59', '5905', 'N01354', 'NABA AL ARRAD', 72470, '19', 'DIRECT', 2013, 7, '07', 1094.24, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(334828, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 7, '07', 6824.77, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(334829, '59', '5905', 'O00014', 'OCEAN REST.', 71027, '02', 'TOP', 2013, 7, '07', 39267.38, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(334830, '59', '5905', 'O00014', 'OCEAN REST.', 71092, '02', 'TOP', 2013, 7, '07', 21672.54, 5.50, 15, 0.00, 0.00, 0.00, 0.00),
	(334831, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 7, '07', 16484.86, 5.21, 11, 0.00, 0.00, 0.00, 0.00),
	(334832, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334833, '59', '5905', 'O00014', 'OCEAN REST.', 74377, '08', 'TOP', 2013, 7, '07', 4986.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334834, '59', '5905', 'S00157', 'SARA', 71027, '02', 'DIRECT', 2013, 7, '07', 9175.64, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(334835, '59', '5905', 'S04150', 'SUFRAH', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334836, '59', '5907', 'A30852', 'AL FANAR PALAS', 71027, '02', 'I_R COMMUNICATION', 2013, 7, '07', 2992.07, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(334837, '59', '5907', 'A20994', 'ARINA', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334838, '59', '5907', 'C04309', 'CROWNE PLAZA', 71019, '02', 'AGA MEDIA', 2013, 7, '07', 4701.84, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(334839, '59', '5907', 'C04309', 'CROWNE PLAZA', 71027, '02', 'AGA MEDIA', 2013, 7, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(334840, '59', '5907', 'C04309', 'CROWNE PLAZA', 71092, '02', 'AGA MEDIA', 2013, 7, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(334841, '59', '5907', 'C04309', 'CROWNE PLAZA', 71142, '02', 'AGA MEDIA', 2013, 7, '07', 3846.96, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(334842, '59', '5907', 'D04346', 'DAYS INN', 74377, '08', 'FOCUS', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334843, '59', '5907', 'D04346', 'DAYS INN', 74534, '03', 'FOCUS', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334844, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334845, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334846, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334847, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74534, '03', 'DIRECT', 2013, 7, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334848, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334849, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334850, '59', '5907', 'G03637', 'GRAND HYATT', 74079, '26', 'OPTIMEDIA', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334851, '59', '5907', 'G03637', 'GRAND HYATT', 74518, '03', 'OPTIMEDIA', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334852, '59', '5907', 'G03637', 'GRAND HYATT', 74617, '18', 'OPTIMEDIA', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334853, '59', '5907', 'G03637', 'GRAND HYATT', 74641, '04', 'OPTIMEDIA', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334854, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334855, '59', '5907', 'M77857', 'MILLENNIUM', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334856, '59', '5907', 'M77857', 'MILLENNIUM', 74427, '01', 'DIRECT', 2013, 7, '07', 1709.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334857, '59', '5907', 'M77857', 'MILLENNIUM', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334858, '59', '5907', 'M77857', 'MILLENNIUM', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334859, '59', '5907', 'M77857', 'MILLENNIUM', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334860, '59', '5907', 'M77857', 'MILLENNIUM', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334861, '59', '5907', 'M77857', 'MILLENNIUM', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334862, '59', '5907', 'R03260', 'RAMA HOTEL', 72504, '19', 'DIRECT', 2013, 7, '07', 1025.85, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(334863, '59', '5907', 'S14312', 'SADEEN AMMAN H.', 76018, '01', 'DIRECT', 2013, 7, '07', 27647.74, 37.96, 64, 0.00, 0.00, 0.00, 0.00),
	(334864, '59', '5907', 'S06147', 'SANDY PALACE', 72504, '19', 'DIRECT', 2013, 7, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(334865, '59', '5908', 'L01782', 'LA CUCINA', 71019, '02', 'DIRECT', 2013, 7, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(334866, '59', '5908', 'L01782', 'LA CUCINA', 71043, '02', 'DIRECT', 2013, 7, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(334867, '59', '5908', 'Q00391', 'QASER AL DEYAFAH', 71142, '02', 'DIRECT', 2013, 7, '07', 7551.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334868, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71019, '02', 'AGA MEDIA', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334869, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71142, '02', 'AGA MEDIA', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334870, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71167, '02', 'AGA MEDIA', 2013, 7, '07', 7836.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334871, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72470, '19', 'AGA MEDIA', 2013, 7, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334872, '59', '5909', 'C03682', 'CHILI HOUSE', 71142, '02', 'CREATIVE LAB', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334873, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334874, '59', '5909', 'H00037', 'HARDEES', 71027, '02', 'INITIATIVE MEDIA', 2013, 7, '07', 18123.43, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(334875, '59', '5909', 'K00049', 'KFC', 71027, '02', 'INITIATIVE MEDIA', 2013, 7, '07', 21144.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(334876, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 7, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334877, '59', '5909', 'L05216', 'LEBNANI SNACK', 71142, '02', 'DIRECT', 2013, 7, '07', 4787.32, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(334878, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 71142, '02', 'AGA MEDIA', 2013, 7, '07', 2792.59, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(334879, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 7, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(334880, '59', '5909', '590973', 'OCEAN', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334881, '59', '5909', '590973', 'OCEAN', 71092, '02', 'DIRECT', 2013, 7, '07', 1283.74, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334882, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 7, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334883, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 7, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334884, '59', '5909', '590973', 'OCEAN', 74377, '08', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334885, '59', '5909', 'P41437', 'PIZZA FANTASTIC', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334886, '59', '5909', 'P00197', 'PIZZA HUT', 71027, '02', 'INITIATIVE MEDIA', 2013, 7, '07', 18878.57, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(334887, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 7, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334888, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 7, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334889, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71142, '02', 'OPTIMEDIA', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334890, '59', '5909', 'S04138', 'SUBWAY', 71027, '02', 'MAGNA GLOBAL', 2013, 7, '07', 5984.11, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(334891, '59', '5910', 'B12626', 'BEL MOND', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334892, '59', '5910', '591092', 'JORDAN STREET', 72470, '19', 'DIRECT', 2013, 7, '07', 1025.85, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(334893, '59', '5910', 'L03921', 'LAYALI AL OMR', 72470, '19', 'DIRECT', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334894, '59', '5910', 'R07320', 'ROTANA CAFE', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334895, '59', '5910', 'V02481', 'VIS A VIS', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334896, '59', '5910', 'V02481', 'VIS A VIS', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334897, '59', '5911', '591131', 'ALF LEILAH WA L.', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334898, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334899, '59', '5912', 'H03289', 'HARET JDOUDNA', 71019, '02', 'OMD', 2013, 7, '07', 9816.86, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334900, '59', '5912', 'M05797', 'MAIS AL REEM', 71019, '02', 'DIRECT', 2013, 7, '07', 1367.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(334901, '59', '5912', 'M05797', 'MAIS AL REEM', 71027, '02', 'DIRECT', 2013, 7, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(334902, '59', '5912', 'M05797', 'MAIS AL REEM', 71142, '02', 'DIRECT', 2013, 7, '07', 2051.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(334903, '59', '5912', 'M05797', 'MAIS AL REEM', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334904, '59', '5912', 'M05797', 'MAIS AL REEM', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334905, '59', '5912', 'R03257', 'RAI', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334906, '59', '5912', 'R03257', 'RAI', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334907, '59', '5915', 'A35423', 'ARABELLA', 71019, '02', 'DIRECT', 2013, 7, '07', 427.44, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(334908, '59', '5915', 'B05843', 'BAB AL YEMEN', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334909, '59', '5916', 'A35213', 'ANWAR MAKKA', 72470, '19', 'DIRECT', 2013, 7, '07', 1914.92, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(334910, '59', '5916', 'A16452', 'APPLEBEE\'S', 71019, '02', 'PHD', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334911, '59', '5916', 'A16452', 'APPLEBEE\'S', 71142, '02', 'PHD', 2013, 7, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334912, '59', '5916', 'A16452', 'APPLEBEE\'S', 72470, '19', 'PHD', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334913, '59', '5916', 'A16452', 'APPLEBEE\'S', 72504, '19', 'PHD', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334914, '59', '5916', 'A95190', 'ATICO', 74518, '03', 'DIRECT', 2013, 7, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334915, '59', '5916', 'B11886', 'BLUE BAY', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334916, '59', '5916', 'B11886', 'BLUE BAY', 71142, '02', 'DIRECT', 2013, 7, '07', 5285.99, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(334917, '59', '5916', 'D08634', 'DEIR AL QAMAR', 74079, '26', 'DIRECT', 2013, 7, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334918, '59', '5916', 'D08634', 'DEIR AL QAMAR', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334919, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334920, '59', '5917', '591788', 'AL QASR METROPOL', 71019, '02', 'DIRECT', 2013, 7, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334921, '59', '5917', '591788', 'AL QASR METROPOL', 71142, '02', 'DIRECT', 2013, 7, '07', 9061.68, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(334922, '59', '5917', '591788', 'AL QASR METROPOL', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334923, '59', '5917', 'C10945', 'CORP EXEC.', 74377, '08', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334924, '59', '5917', 'L08096', 'LANDMARK AMMAN', 71019, '02', 'DIRECT', 2013, 7, '07', 5462.65, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(334925, '59', '5917', 'L08096', 'LANDMARK AMMAN', 74377, '08', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334926, '59', '5917', '591788', 'LE ROYAL AMMAN', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334927, '59', '5918', 'B13532', 'BARAZAN KHALEEJ', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334928, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 7, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334929, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 7, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334930, '59', '5918', 'L07925', 'LEVANT', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334931, '59', '5922', '592257', 'AL FALAHA', 71019, '02', 'DIRECT', 2013, 7, '07', 478.73, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(334932, '59', '5922', '592282', 'GHAITH', 71142, '02', 'DIRECT', 2013, 7, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(334933, '59', '5922', '592282', 'GHAITH', 72470, '19', 'DIRECT', 2013, 7, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334934, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334935, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 74336, '01', 'DIRECT', 2013, 7, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334936, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 74377, '08', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334937, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 74518, '03', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334938, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 74575, '03', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334939, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 74641, '04', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334940, '59', '5922', 'Q01968', 'QASER AL JABAL', 71027, '02', 'DIRECT', 2013, 7, '07', 23737.14, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(334941, '59', '5922', 'Q01968', 'QASER AL JABAL', 72504, '19', 'DIRECT', 2013, 7, '07', 1641.36, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(334942, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 7, '07', 13528.42, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(334943, '59', '5924', '592455', 'AMMAN AIRPORT', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334944, '59', '5924', '592455', 'AMMAN AIRPORT', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334945, '59', '5924', '592447', 'SAMIR AMIS', 72470, '19', 'DIRECT', 2013, 7, '07', 1231.02, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(334946, '59', '5924', '592458', 'SPARR HOTEL', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334947, '59', '5926', '592694', 'AL KHAWABI', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334948, '59', '5926', '592664', 'HI LAND', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334949, '59', '5926', '592681', 'MARDAKOOSH', 72470, '19', 'DIRECT', 2013, 7, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334950, '59', '5926', '592681', 'MARDAKOOSH', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.84, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334951, '59', '5926', '592633', 'WARDE', 76018, '01', 'DIRECT', 2013, 7, '07', 60667.96, 38.14, 49, 0.00, 0.00, 0.00, 0.00),
	(334952, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 7, '07', 5231.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334953, '59', '5926', '592669', 'ZUWAR', 71142, '02', 'DIRECT', 2013, 7, '07', 8306.55, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334954, '59', '5926', '592669', 'ZUWAR', 74377, '08', 'DIRECT', 2013, 7, '07', 2671.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334955, '59', '5928', '592838', 'ABOU EL ABED AL HAKA', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334956, '59', '5928', '592838', 'ABOU EL ABED AL HAKA', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334957, '59', '5928', '592809', 'ABU WASFI', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334958, '59', '5928', '592836', 'AKLAH TAYBAH', 71167, '02', 'DIRECT', 2013, 7, '07', 4302.89, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(334959, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 7, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334960, '59', '5928', '592831', 'AL ATHMAD', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334961, '59', '5928', '592831', 'AL QUDS AL JADEED', 72470, '19', 'DIRECT', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334962, '59', '5928', '592835', 'AREEJ AL SHAM', 71019, '02', 'DIRECT', 2013, 7, '07', 2564.64, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(334963, '59', '5928', '592835', 'AREEJ AL SHAM', 71142, '02', 'DIRECT', 2013, 7, '07', 10258.56, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(334964, '59', '5928', '592837', 'BAWABAT DABOUQ', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334965, '59', '5928', '592831', 'CALORIES', 71142, '02', 'DIRECT', 2013, 7, '07', 1994.71, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(334966, '59', '5928', '592831', 'GRUMPY GOURMET', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334967, '59', '5928', '592831', 'GRUMPY GOURMET', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334968, '59', '5928', '592831', 'GRUMPY GOURMET', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334969, '59', '5928', '592831', 'GRUMPY GOURMET', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334970, '59', '5928', '592811', 'HAMATAK BETHEBAK', 72470, '19', 'DIRECT', 2013, 7, '07', 1333.59, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(334971, '59', '5928', '592835', 'HLA YABA', 72504, '19', 'DIRECT', 2013, 7, '07', 666.80, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(334972, '59', '5928', '592836', 'KORASH EXPRESS', 71142, '02', 'DIRECT', 2013, 7, '07', 4559.36, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(334973, '59', '5928', '592831', 'LAREEN', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(334974, '59', '5928', '592835', 'QASR ABOUD', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334975, '59', '5928', '592835', 'RUKON QASER AL MANDI', 71167, '02', 'DIRECT', 2013, 7, '07', 152453.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(334976, '59', '5928', '592835', 'TALLET DABOK', 71027, '02', 'DIRECT', 2013, 7, '07', 10030.57, 3.30, 11, 0.00, 0.00, 0.00, 0.00),
	(334977, '59', '5928', '592835', 'TALLET DABOK', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334978, '59', '5928', '592831', 'TRIANGLE', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334979, '59', '5928', '592834', 'WARD', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334980, '59', '5928', '592834', 'WARD', 74377, '08', 'DIRECT', 2013, 7, '07', 8085.74, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(334981, '59', '5928', '592822', 'ZERO FOUR', 71142, '02', 'DIRECT', 2013, 7, '07', 9061.69, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(334982, '60', '6001', 'A29491', 'AIR CAIRO', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(334983, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71019, '02', 'BRAND CONNECTION', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334984, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71027, '02', 'BRAND CONNECTION', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334985, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71092, '02', 'BRAND CONNECTION', 2013, 7, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334986, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 71142, '02', 'BRAND CONNECTION', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334987, '60', '6001', 'J02206', 'JORDAN AVIATION', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 15102.81, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(334988, '60', '6001', 'J02206', 'JORDAN AVIATION', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 16613.11, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(334989, '60', '6001', 'J02206', 'JORDAN AVIATION', 72504, '19', 'MEDIAEDGE', 2013, 7, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(334990, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 7, '07', 18717.46, 4.17, 30, 0.00, 0.00, 0.00, 0.00),
	(334991, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 7, '07', 199.40, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(334992, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 7, '07', 3334.02, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(334993, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71092, '02', 'MEDIAEDGE', 2013, 7, '07', 49.84, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(334994, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 7, '07', 23587.40, 7.52, 40, 0.00, 0.00, 0.00, 0.00),
	(334995, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74079, '26', 'MEDIAEDGE', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334996, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74336, '01', 'MEDIAEDGE', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334997, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74518, '03', 'MEDIAEDGE', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334998, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74534, '03', 'MEDIAEDGE', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(334999, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74559, '18', 'MEDIAEDGE', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335000, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335001, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74617, '18', 'MEDIAEDGE', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335002, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 7, '07', 4416.71, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(335003, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 7, '07', 3989.44, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(335004, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 7, '07', 5813.18, 1.06, 6, 0.00, 0.00, 0.00, 0.00),
	(335005, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 7, '07', 2735.59, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(335006, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 7, '07', 3704.48, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(335007, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 7, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(335008, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72470, '19', 'DIRECT', 2013, 7, '07', 68.39, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(335009, '60', '6002', 'A00762', 'ATLAS RENT A CAR', 72504, '19', 'DIRECT', 2013, 7, '07', 68.39, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(335010, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 7, '07', 1367.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(335011, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 7, '07', 133703.17, 26.88, 27, 0.00, 0.00, 0.00, 0.00),
	(335012, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 7, '07', 13484.28, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(335013, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 7, '07', 15102.88, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(335014, '60', '6004', 'D05799', 'DALLAS TRAVEL', 76018, '01', 'ELITE', 2013, 7, '07', 42971.89, 69.16, 52, 0.00, 0.00, 0.00, 0.00),
	(335015, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 7, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335016, '60', '6004', 'L01802', 'LAMEES', 71142, '02', 'DIRECT', 2013, 7, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(335017, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 7, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335018, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 7, '07', 2615.90, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(335019, '60', '6004', 'O01513', 'ORIENT EXPRESS', 71142, '02', 'DIRECT', 2013, 7, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(335020, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71019, '02', 'DIRECT', 2013, 7, '07', 3031.90, 1.39, 14, 0.00, 0.00, 0.00, 0.00),
	(335021, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71027, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335022, '60', '6005', 'I01070', 'INTERCONTINENTAL', 74591, '10', 'AD WORX', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335023, '60', '6005', 'K03968', 'KEMPINSKI', 71043, '02', 'DIRECT', 2013, 7, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(335024, '60', '6005', 'L01813', 'LE MERIDIEN', 71019, '02', 'OMD', 2013, 7, '07', 7551.41, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(335025, '60', '6005', 'L01813', 'LE MERIDIEN', 71027, '02', 'OMD', 2013, 7, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(335026, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 7, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335027, '60', '6006', '600656', 'RUMMAN TOURIST R', 76018, '01', 'DIRECT', 2013, 7, '07', 1951.96, 3.80, 8, 0.00, 0.00, 0.00, 0.00),
	(335028, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 71142, '02', 'DIRECT', 2013, 7, '07', 10571.96, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(335029, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 74377, '08', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335030, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335031, '60', '6006', '600661', 'WINTER VALLEY WARWIC', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335032, '60', '6009', 'A08205', 'AL BAWADI TRAVEL', 71019, '02', 'DEVAN _ FRIENDS', 2013, 7, '07', 2393.64, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(335033, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 7, '07', 36724.22, 7.48, 18, 0.00, 0.00, 0.00, 0.00),
	(335034, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 7, '07', 85089.01, 8.33, 20, 0.00, 0.00, 0.00, 0.00),
	(335035, '60', '6009', 'A15710', 'AL MOGHAMARAH', 72470, '19', 'GLOBAL ACCESS', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335036, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 7, '07', 1823.74, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(335037, '60', '6009', 'A23930', 'AL SAUDIA', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335038, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 7, '07', 1025.85, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(335039, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 7, '07', 1524.52, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(335040, '60', '6009', 'D02775', 'DAKKAK', 72470, '19', 'DIRECT', 2013, 7, '07', 1231.02, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(335041, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71019, '02', 'ELITE', 2013, 7, '07', 27444.42, 11.77, 14, 0.00, 0.00, 0.00, 0.00),
	(335042, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 7, '07', 7551.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(335043, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 7, '07', 11954.04, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(335044, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335045, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 7, '07', 5552.40, 2.51, 13, 0.00, 0.00, 0.00, 0.00),
	(335046, '60', '6009', 'R03658', 'RIMAL TOURS', 71019, '02', 'ELITE', 2013, 7, '07', 826.37, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(335047, '60', '6009', 'R03658', 'RIMAL TOURS', 72470, '19', 'ELITE', 2013, 7, '07', 897.61, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(335048, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 7, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335049, '60', '6009', 'T02191', 'TIME TRAVEL', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335050, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 7, '07', 854.86, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(335051, '60', '6013', 'A38480', 'AL TAHADI T & T', 71019, '02', 'DIRECT', 2013, 7, '07', 16553.23, 4.98, 17, 0.00, 0.00, 0.00, 0.00),
	(335052, '60', '6013', 'A38480', 'AL TAHADI T & T', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335053, '60', '6013', 'A38480', 'AL TAHADI T & T', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335054, '60', '6013', 'A38480', 'AL TAHADI T & T', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335055, '60', '6013', 'A38480', 'AL TAHADI T & T', 76018, '01', 'DIRECT', 2013, 7, '07', 14995.88, 22.62, 106, 0.00, 0.00, 0.00, 0.00),
	(335056, '60', '6013', 'A35946', 'ASRAR', 71019, '02', 'DIRECT', 2013, 7, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(335057, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335058, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 7, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(335059, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 7, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335060, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335061, '60', '6013', 'C10820', 'COMPASS', 71019, '02', 'DIRECT', 2013, 7, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(335062, '60', '6013', 'C10820', 'COMPASS', 71027, '02', 'DIRECT', 2013, 7, '07', 4787.32, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(335063, '60', '6013', 'C10820', 'COMPASS', 71142, '02', 'DIRECT', 2013, 7, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(335064, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335065, '60', '6013', 'H07180', 'HAWAY', 71019, '02', 'DIRECT', 2013, 7, '07', 159.57, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(335066, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 7, '07', 3561.96, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335067, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 7, '07', 3051.89, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(335068, '60', '6013', 'M82120', 'MILANO', 71019, '02', 'ELITE', 2013, 7, '07', 1823.72, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(335069, '60', '6013', 'M82120', 'MILANO', 71142, '02', 'ELITE', 2013, 7, '07', 2393.64, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(335070, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335071, '60', '6013', 'M78433', 'MINAS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335072, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 7, '07', 159.57, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(335073, '60', '6013', 'S16991', 'SAREEN', 71027, '02', 'TOP', 2013, 7, '07', 7266.45, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(335074, '60', '6013', 'S16991', 'SAREEN', 71142, '02', 'TOP', 2013, 7, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(335075, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 7, '07', 42682.55, 12.00, 37, 0.00, 0.00, 0.00, 0.00),
	(335076, '60', '6015', '601575', 'LAGOON', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335077, '60', '6015', '601575', 'LAGOON', 71092, '02', 'DIRECT', 2013, 7, '07', 1283.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335078, '60', '6015', '601575', 'LAGOON', 71142, '02', 'DIRECT', 2013, 7, '07', 10942.41, 3.42, 7, 0.00, 0.00, 0.00, 0.00),
	(335079, '60', '6015', '601575', 'LAGOON', 71167, '02', 'DIRECT', 2013, 7, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335080, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 7, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335081, '60', '6015', '601564', 'LE ROYAL', 71019, '02', 'DIRECT', 2013, 7, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(335082, '60', '6015', '601564', 'LE ROYAL', 71027, '02', 'DIRECT', 2013, 7, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(335083, '60', '6015', '601564', 'LE ROYAL', 71142, '02', 'DIRECT', 2013, 7, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335084, '60', '6015', '601564', 'LE ROYAL', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335085, '60', '6015', '601564', 'LE ROYAL', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335086, '60', '6015', '601564', 'LE ROYAL', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335087, '60', '6015', '601564', 'LE ROYAL', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335088, '60', '6015', '601564', 'LE ROYAL', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335089, '60', '6015', 'O40775', 'O BEACH', 72470, '19', 'DIRECT', 2013, 7, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335090, '60', '6015', 'O40775', 'O BEACH', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335091, '60', '6015', 'R08712', 'RADISSON BLU', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335092, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 7, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335093, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 7, '07', 9474.88, 2.63, 8, 0.00, 0.00, 0.00, 0.00),
	(335094, '60', '6017', '601738', 'AL JAZEERAH', 71027, '02', 'DIRECT', 2013, 7, '07', 12153.51, 3.13, 8, 0.00, 0.00, 0.00, 0.00),
	(335095, '60', '6017', '601738', 'AL JAZEERAH', 71092, '02', 'DIRECT', 2013, 7, '07', 544.98, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(335096, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 7, '07', 1743.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335097, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 7, '07', 1581.51, 3.12, 7, 0.00, 0.00, 0.00, 0.00),
	(335098, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335099, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335100, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 7, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335101, '60', '6017', 'A92513', 'AL URJUWAN', 71142, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335102, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 7, '07', 2543.25, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(335103, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335104, '60', '6017', '601745', 'ANWAR AL DALLA', 71019, '02', 'DIRECT', 2013, 7, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(335105, '60', '6017', '601745', 'ANWAR AL DALLA', 71142, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335106, '60', '6017', '601745', 'ANWAR AL DALLA', 71167, '02', 'DIRECT', 2013, 7, '07', 4986.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335107, '60', '6017', '601745', 'ANWAR AL DALLA', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335108, '60', '6017', '601785', 'BAN T&T', 71019, '02', 'DIRECT', 2013, 7, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(335109, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 7, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335110, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 7, '07', 299.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(335111, '60', '6017', '601771', 'BRONZE SKY', 71027, '02', 'DIRECT', 2013, 7, '07', 1111.34, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(335112, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335113, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 7, '07', 1598.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(335114, '60', '6017', '601745', 'DESIGNERS TRAVEL', 71019, '02', 'DIRECT', 2013, 7, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(335115, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 7, '07', 3376.72, 4.07, 8, 0.00, 0.00, 0.00, 0.00),
	(335116, '60', '6017', '601774', 'ELEMENTS', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335117, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 7, '07', 44026.24, 10.39, 18, 0.00, 0.00, 0.00, 0.00),
	(335118, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 7, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335119, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 7, '07', 2906.58, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335120, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335121, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 7, '07', 726.63, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335122, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 7, '07', 5300.24, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335123, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335124, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 7, '07', 820.68, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(335125, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 7, '07', 18080.64, 6.10, 11, 0.00, 0.00, 0.00, 0.00),
	(335126, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335127, '60', '6022', '602210', 'AL HAYBA', 72470, '19', 'DIRECT', 2013, 7, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335128, '60', '6022', '602210', 'AL HAYBA', 72504, '19', 'DIRECT', 2013, 7, '07', 484.42, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(335129, '60', '6022', '602210', 'ORANGE CRUISES', 71019, '02', 'DIRECT', 2013, 7, '07', 11740.31, 2.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335130, '60', '6022', '602210', 'ORANGE CRUISES', 71142, '02', 'DIRECT', 2013, 7, '07', 6611.04, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(335131, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 7, '07', 1595.76, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(335132, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335133, '61', '6101', 'A23151', 'AL ESSRA', 76018, '01', 'DIRECT', 2013, 7, '07', 31059.70, 55.44, 231, 0.00, 0.00, 0.00, 0.00),
	(335134, '61', '6101', 'E01827', 'EYE SPECIALIST C', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335135, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 74377, '08', 'DIRECT', 2013, 7, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335136, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 76018, '01', 'DIRECT', 2013, 7, '07', 2222.54, 7.13, 31, 0.00, 0.00, 0.00, 0.00),
	(335137, '61', '6102', 'J04806', 'JOLIE FEMME', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335138, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 7, '07', 683.88, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(335139, '61', '6103', 'Z01657', 'ZARA SPA', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335140, '61', '6104', 'H01904', 'HIKMA MED.CENTER', 71027, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335141, '61', '6108', '610867', 'GAIA', 74079, '26', 'DIRECT', 2013, 7, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335142, '61', '6108', '610867', 'GAIA', 74336, '01', 'DIRECT', 2013, 7, '07', 6269.12, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335143, '61', '6108', '610867', 'GAIA', 74518, '03', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335144, '61', '6108', '610867', 'GAIA', 74575, '03', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335145, '61', '6109', '610931', 'SPECIALTY HOSP.', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335146, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 7, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335147, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335148, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 7, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335149, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 7, '07', 2188.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(335150, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 7, '07', 1458.96, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(335151, '61', '6112', '611207', 'SHAMI EYE CENTER', 71019, '02', 'DIRECT', 2013, 7, '07', 4388.37, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(335152, '61', '6112', '611207', 'SHAMI EYE CENTER', 71027, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335153, '61', '6116', '611608', 'BIO RESULTS LAB', 72470, '19', 'DIRECT', 2013, 7, '07', 920.41, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(335154, '61', '6116', '611604', 'BIOLAB', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335155, '61', '6116', '611600', 'MED LABS', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335156, '61', '6116', '611600', 'MED LABS', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335157, '61', '6116', '611600', 'MED LABS', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335158, '61', '6116', '611600', 'MED LABS', 72470, '19', 'DIRECT', 2013, 7, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335159, '61', '6116', '611600', 'MED LABS', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335160, '61', '6116', '611600', 'MED LABS', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335161, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 7, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(335162, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335163, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335164, '62', '6202', 'A08592', 'AL FORKHAN', 71167, '02', 'DIRECT', 2013, 7, '07', 5699.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335165, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 7, '07', 911.84, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(335166, '62', '6202', 'A08458', 'AL JAMAHEER', 71027, '02', 'DIRECT', 2013, 7, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(335167, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 7, '07', 801.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(335168, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 7, '07', 185537.26, 37.42, 69, 0.00, 0.00, 0.00, 0.00),
	(335169, '62', '6202', 'A08492', 'AL RAI MAG.', 71027, '02', 'BOURI', 2013, 7, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335170, '62', '6202', 'A08492', 'AL RAI MAG.', 71092, '02', 'BOURI', 2013, 7, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335171, '62', '6202', 'A08492', 'AL RAI MAG.', 71142, '02', 'BOURI', 2013, 7, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(335172, '62', '6202', 'A08492', 'AL RAI MAG.', 76018, '01', 'BOURI', 2013, 7, '07', 124292.34, 92.61, 52, 0.00, 0.00, 0.00, 0.00),
	(335173, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335174, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71027, '02', 'DIRECT', 2013, 7, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335175, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 7, '07', 129249.30, 44.64, 27, 0.00, 0.00, 0.00, 0.00),
	(335176, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 7, '07', 2279.68, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(335177, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 7, '07', 3533.44, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335178, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 7, '07', 6525.52, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(335179, '62', '6202', 'J01023', 'JORDAN TIMES', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335180, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 7, '07', 418.88, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(335181, '62', '6203', 'A93408', 'AMEN RADIO', 76018, '01', 'DIRECT', 2013, 7, '07', 4338.42, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(335182, '62', '6203', 'A97679', 'AYYAM FM', 71027, '02', 'DIRECT', 2013, 7, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335183, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335184, '62', '6203', '620344', 'BAGHDAD', 76018, '01', 'DIRECT', 2013, 7, '07', 121.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335185, '62', '6203', 'F36114', 'FANN FM', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335186, '62', '6203', 'F36114', 'FANN FM', 71142, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335187, '62', '6203', 'F36114', 'FANN FM', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335188, '62', '6203', 'F36114', 'FANN FM', 74427, '01', 'DIRECT', 2013, 7, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335189, '62', '6203', 'F36114', 'FANN FM', 74518, '03', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335190, '62', '6203', 'F36114', 'FANN FM', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335191, '62', '6203', 'F36114', 'FANN FM', 74617, '18', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335192, '62', '6203', 'F36114', 'FANN FM', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335193, '62', '6203', 'H06983', 'HALA FM', 74377, '08', 'DIRECT', 2013, 7, '07', 3740.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335194, '62', '6203', 'H06983', 'HALA FM', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335195, '62', '6203', 'H06250', 'HAYAT FM', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335196, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 7, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335197, '62', '6203', 'H06250', 'HAYAT FM', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335198, '62', '6203', 'H06250', 'HAYAT FM', 71167, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335199, '62', '6203', '620356', 'HD FM', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335200, '62', '6203', '620356', 'HD FM', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335201, '62', '6203', '620357', 'JBC', 76018, '01', 'DIRECT', 2013, 7, '07', 15073.62, 33.44, 209, 0.00, 0.00, 0.00, 0.00),
	(335202, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 7, '07', 119.64, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(335203, '62', '6203', 'M82664', 'MAZAJ FM', 71027, '02', 'DIRECT', 2013, 7, '07', 289.13, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(335204, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 7, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(335205, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335206, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335207, '62', '6203', 'M78914', 'MELODY', 71027, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335208, '62', '6203', 'M78914', 'MELODY', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335209, '62', '6203', 'M78914', 'MELODY', 74534, '03', 'DIRECT', 2013, 7, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335210, '62', '6203', 'M04848', 'MIX FM', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335211, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335212, '62', '6203', 'P05380', 'PLAY FM', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335213, '62', '6203', 'P05380', 'PLAY FM', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335214, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335215, '62', '6203', '620350', 'ROTANA', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335216, '62', '6203', '620350', 'ROTANA', 71142, '02', 'DIRECT', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335217, '62', '6203', 'R06450', 'ROTANA RADIO', 76018, '01', 'DIRECT', 2013, 7, '07', 4131.76, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(335218, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335219, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335220, '62', '6204', 'A96780', 'AL QUDS', 71167, '02', 'DIRECT', 2013, 7, '07', 9261.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(335221, '62', '6204', 'B13739', 'BAGHDAD', 76018, '01', 'DIRECT', 2013, 7, '07', 163.84, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335222, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 7, '07', 46928.44, 15.00, 33, 0.00, 0.00, 0.00, 0.00),
	(335223, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 7, '07', 15192.59, 5.00, 13, 0.00, 0.00, 0.00, 0.00),
	(335224, '62', '6204', 'J01029', 'JORDAN TV', 71092, '02', 'BRAND CONNECTION', 2013, 7, '07', 5184.81, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335225, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 7, '07', 36346.51, 10.00, 25, 0.00, 0.00, 0.00, 0.00),
	(335226, '62', '6206', 'M00405', 'MUSIC BOX', 71019, '02', 'DIRECT', 2013, 7, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335227, '62', '6206', 'M00405', 'MUSIC BOX', 71027, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335228, '62', '6206', 'M00405', 'MUSIC BOX', 71092, '02', 'DIRECT', 2013, 7, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335229, '62', '6206', 'M00405', 'MUSIC BOX', 71142, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335230, '62', '6207', 'A39425', 'AL FARIDAH', 71027, '02', 'DIRECT', 2013, 7, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335231, '62', '6207', 'A39425', 'AL FARIDAH', 74427, '01', 'DIRECT', 2013, 7, '07', 1424.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335232, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 7, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335233, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 7, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335234, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71019, '02', 'ASRI', 2013, 7, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335235, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71027, '02', 'ASRI', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335236, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71092, '02', 'ASRI', 2013, 7, '07', 33964.23, 9.59, 32, 0.00, 0.00, 0.00, 0.00),
	(335237, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 71142, '02', 'ASRI', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335238, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74079, '26', 'ASRI', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335239, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74591, '10', 'ASRI', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335240, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74609, '10', 'ASRI', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335241, '62', '6210', 'A11825', 'AL ARAB AL YAWM', 74617, '18', 'ASRI', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335242, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 7, '07', 6120.91, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(335243, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 7, '07', 400161.78, 84.25, 122, 0.00, 0.00, 0.00, 0.00),
	(335244, '62', '6210', 'A12393', 'AL DOSTOOR', 71092, '02', 'BOURI', 2013, 7, '07', 28.48, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335245, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 7, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335246, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 7, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335247, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 7, '07', 89.73, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(335248, '62', '6210', 'A09282', 'AL GHAD', 71092, '02', 'OMD', 2013, 7, '07', 42.72, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335249, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 7, '07', 67102.08, 21.57, 69, 0.00, 0.00, 0.00, 0.00),
	(335250, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 7, '07', 926.12, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(335251, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 7, '07', 2915.11, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(335252, '62', '6210', 'L01894', 'LAYALI AMMAN', 71019, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335253, '62', '6210', 'L01894', 'LAYALI AMMAN', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335254, '62', '6210', 'L01894', 'LAYALI AMMAN', 71092, '02', 'DIRECT', 2013, 7, '07', 5142.09, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335255, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 7, '07', 6091.00, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335256, '62', '6210', 'L01894', 'LAYALI AMMAN', 74079, '26', 'DIRECT', 2013, 7, '07', 4559.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335257, '62', '6210', 'L01894', 'LAYALI AMMAN', 74427, '01', 'DIRECT', 2013, 7, '07', 2849.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335258, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 7, '07', 4274.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335259, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335260, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335261, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 7, '07', 5699.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335262, '62', '6210', 'L03415', 'LAYALINA', 71019, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335263, '62', '6210', 'L03415', 'LAYALINA', 71027, '02', 'DIRECT', 2013, 7, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335264, '62', '6210', 'L03415', 'LAYALINA', 74377, '08', 'DIRECT', 2013, 7, '07', 4986.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335265, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 7, '07', 1937.71, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(335266, '62', '6210', 'T03115', 'TOP GEAR', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335267, '62', '6214', 'A29943', 'AL ANBAT', 71159, '01', 'DIRECT', 2013, 7, '07', 51699.96, 24.52, 72, 0.00, 0.00, 0.00, 0.00),
	(335268, '62', '6214', 'A27724', 'AL DEYAR', 71134, '02', 'DIRECT', 2013, 7, '07', 46914.28, 9.07, 21, 0.00, 0.00, 0.00, 0.00),
	(335269, '62', '6214', 'G04679', 'GALA', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335270, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335271, '62', '6218', '621892', 'EGUIDE', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335272, '62', '6218', '621892', 'EGUIDE', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335273, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335274, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 7, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335275, '62', '6220', 'G04073', 'GRAND CINEMA', 74377, '08', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335276, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 7, '07', 131394.91, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(335277, '62', '6220', '622010', 'TAJ CINEMAS', 71019, '02', 'DIRECT', 2013, 7, '07', 1436.19, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(335278, '62', '6220', '622010', 'TAJ CINEMAS', 71043, '02', 'DIRECT', 2013, 7, '07', 38777.13, 18.63, 27, 0.00, 0.00, 0.00, 0.00),
	(335279, '62', '6220', '622010', 'TAJ CINEMAS', 71142, '02', 'DIRECT', 2013, 7, '07', 125353.77, 29.00, 30, 0.00, 0.00, 0.00, 0.00),
	(335280, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71027, '02', 'ABDEL HADI EST.', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335281, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 71092, '02', 'ABDEL HADI EST.', 2013, 7, '07', 1283.74, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335282, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335283, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 7, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335284, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335285, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74559, '18', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335286, '62', '6221', 'R06827', 'RUAA', 71019, '02', 'DIRECT', 2013, 7, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335287, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 7, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(335288, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71027, '02', 'DIRECT', 2013, 7, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335289, '62', '6223', 'N11801', 'NAKAHAT AALYA', 71092, '02', 'DIRECT', 2013, 7, '07', 1283.74, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335290, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335291, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 7, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335292, '62', '6225', '622535', 'AL YARMOUK TV', 71019, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335293, '62', '6225', '622535', 'AL YARMOUK TV', 71027, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335294, '62', '6225', '622535', 'AL YARMOUK TV', 71167, '02', 'DIRECT', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335295, '62', '6225', '622543', 'JNC', 72512, '02', 'DIRECT', 2013, 7, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335296, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 7, '07', 15152.70, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335297, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 7, '07', 24284.20, 7.00, 20, 0.00, 0.00, 0.00, 0.00),
	(335298, '62', '6225', '622524', 'ROYA TV', 71092, '02', 'DIRECT', 2013, 7, '07', 7.12, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335299, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 7, '07', 27254.92, 9.00, 16, 0.00, 0.00, 0.00, 0.00),
	(335300, '62', '6225', '622524', 'ROYA TV', 72470, '19', 'DIRECT', 2013, 7, '07', 7180.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335301, '62', '6225', '622524', 'ROYA TV', 74377, '08', 'DIRECT', 2013, 7, '07', 9973.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335302, '62', '6225', '622524', 'ROYA TV', 74591, '10', 'DIRECT', 2013, 7, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335303, '62', '6225', '622524', 'ROYA TV', 74609, '10', 'DIRECT', 2013, 7, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335304, '62', '6227', 'O41078', 'OSN ARABIA', 71019, '02', 'DIRECT', 2013, 7, '07', 8919.23, 2.67, 4, 0.00, 0.00, 0.00, 0.00),
	(335305, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 7, '07', 7950.36, 2.67, 4, 0.00, 0.00, 0.00, 0.00),
	(335306, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 7, '07', 1709.75, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(335307, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335308, '62', '6228', '622819', 'TRENDESIGN', 74518, '03', 'DIRECT', 2013, 7, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335309, '62', '6228', '622819', 'TRENDESIGN', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(335310, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335311, '62', '6228', '622864', 'U ARABIAH', 74617, '18', 'DIRECT', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(335312, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 7, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335313, '62', '6228', '622862', 'VIV MAG', 71142, '02', 'DIRECT', 2013, 7, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335314, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 7, '07', 3134.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335315, '63', '6302', 'N01982', 'NAOURI GROUP', 71019, '02', 'DIRECT', 2013, 7, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(335316, '63', '6302', 'N01982', 'NAOURI GROUP', 71142, '02', 'DIRECT', 2013, 7, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(335317, '63', '6303', 'J01075', 'JETT CO.', 71019, '02', 'TOP', 2013, 7, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335318, '63', '6303', 'J01075', 'JETT CO.', 71027, '02', 'TOP', 2013, 7, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335319, '63', '6303', 'J01075', 'JETT CO.', 71092, '02', 'TOP', 2013, 7, '07', 14.24, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335320, '63', '6303', 'J01075', 'JETT CO.', 71142, '02', 'TOP', 2013, 7, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335321, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 7, '07', 4338.42, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(335322, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 7, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335323, '64', '6402', 'S07000', 'SALSABEEL', 71019, '02', 'DIRECT', 2013, 7, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(335324, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 7, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335325, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(335326, '65', '6504', 'Q01075', 'QUALITY', 72504, '19', 'ELITE', 2013, 7, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335327, '65', '6504', 'Q01075', 'QUALITY', 74542, '11', 'ELITE', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335328, '65', '6504', 'Q00740', 'QUICK STEP', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335329, '65', '6504', '650455', 'SUBHI ABU GHALLOUS', 76018, '01', 'DIRECT', 2013, 7, '07', 30333.06, 54.44, 230, 0.00, 0.00, 0.00, 0.00),
	(335330, '65', '6509', 'L07108', 'LAFARGE CEMENT', 71159, '01', 'DIRECT', 2013, 7, '07', 790.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335331, '65', '6509', 'N13188', 'NORTHERN CEMENT', 76018, '01', 'DIRECT', 2013, 7, '07', 256.46, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(335332, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 7, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(335333, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335334, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335335, '66', '6601', 'R00415', 'ROCA', 74658, '11', 'DIRECT', 2013, 7, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335336, '67', '6706', '670636', 'ZETAESSE', 72470, '19', 'DIRECT', 2013, 7, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335337, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 7, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(335338, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 7, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(335339, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 7, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(335340, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335341, '81', '8101', 'A18336', 'ASWAQ RAMADAN', 71027, '02', 'DIRECT', 2013, 7, '07', 25674.84, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(335342, '81', '8101', 'I00953', 'INTER BUILD', 71019, '02', 'DIRECT', 2013, 7, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335343, '81', '8101', 'M81602', 'MAISON & OBJET', 74336, '01', 'DIRECT', 2013, 7, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335344, '81', '8101', 'M81602', 'MAISON & OBJET', 74542, '11', 'DIRECT', 2013, 7, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335345, '81', '8108', '810802', 'JORDAN NATL GALLERY', 71027, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335346, '81', '8109', '810981', 'MADE IN JORDAN', 71019, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335347, '81', '8109', '810981', 'MADE IN JORDAN', 71027, '02', 'DIRECT', 2013, 7, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335348, '81', '8109', '810981', 'MADE IN JORDAN', 71142, '02', 'DIRECT', 2013, 7, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335349, '81', '8109', 'R09189', 'RAMADAN INT\'L', 72504, '19', 'DIRECT', 2013, 7, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335350, '85', '8507', '850700', 'MINISTRY OF FINANCE', 71134, '02', 'DIRECT', 2013, 7, '07', 1778.07, 0.87, 9, 0.00, 0.00, 0.00, 0.00),
	(335351, '85', '8507', '850700', 'MINISTRY OF INDUSTRY', 71134, '02', 'DIRECT', 2013, 7, '07', 2982.07, 1.52, 7, 0.00, 0.00, 0.00, 0.00),
	(335352, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71019, '02', 'DIRECT', 2013, 7, '07', 31217.22, 11.33, 33, 0.00, 0.00, 0.00, 0.00),
	(335353, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71027, '02', 'DIRECT', 2013, 7, '07', 3475.05, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(335354, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71092, '02', 'DIRECT', 2013, 7, '07', 2861.68, 1.41, 7, 0.00, 0.00, 0.00, 0.00),
	(335355, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71142, '02', 'DIRECT', 2013, 7, '07', 7981.65, 3.13, 19, 0.00, 0.00, 0.00, 0.00),
	(335356, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 76018, '01', 'DIRECT', 2013, 7, '07', 120466.48, 206.66, 208, 0.00, 0.00, 0.00, 0.00),
	(335357, '85', '8507', '850700', 'MINISTRY OF TOURISM', 74079, '26', 'DIRECT', 2013, 7, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335358, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 7, '08', 482270.00, 44.52, 75, 0.00, 0.00, 0.00, 0.00),
	(335359, '01', '0101', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 7, '08', 8420.00, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(335360, '01', '0101', 'G00093', 'GOODY', 86078, '41', 'OMD', 2013, 7, '08', 3600.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(335361, '01', '0101', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 7, '08', 30000.00, 6.72, 12, 0.00, 0.00, 0.00, 0.00),
	(335362, '01', '0101', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 7, '08', 29260.00, 9.04, 19, 0.00, 0.00, 0.00, 0.00),
	(335363, '01', '0101', 'N10357', 'NOBO', 86249, '01', 'DIRECT', 2013, 7, '08', 16320.00, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(335364, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 7, '08', 1279420.00, 87.62, 208, 0.00, 0.00, 0.00, 0.00),
	(335365, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 7, '08', 57580.00, 13.94, 26, 0.00, 0.00, 0.00, 0.00),
	(335366, '01', '0101', '010120', 'TREVA', 86047, '01', 'DIRECT', 2013, 7, '08', 22670.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(335367, '01', '0102', 'N00097', 'NESTLE', 84336, '12', 'MEDIAEDGE', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335368, '01', '0105', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 622740.00, 35.04, 117, 0.00, 0.00, 0.00, 0.00),
	(335369, '01', '0106', 'K01656', 'KNORR', 86134, '01', 'MAGNA GLOBAL', 2013, 7, '08', 309180.00, 38.36, 54, 0.00, 0.00, 0.00, 0.00),
	(335370, '01', '0106', 'K01656', 'KNORR', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 218580.00, 27.16, 36, 0.00, 0.00, 0.00, 0.00),
	(335371, '01', '0106', 'K01656', 'KNORR', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 88440.00, 20.50, 29, 0.00, 0.00, 0.00, 0.00),
	(335372, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 230260.00, 29.44, 41, 0.00, 0.00, 0.00, 0.00),
	(335373, '01', '0106', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 302370.00, 38.66, 39, 0.00, 0.00, 0.00, 0.00),
	(335374, '01', '0106', 'K01656', 'KNORR', 86299, '01', 'MAGNA GLOBAL', 2013, 7, '08', 26970.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(335375, '01', '0106', 'K01656', 'KNORR', 86868, '01', 'MAGNA GLOBAL', 2013, 7, '08', 688100.00, 67.86, 92, 0.00, 0.00, 0.00, 0.00),
	(335376, '01', '0106', 'K01656', 'KNORR', 86942, '31', 'MAGNA GLOBAL', 2013, 7, '08', 31200.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335377, '01', '0106', 'K01656', 'KNORR', 86959, '01', 'MAGNA GLOBAL', 2013, 7, '08', 196000.00, 20.52, 28, 0.00, 0.00, 0.00, 0.00),
	(335378, '01', '0106', 'K01656', 'KNORR', 86975, '41', 'MAGNA GLOBAL', 2013, 7, '08', 286800.00, 30.14, 40, 0.00, 0.00, 0.00, 0.00),
	(335379, '01', '0106', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 248270.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(335380, '01', '0106', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 7, '08', 33700.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(335381, '01', '0106', 'M00022', 'MAGGI', 86249, '01', 'MEDIAEDGE', 2013, 7, '08', 2400.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(335382, '01', '0106', 'M00022', 'MAGGI', 86926, '08', 'MEDIAEDGE', 2013, 7, '08', 130800.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(335383, '01', '0109', 'F04051', 'FITNESS', 86064, '01', 'MEDIA INSIGHT', 2013, 7, '08', 9780.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(335384, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 7, '08', 43840.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(335385, '01', '0109', 'K00038', 'KELLOGG\'S', 86306, '05', 'CARAT', 2013, 7, '08', 18000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(335386, '01', '0109', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 7, '08', 27600.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(335387, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 7, '08', 321160.00, 319.02, 229, 0.00, 0.00, 0.00, 0.00),
	(335388, '01', '0110', 'H00217', 'HARVEST OATS', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335389, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86645, '07', 'OMD', 2013, 7, '08', 42050.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(335390, '01', '0111', 'J04324', 'JARDIN BIO', 83089, '29', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335391, '01', '0112', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 125880.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(335392, '01', '0112', '011242', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 7, '08', 33440.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(335393, '01', '0112', 'G00093', 'GOODY', 86934, '15', 'OMD', 2013, 7, '08', 28860.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(335394, '01', '0112', 'L00126', 'LESIEUR', 86207, '15', 'DIRECT', 2013, 7, '08', 78060.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(335395, '01', '0112', '011243', 'MENU', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335396, '01', '0112', 'S00022', 'SADIA', 86215, '01', 'UM7', 2013, 7, '08', 1719470.00, 242.26, 1403, 0.00, 0.00, 0.00, 0.00),
	(335397, '01', '0115', 'I00145', 'INDOMIE', 86047, '01', 'MINDSHARE', 2013, 7, '08', 104030.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(335398, '01', '0115', 'I00145', 'INDOMIE', 86280, '07', 'MINDSHARE', 2013, 7, '08', 13500.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(335399, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 7, '08', 975750.00, 81.72, 141, 0.00, 0.00, 0.00, 0.00),
	(335400, '02', '0201', 'A00090', 'AFIA', 86064, '01', 'OMD', 2013, 7, '08', 24460.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(335401, '02', '0201', 'A00090', 'AFIA', 86078, '41', 'OMD', 2013, 7, '08', 10900.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335402, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 7, '08', 69800.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(335403, '02', '0201', 'A00090', 'AFIA', 86918, '07', 'OMD', 2013, 7, '08', 14490.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(335404, '02', '0202', 'A00182', 'AL ARABI', 86047, '01', 'OMD', 2013, 7, '08', 1191580.00, 107.50, 132, 0.00, 0.00, 0.00, 0.00),
	(335405, '02', '0202', 'A00182', 'AL ARABI', 86064, '01', 'OMD', 2013, 7, '08', 63940.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(335406, '02', '0202', 'A00182', 'AL ARABI', 86078, '41', 'OMD', 2013, 7, '08', 38800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335407, '02', '0202', 'A00182', 'AL ARABI', 86603, '01', 'OMD', 2013, 7, '08', 104280.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(335408, '02', '0202', 'A00182', 'AL ARABI', 86918, '07', 'OMD', 2013, 7, '08', 16010.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335409, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 7, '08', 3540.00, 14.12, 19, 0.00, 0.00, 0.00, 0.00),
	(335410, '02', '0202', 'G06753', 'GANDOUR', 86199, '01', 'DIRECT', 2013, 7, '08', 275000.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(335411, '02', '0202', 'L00126', 'LESIEUR', 86207, '15', 'DIRECT', 2013, 7, '08', 290140.00, 122.34, 414, 0.00, 0.00, 0.00, 0.00),
	(335412, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 7, '08', 7880.00, 31.87, 44, 0.00, 0.00, 0.00, 0.00),
	(335413, '02', '0202', '020221', 'SOLO', 86013, '01', 'DIRECT', 2013, 7, '08', 507990.00, 70.26, 216, 0.00, 0.00, 0.00, 0.00),
	(335414, '02', '0202', '020221', 'SOLO', 86134, '01', 'DIRECT', 2013, 7, '08', 17040.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(335415, '02', '0202', '020221', 'SOLO', 86142, '01', 'DIRECT', 2013, 7, '08', 15300.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335416, '02', '0202', '020221', 'SOLO', 86167, '01', 'DIRECT', 2013, 7, '08', 149000.00, 140.98, 411, 0.00, 0.00, 0.00, 0.00),
	(335417, '02', '0202', '020221', 'SOLO', 86216, '41', 'DIRECT', 2013, 7, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(335418, '02', '0202', '020221', 'SOLO', 86307, '06', 'DIRECT', 2013, 7, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(335419, '02', '0202', '020221', 'SOLO', 86868, '01', 'DIRECT', 2013, 7, '08', 40550.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(335420, '02', '0204', 'R06028', 'RAHMA', 84336, '12', 'UM7', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335421, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 7, '08', 95760.00, 39.60, 57, 0.00, 0.00, 0.00, 0.00),
	(335422, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 7, '08', 49240.00, 26.12, 37, 0.00, 0.00, 0.00, 0.00),
	(335423, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 7, '08', 49930.00, 11.50, 21, 0.00, 0.00, 0.00, 0.00),
	(335424, '02', '0205', 'A00415', 'AL RAWABI', 86579, '01', 'UM7', 2013, 7, '08', 1524400.00, 99.35, 154, 0.00, 0.00, 0.00, 0.00),
	(335425, '02', '0205', 'A00415', 'AL RAWABI', 86587, '01', 'UM7', 2013, 7, '08', 338110.00, 173.68, 284, 0.00, 0.00, 0.00, 0.00),
	(335426, '02', '0205', 'A00415', 'AL RAWABI', 86868, '01', 'UM7', 2013, 7, '08', 18610.00, 15.97, 23, 0.00, 0.00, 0.00, 0.00),
	(335427, '02', '0205', 'A00415', 'AL RAWABI', 86884, '41', 'UM7', 2013, 7, '08', 5520.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(335428, '02', '0205', 'A00415', 'AL RAWABI', 86959, '01', 'UM7', 2013, 7, '08', 40240.00, 11.31, 18, 0.00, 0.00, 0.00, 0.00),
	(335429, '02', '0205', 'A00415', 'AL RAWABI', 86975, '41', 'UM7', 2013, 7, '08', 22950.00, 9.82, 17, 0.00, 0.00, 0.00, 0.00),
	(335430, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86134, '01', 'DIRECT', 2013, 7, '08', 6210.00, 4.53, 22, 0.00, 0.00, 0.00, 0.00),
	(335431, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86142, '01', 'DIRECT', 2013, 7, '08', 17710.00, 12.22, 69, 0.00, 0.00, 0.00, 0.00),
	(335432, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86160, '41', 'DIRECT', 2013, 7, '08', 42480.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(335433, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86167, '01', 'DIRECT', 2013, 7, '08', 4590.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(335434, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86216, '41', 'DIRECT', 2013, 7, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335435, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335436, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86579, '01', 'DIRECT', 2013, 7, '08', 500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335437, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86587, '01', 'DIRECT', 2013, 7, '08', 360.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(335438, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86868, '01', 'DIRECT', 2013, 7, '08', 1720.00, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(335439, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86959, '01', 'DIRECT', 2013, 7, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(335440, '02', '0205', '020531', 'CRYSTAL', 86013, '01', 'DIRECT', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335441, '02', '0205', '020531', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 7, '08', 64560.00, 25.58, 67, 0.00, 0.00, 0.00, 0.00),
	(335442, '02', '0205', '020531', 'CRYSTAL', 86142, '01', 'DIRECT', 2013, 7, '08', 40390.00, 20.54, 71, 0.00, 0.00, 0.00, 0.00),
	(335443, '02', '0205', '020531', 'CRYSTAL', 86160, '41', 'DIRECT', 2013, 7, '08', 423000.00, 95.56, 307, 0.00, 0.00, 0.00, 0.00),
	(335444, '02', '0205', '020531', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 7, '08', 95050.00, 88.74, 274, 0.00, 0.00, 0.00, 0.00),
	(335445, '02', '0205', '020531', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335446, '02', '0205', '020531', 'CRYSTAL', 86868, '01', 'DIRECT', 2013, 7, '08', 61390.00, 24.74, 44, 0.00, 0.00, 0.00, 0.00),
	(335447, '02', '0205', 'F00057', 'FARM', 83261, '03', 'ICOM', 2013, 7, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335448, '02', '0205', '020532', 'JANA', 86134, '01', 'DIRECT', 2013, 7, '08', 1135730.00, 141.46, 134, 0.00, 0.00, 0.00, 0.00),
	(335449, '02', '0205', '020532', 'JANA', 86142, '01', 'DIRECT', 2013, 7, '08', 775830.00, 97.14, 95, 0.00, 0.00, 0.00, 0.00),
	(335450, '02', '0205', '020532', 'JANA', 86160, '41', 'DIRECT', 2013, 7, '08', 697910.00, 160.86, 158, 0.00, 0.00, 0.00, 0.00),
	(335451, '02', '0205', '020532', 'JANA', 86167, '01', 'DIRECT', 2013, 7, '08', 1128170.00, 158.82, 385, 0.00, 0.00, 0.00, 0.00),
	(335452, '02', '0205', '020532', 'JANA', 86216, '41', 'DIRECT', 2013, 7, '08', 1645050.00, 247.26, 726, 0.00, 0.00, 0.00, 0.00),
	(335453, '02', '0205', '020532', 'JANA', 86299, '01', 'DIRECT', 2013, 7, '08', 403730.00, 50.94, 50, 0.00, 0.00, 0.00, 0.00),
	(335454, '02', '0205', '020532', 'JANA', 86307, '06', 'DIRECT', 2013, 7, '08', 11840.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(335455, '02', '0205', '020532', 'JANA', 86587, '01', 'DIRECT', 2013, 7, '08', 110400.00, 13.60, 12, 0.00, 0.00, 0.00, 0.00),
	(335456, '02', '0205', '020532', 'JANA', 86868, '01', 'DIRECT', 2013, 7, '08', 2656600.00, 268.76, 271, 0.00, 0.00, 0.00, 0.00),
	(335457, '02', '0205', '020532', 'JANA', 86884, '41', 'DIRECT', 2013, 7, '08', 258030.00, 153.78, 148, 0.00, 0.00, 0.00, 0.00),
	(335458, '02', '0205', '020532', 'JANA', 86967, '01', 'DIRECT', 2013, 7, '08', 288780.00, 153.82, 146, 0.00, 0.00, 0.00, 0.00),
	(335459, '02', '0205', '020532', 'JANA', 86975, '41', 'DIRECT', 2013, 7, '08', 2036460.00, 239.70, 225, 0.00, 0.00, 0.00, 0.00),
	(335460, '02', '0205', 'S00030', 'SAFI', 86035, '07', 'INCA TANVIR', 2013, 7, '08', 503180.00, 331.23, 181, 0.00, 0.00, 0.00, 0.00),
	(335461, '02', '0208', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 7, '08', 112350.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(335462, '02', '0208', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 7, '08', 14420.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335463, '02', '0208', 'G00093', 'GOODY', 86078, '41', 'OMD', 2013, 7, '08', 6460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335464, '02', '0215', 'M83648', 'MONIN', 84336, '12', 'DIRECT', 2013, 7, '08', 12010.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335465, '02', '0216', 'E00180', 'ESNAD FOODS', 86207, '15', 'DIRECT', 2013, 7, '08', 127510.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(335466, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 109850.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(335467, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 160030.00, 39.72, 75, 0.00, 0.00, 0.00, 0.00),
	(335468, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 7, '08', 15500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335469, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 7, '08', 16200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335470, '02', '0218', 'B00249', 'BETTY CROCKER', 86983, '41', 'MEDIAEDGE', 2013, 7, '08', 199500.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(335471, '02', '0219', 'V01566', 'VEGI-JELI', 83089, '29', 'DIRECT', 2013, 7, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335472, '02', '0223', '022311', 'JUMBO', 86047, '01', 'DIRECT', 2013, 7, '08', 126560.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(335473, '02', '0223', '022311', 'JUMBO', 86603, '01', 'DIRECT', 2013, 7, '08', 212000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(335474, '02', '0223', 'K01656', 'KNORR', 84084, '12', 'MAGNA GLOBAL', 2013, 7, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335475, '02', '0223', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 844710.00, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(335476, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 248160.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(335477, '02', '0223', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 58000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(335478, '02', '0223', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 40590.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(335479, '02', '0223', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 41000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(335480, '02', '0223', 'K01656', 'KNORR', 86736, '07', 'MAGNA GLOBAL', 2013, 7, '08', 5020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335481, '02', '0223', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335482, '02', '0223', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 148000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(335483, '02', '0224', 'K01656', 'KNORR', 86215, '01', 'MAGNA GLOBAL', 2013, 7, '08', 33950.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335484, '02', '0227', '022711', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 7, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335485, '02', '0228', 'A22608', 'ABU ZAHRA', 86047, '01', 'DIRECT', 2013, 7, '08', 38030.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335486, '02', '0230', 'A00090', 'AFIA', 86134, '01', 'OMD', 2013, 7, '08', 3450.00, 2.43, 11, 0.00, 0.00, 0.00, 0.00),
	(335487, '02', '0230', 'A00090', 'AFIA', 86142, '01', 'OMD', 2013, 7, '08', 8740.00, 5.79, 32, 0.00, 0.00, 0.00, 0.00),
	(335488, '02', '0230', 'A00090', 'AFIA', 86160, '41', 'OMD', 2013, 7, '08', 12960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(335489, '02', '0230', 'A00090', 'AFIA', 86868, '01', 'OMD', 2013, 7, '08', 900.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(335490, '02', '0230', 'A00090', 'AFIA', 86884, '41', 'OMD', 2013, 7, '08', 5520.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(335491, '02', '0230', 'A00090', 'AFIA', 86959, '01', 'OMD', 2013, 7, '08', 1240.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(335492, '02', '0245', 'S00030', 'SAFI', 86249, '01', 'DIRECT', 2013, 7, '08', 11490.00, 45.49, 53, 0.00, 0.00, 0.00, 0.00),
	(335493, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 55680.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(335494, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 40850.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(335495, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9800.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(335496, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4160.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335497, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9940.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(335498, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4800.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335499, '03', '0301', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1650.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(335500, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 7, '08', 45920.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(335501, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 7, '08', 29720.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(335502, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 7, '08', 14000.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(335503, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 7, '08', 10400.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(335504, '03', '0301', '030121', 'BEYTI', 86645, '07', 'DIRECT', 2013, 7, '08', 6600.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(335505, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 7, '08', 8400.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(335506, '03', '0301', '030121', 'BEYTI', 86959, '01', 'DIRECT', 2013, 7, '08', 3550.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(335507, '03', '0301', '030121', 'BEYTI', 86975, '41', 'DIRECT', 2013, 7, '08', 830.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(335508, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 69190.00, 28.28, 39, 0.00, 0.00, 0.00, 0.00),
	(335509, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 33550.00, 18.63, 26, 0.00, 0.00, 0.00, 0.00),
	(335510, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 350.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(335511, '03', '0301', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8030.00, 3.33, 4, 0.00, 0.00, 0.00, 0.00),
	(335512, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335513, '03', '0301', 'J00081', 'JUHAYNA', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1162070.00, 16.63, 85, 0.00, 0.00, 0.00, 0.00),
	(335514, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 54760.00, 33.90, 174, 0.00, 0.00, 0.00, 0.00),
	(335515, '03', '0301', 'J00081', 'JUHAYNA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(335516, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 77280.00, 36.89, 59, 0.00, 0.00, 0.00, 0.00),
	(335517, '03', '0301', 'L03699', 'LABANITA', 86134, '01', 'DIRECT', 2013, 7, '08', 240000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(335518, '03', '0301', 'L03699', 'LABANITA', 86142, '01', 'DIRECT', 2013, 7, '08', 176000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(335519, '03', '0301', 'L03699', 'LABANITA', 86160, '41', 'DIRECT', 2013, 7, '08', 69600.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(335520, '03', '0301', 'L03699', 'LABANITA', 86167, '01', 'DIRECT', 2013, 7, '08', 128000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(335521, '03', '0301', 'L03699', 'LABANITA', 86216, '41', 'DIRECT', 2013, 7, '08', 192000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(335522, '03', '0301', 'L03699', 'LABANITA', 86868, '01', 'DIRECT', 2013, 7, '08', 437000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(335523, '03', '0301', 'L03699', 'LABANITA', 86942, '31', 'DIRECT', 2013, 7, '08', 64400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(335524, '03', '0301', 'L03699', 'LABANITA', 86959, '01', 'DIRECT', 2013, 7, '08', 147200.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(335525, '03', '0301', 'L03699', 'LABANITA', 86975, '41', 'DIRECT', 2013, 7, '08', 165600.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(335526, '03', '0301', '030123', 'LAMAR', 86013, '01', 'DIRECT', 2013, 7, '08', 142900.00, 19.68, 55, 0.00, 0.00, 0.00, 0.00),
	(335527, '03', '0301', '030123', 'LAMAR', 86134, '01', 'DIRECT', 2013, 7, '08', 311600.00, 38.80, 94, 0.00, 0.00, 0.00, 0.00),
	(335528, '03', '0301', '030123', 'LAMAR', 86142, '01', 'DIRECT', 2013, 7, '08', 213090.00, 25.53, 65, 0.00, 0.00, 0.00, 0.00),
	(335529, '03', '0301', '030123', 'LAMAR', 86160, '41', 'DIRECT', 2013, 7, '08', 60790.00, 13.63, 31, 0.00, 0.00, 0.00, 0.00),
	(335530, '03', '0301', '030123', 'LAMAR', 86167, '01', 'DIRECT', 2013, 7, '08', 85200.00, 10.60, 28, 0.00, 0.00, 0.00, 0.00),
	(335531, '03', '0301', '030123', 'LAMAR', 86216, '41', 'DIRECT', 2013, 7, '08', 2660.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(335532, '03', '0301', '030123', 'LAMAR', 86299, '01', 'DIRECT', 2013, 7, '08', 54630.00, 6.82, 15, 0.00, 0.00, 0.00, 0.00),
	(335533, '03', '0301', '030123', 'LAMAR', 86868, '01', 'DIRECT', 2013, 7, '08', 377200.00, 35.46, 84, 0.00, 0.00, 0.00, 0.00),
	(335534, '03', '0301', '030123', 'LAMAR', 86959, '01', 'DIRECT', 2013, 7, '08', 38400.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(335535, '03', '0301', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 7, '08', 16270.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335536, '03', '0301', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 7, '08', 30200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335537, '03', '0301', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 7, '08', 134000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(335538, '03', '0301', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 7, '08', 151150.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(335539, '03', '0301', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 7, '08', 19620.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(335540, '03', '0301', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 7, '08', 70650.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(335541, '03', '0301', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 7, '08', 133630.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(335542, '03', '0301', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 7, '08', 99750.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(335543, '03', '0304', 'A93748', 'ANLENE', 86047, '01', 'OMD', 2013, 7, '08', 8960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335544, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 7, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335545, '03', '0304', 'V03501', 'VELOR', 86926, '08', 'DIRECT', 2013, 7, '08', 1620.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335546, '03', '0305', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 248370.00, 19.98, 53, 0.00, 0.00, 0.00, 0.00),
	(335547, '03', '0305', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 40680.00, 14.12, 32, 0.00, 0.00, 0.00, 0.00),
	(335548, '03', '0305', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 14480.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(335549, '03', '0305', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 36240.00, 14.50, 25, 0.00, 0.00, 0.00, 0.00),
	(335550, '03', '0305', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32430.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(335551, '03', '0305', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 33930.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(335552, '03', '0305', 'A00993', 'AL TAJ CREAM', 83261, '03', 'MINDSHARE', 2013, 7, '08', 7500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335553, '03', '0305', 'K00163', 'KUWAIT DANISH', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 7, '08', 157100.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(335554, '03', '0305', 'K00163', 'KUWAIT DANISH', 86078, '41', 'TIMES PUBLICITY INTL', 2013, 7, '08', 41260.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(335555, '03', '0305', 'K00163', 'KUWAIT DANISH', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 7, '08', 73260.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(335556, '03', '0305', 'K00163', 'KUWAIT DANISH', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 7, '08', 87920.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(335557, '03', '0305', 'K00163', 'KUWAIT DANISH', 86900, '12', 'TIMES PUBLICITY INTL', 2013, 7, '08', 90300.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(335558, '03', '0305', 'P00335', 'PUCK', 83261, '03', 'PHD', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335559, '03', '0305', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 7, '08', 166610.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(335560, '03', '0305', 'P00335', 'PUCK', 86199, '01', 'PHD', 2013, 7, '08', 465920.00, 166.22, 565, 0.00, 0.00, 0.00, 0.00),
	(335561, '03', '0305', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 7, '08', 104700.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(335562, '03', '0305', '030508', 'SMEDS', 86199, '01', 'DIRECT', 2013, 7, '08', 31500.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(335563, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8320.00, 3.96, 7, 0.00, 0.00, 0.00, 0.00),
	(335564, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 11200.00, 10.56, 18, 0.00, 0.00, 0.00, 0.00),
	(335565, '03', '0306', 'J00081', 'JUHAYNA', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 42000.00, 4.95, 9, 0.00, 0.00, 0.00, 0.00),
	(335566, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 19200.00, 8.25, 15, 0.00, 0.00, 0.00, 0.00),
	(335567, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 60840.00, 28.72, 46, 0.00, 0.00, 0.00, 0.00),
	(335568, '03', '0306', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 7, '08', 37800.00, 14.85, 52, 0.00, 0.00, 0.00, 0.00),
	(335569, '03', '0306', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 7, '08', 32730.00, 11.34, 35, 0.00, 0.00, 0.00, 0.00),
	(335570, '03', '0306', 'N00097', 'NESTLE', 86142, '01', 'MEDIAEDGE', 2013, 7, '08', 34030.00, 16.18, 58, 0.00, 0.00, 0.00, 0.00),
	(335571, '03', '0306', 'N00097', 'NESTLE', 86160, '41', 'MEDIAEDGE', 2013, 7, '08', 12240.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(335572, '03', '0306', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 7, '08', 700.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(335573, '03', '0306', 'N00097', 'NESTLE', 86868, '01', 'MEDIAEDGE', 2013, 7, '08', 76000.00, 32.78, 95, 0.00, 0.00, 0.00, 0.00),
	(335574, '03', '0306', 'Y00043', 'YOUBLEE', 86215, '01', 'DIRECT', 2013, 7, '08', 7240.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335575, '03', '0307', 'D00263', 'DOLCE', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335576, '03', '0307', 'D00263', 'DOLCE', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335577, '03', '0307', 'D00395', 'DOLCECA', 86013, '01', 'DIRECT', 2013, 7, '08', 14300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335578, '03', '0307', 'D00395', 'DOLCECA', 86142, '01', 'DIRECT', 2013, 7, '08', 9230.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(335579, '03', '0307', 'D00395', 'DOLCECA', 86160, '41', 'DIRECT', 2013, 7, '08', 60630.00, 13.64, 59, 0.00, 0.00, 0.00, 0.00),
	(335580, '03', '0307', 'D00395', 'DOLCECA', 86167, '01', 'DIRECT', 2013, 7, '08', 13290.00, 12.72, 27, 0.00, 0.00, 0.00, 0.00),
	(335581, '03', '0307', 'D00395', 'DOLCECA', 86216, '41', 'DIRECT', 2013, 7, '08', 10510.00, 10.04, 26, 0.00, 0.00, 0.00, 0.00),
	(335582, '03', '0307', 'D00395', 'DOLCECA', 86298, '01', 'DIRECT', 2013, 7, '08', 3960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335583, '03', '0307', 'D00395', 'DOLCECA', 86579, '01', 'DIRECT', 2013, 7, '08', 463460.00, 6.48, 30, 0.00, 0.00, 0.00, 0.00),
	(335584, '03', '0307', 'D00395', 'DOLCECA', 86587, '01', 'DIRECT', 2013, 7, '08', 19360.00, 14.72, 71, 0.00, 0.00, 0.00, 0.00),
	(335585, '03', '0307', 'D00395', 'DOLCECA', 86645, '07', 'DIRECT', 2013, 7, '08', 4370.00, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(335586, '03', '0307', 'D00395', 'DOLCECA', 86777, '01', 'DIRECT', 2013, 7, '08', 540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335587, '03', '0307', 'D00395', 'DOLCECA', 86884, '41', 'DIRECT', 2013, 7, '08', 18360.00, 8.12, 35, 0.00, 0.00, 0.00, 0.00),
	(335588, '03', '0307', 'D00395', 'DOLCECA', 86892, '07', 'DIRECT', 2013, 7, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335589, '03', '0307', 'I00160', 'ICE MAN', 86160, '41', 'DIRECT', 2013, 7, '08', 71280.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(335590, '03', '0307', 'J00084', 'JUMBO', 86047, '01', 'AL MADA INTL', 2013, 7, '08', 166950.00, 20.40, 18, 0.00, 0.00, 0.00, 0.00),
	(335591, '03', '0307', 'K00086', 'KIMO', 86167, '01', 'MEDIA INSIGHT', 2013, 7, '08', 1400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335592, '03', '0307', '030742', 'MAXIBON', 86013, '01', 'DIRECT', 2013, 7, '08', 78650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(335593, '03', '0307', '030742', 'MAXIBON', 86134, '01', 'DIRECT', 2013, 7, '08', 1704000.00, 213.00, 213, 0.00, 0.00, 0.00, 0.00),
	(335594, '03', '0307', '030742', 'MAXIBON', 86142, '01', 'DIRECT', 2013, 7, '08', 1272000.00, 159.00, 159, 0.00, 0.00, 0.00, 0.00),
	(335595, '03', '0307', '030742', 'MAXIBON', 86160, '41', 'DIRECT', 2013, 7, '08', 1109250.00, 255.00, 255, 0.00, 0.00, 0.00, 0.00),
	(335596, '03', '0307', '030742', 'MAXIBON', 86167, '01', 'DIRECT', 2013, 7, '08', 1048470.00, 157.56, 318, 0.00, 0.00, 0.00, 0.00),
	(335597, '03', '0307', '030742', 'MAXIBON', 86216, '41', 'DIRECT', 2013, 7, '08', 1328110.00, 205.28, 443, 0.00, 0.00, 0.00, 0.00),
	(335598, '03', '0307', '030742', 'MAXIBON', 86298, '01', 'DIRECT', 2013, 7, '08', 574080.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(335599, '03', '0307', '030742', 'MAXIBON', 86307, '06', 'DIRECT', 2013, 7, '08', 7580.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(335600, '03', '0307', '030742', 'MAXIBON', 86579, '01', 'DIRECT', 2013, 7, '08', 627210.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(335601, '03', '0307', '030742', 'MAXIBON', 86587, '01', 'DIRECT', 2013, 7, '08', 1185650.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(335602, '03', '0307', '030742', 'MAXIBON', 86884, '41', 'DIRECT', 2013, 7, '08', 261110.00, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(335603, '03', '0307', '030742', 'MAXIBON', 86967, '01', 'DIRECT', 2013, 7, '08', 315680.00, 152.00, 152, 0.00, 0.00, 0.00, 0.00),
	(335604, '03', '0308', 'F00057', 'FARM', 83261, '03', 'ICOM', 2013, 7, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(335605, '03', '0308', 'L00296', 'LURPAK', 83261, '03', 'PHD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335606, '03', '0308', 'L00296', 'LURPAK', 84084, '12', 'PHD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335607, '03', '0308', 'L00296', 'LURPAK', 86047, '01', 'PHD', 2013, 7, '08', 220580.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(335608, '03', '0308', 'L00296', 'LURPAK', 86603, '01', 'PHD', 2013, 7, '08', 221000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(335609, '03', '0308', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335610, '03', '0308', '030809', 'ROTANA', 86167, '01', 'DIRECT', 2013, 7, '08', 215740.00, 27.40, 61, 0.00, 0.00, 0.00, 0.00),
	(335611, '03', '0308', '030809', 'ROTANA', 86307, '06', 'DIRECT', 2013, 7, '08', 5160.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(335612, '03', '0308', '030809', 'ROTANA', 86868, '01', 'DIRECT', 2013, 7, '08', 91590.00, 9.44, 17, 0.00, 0.00, 0.00, 0.00),
	(335613, '03', '0308', 'S00491', 'SMEDS', 86199, '01', 'DIRECT', 2013, 7, '08', 38500.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(335614, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'UM7', 2013, 7, '08', 1390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335615, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'UM7', 2013, 7, '08', 1390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335616, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'UM7', 2013, 7, '08', 38460.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(335617, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'UM7', 2013, 7, '08', 68610.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(335618, '03', '0309', '030935', 'VELOR', 86047, '01', 'DIRECT', 2013, 7, '08', 35570.00, 4.42, 12, 0.00, 0.00, 0.00, 0.00),
	(335619, '03', '0310', '031010', 'ABU AL WALAD', 86047, '01', 'ZENITH MEDIA', 2013, 7, '08', 106840.00, 10.23, 21, 0.00, 0.00, 0.00, 0.00),
	(335620, '03', '0310', '031010', 'ABU AL WALAD', 86064, '01', 'ZENITH MEDIA', 2013, 7, '08', 2990.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(335621, '03', '0310', '031010', 'ABU AL WALAD', 86078, '41', 'ZENITH MEDIA', 2013, 7, '08', 3990.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(335622, '03', '0310', '031010', 'ABU AL WALAD', 86280, '07', 'ZENITH MEDIA', 2013, 7, '08', 5200.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(335623, '03', '0310', '031010', 'ABU AL WALAD', 86603, '01', 'ZENITH MEDIA', 2013, 7, '08', 7680.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(335624, '03', '0310', '031010', 'ABU AL WALAD', 86926, '08', 'ZENITH MEDIA', 2013, 7, '08', 5980.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(335625, '03', '0310', 'K00097', 'KIRI', 83261, '03', 'ZENITH MEDIA', 2013, 7, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335626, '03', '0310', 'K00097', 'KIRI', 83337, '03', 'ZENITH MEDIA', 2013, 7, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335627, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 7, '08', 1431570.00, 132.02, 254, 0.00, 0.00, 0.00, 0.00),
	(335628, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 7, '08', 1489260.00, 144.60, 488, 0.00, 0.00, 0.00, 0.00),
	(335629, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 7, '08', 97300.00, 18.16, 27, 0.00, 0.00, 0.00, 0.00),
	(335630, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 7, '08', 12000.00, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(335631, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 7, '08', 86010.00, 17.71, 24, 0.00, 0.00, 0.00, 0.00),
	(335632, '03', '0310', 'K00097', 'KIRI', 86645, '07', 'ZENITH MEDIA', 2013, 7, '08', 187410.00, 40.69, 152, 0.00, 0.00, 0.00, 0.00),
	(335633, '03', '0310', 'K00097', 'KIRI', 86900, '12', 'ZENITH MEDIA', 2013, 7, '08', 168680.00, 60.12, 88, 0.00, 0.00, 0.00, 0.00),
	(335634, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 7, '08', 284940.00, 147.79, 404, 0.00, 0.00, 0.00, 0.00),
	(335635, '03', '0310', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 7, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(335636, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86167, '01', 'ZENITH MEDIA', 2013, 7, '08', 84310.00, 80.60, 194, 0.00, 0.00, 0.00, 0.00),
	(335637, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86216, '41', 'ZENITH MEDIA', 2013, 7, '08', 1570.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(335638, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 7, '08', 32220.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(335639, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 7, '08', 49980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(335640, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86868, '01', 'ZENITH MEDIA', 2013, 7, '08', 33350.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(335641, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86959, '01', 'ZENITH MEDIA', 2013, 7, '08', 11410.00, 7.64, 11, 0.00, 0.00, 0.00, 0.00),
	(335642, '03', '0310', 'P00276', 'PRESIDENT', 86134, '01', 'OPTIMEDIA', 2013, 7, '08', 39110.00, 15.64, 21, 0.00, 0.00, 0.00, 0.00),
	(335643, '03', '0310', 'P00276', 'PRESIDENT', 86142, '01', 'OPTIMEDIA', 2013, 7, '08', 28690.00, 12.65, 16, 0.00, 0.00, 0.00, 0.00),
	(335644, '03', '0310', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 7, '08', 9360.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(335645, '03', '0310', 'P00276', 'PRESIDENT', 86868, '01', 'OPTIMEDIA', 2013, 7, '08', 66180.00, 23.49, 59, 0.00, 0.00, 0.00, 0.00),
	(335646, '03', '0310', 'T00461', 'TE\'MA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3240.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335647, '03', '0310', 'T00461', 'TE\'MA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2080.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(335648, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 7, '08', 6500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335649, '03', '0313', 'D00275', 'DOMTY', 86777, '01', 'DIRECT', 2013, 7, '08', 3040.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(335650, '03', '0313', 'G00194', 'GREEN LAND', 86013, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 263590.00, 41.16, 121, 0.00, 0.00, 0.00, 0.00),
	(335651, '03', '0313', 'G00194', 'GREEN LAND', 86134, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 242510.00, 85.55, 277, 0.00, 0.00, 0.00, 0.00),
	(335652, '03', '0313', 'G00194', 'GREEN LAND', 86142, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 183610.00, 73.95, 257, 0.00, 0.00, 0.00, 0.00),
	(335653, '03', '0313', 'G00194', 'GREEN LAND', 86160, '41', 'INITIATIVE MEDIA', 2013, 7, '08', 22320.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(335654, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 78600.00, 76.34, 250, 0.00, 0.00, 0.00, 0.00),
	(335655, '03', '0313', 'G00194', 'GREEN LAND', 86579, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 4333750.00, 58.10, 274, 0.00, 0.00, 0.00, 0.00),
	(335656, '03', '0313', 'G00194', 'GREEN LAND', 86587, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 173170.00, 102.13, 479, 0.00, 0.00, 0.00, 0.00),
	(335657, '03', '0313', 'G00194', 'GREEN LAND', 86777, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 360.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(335658, '03', '0313', 'G00194', 'GREEN LAND', 86868, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 150550.00, 67.38, 127, 0.00, 0.00, 0.00, 0.00),
	(335659, '03', '0313', 'G00194', 'GREEN LAND', 86959, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 166590.00, 66.38, 173, 0.00, 0.00, 0.00, 0.00),
	(335660, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 7, '08', 22620.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(335661, '03', '0314', 'S00491', 'SMEDS', 86199, '01', 'DIRECT', 2013, 7, '08', 22500.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(335662, '03', '0315', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 7, '08', 361530.00, 49.44, 159, 0.00, 0.00, 0.00, 0.00),
	(335663, '03', '0315', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 7, '08', 4640.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335664, '03', '0315', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 7, '08', 485810.00, 110.24, 264, 0.00, 0.00, 0.00, 0.00),
	(335665, '03', '0315', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 7, '08', 81280.00, 73.92, 112, 0.00, 0.00, 0.00, 0.00),
	(335666, '03', '0315', 'D00275', 'DOMTY', 86579, '01', 'DIRECT', 2013, 7, '08', 3653940.00, 46.96, 231, 0.00, 0.00, 0.00, 0.00),
	(335667, '03', '0315', 'D00275', 'DOMTY', 86587, '01', 'DIRECT', 2013, 7, '08', 138570.00, 86.68, 423, 0.00, 0.00, 0.00, 0.00),
	(335668, '03', '0315', 'D00275', 'DOMTY', 86777, '01', 'DIRECT', 2013, 7, '08', 11480.00, 43.52, 197, 0.00, 0.00, 0.00, 0.00),
	(335669, '03', '0315', 'D00275', 'DOMTY', 86868, '01', 'DIRECT', 2013, 7, '08', 102980.00, 41.52, 72, 0.00, 0.00, 0.00, 0.00),
	(335670, '03', '0315', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 7, '08', 91520.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(335671, '03', '0315', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 7, '08', 2080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335672, '03', '0315', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 7, '08', 82370.00, 63.92, 74, 0.00, 0.00, 0.00, 0.00),
	(335673, '03', '0315', 'K00097', 'KIRI', 86975, '41', 'ZENITH MEDIA', 2013, 7, '08', 2390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335674, '03', '0316', 'K02383', 'KAVAL', 86199, '01', 'DIRECT', 2013, 7, '08', 80000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(335675, '03', '0319', 'N00097', 'NESTLE', 86199, '01', 'MEDIAEDGE', 2013, 7, '08', 14000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335676, '03', '0319', 'N00097', 'NESTLE', 86900, '12', 'MEDIAEDGE', 2013, 7, '08', 310000.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(335677, '03', '0319', 'R00053', 'RAINBOW', 86900, '12', 'ZENITH MEDIA', 2013, 7, '08', 582370.00, 198.60, 879, 0.00, 0.00, 0.00, 0.00),
	(335678, '03', '0320', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 138700.00, 13.50, 44, 0.00, 0.00, 0.00, 0.00),
	(335679, '03', '0320', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 37410.00, 9.76, 19, 0.00, 0.00, 0.00, 0.00),
	(335680, '03', '0320', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335681, '03', '0320', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335682, '03', '0320', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 11700.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(335683, '03', '0320', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335684, '03', '0320', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35300.00, 14.00, 17, 0.00, 0.00, 0.00, 0.00),
	(335685, '03', '0320', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13250.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(335686, '03', '0320', 'P00276', 'PRESIDENT', 86134, '01', 'OPTIMEDIA', 2013, 7, '08', 28240.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(335687, '03', '0320', 'P00276', 'PRESIDENT', 86142, '01', 'OPTIMEDIA', 2013, 7, '08', 21280.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(335688, '03', '0320', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 7, '08', 7700.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(335689, '03', '0320', 'P00276', 'PRESIDENT', 86868, '01', 'OPTIMEDIA', 2013, 7, '08', 52180.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(335690, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 782860.00, 51.73, 199, 0.00, 0.00, 0.00, 0.00),
	(335691, '03', '0323', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 37520.00, 9.42, 27, 0.00, 0.00, 0.00, 0.00),
	(335692, '03', '0323', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6100.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335693, '03', '0323', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9970.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(335694, '03', '0323', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12500.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335695, '03', '0323', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 27750.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(335696, '03', '0323', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 7, '08', 43310.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335697, '03', '0323', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 7, '08', 55200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(335698, '03', '0323', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 7, '08', 113000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(335699, '03', '0323', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 7, '08', 143000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(335700, '03', '0323', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 7, '08', 19750.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(335701, '03', '0323', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 7, '08', 56160.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(335702, '03', '0323', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 7, '08', 121560.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(335703, '03', '0323', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 7, '08', 103540.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(335704, '03', '0325', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 51440.00, 10.24, 22, 0.00, 0.00, 0.00, 0.00),
	(335705, '03', '0325', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 44820.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335706, '03', '0325', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 65520.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(335707, '03', '0325', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335708, '03', '0325', 'A00344', 'AL MARAI', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 74480.00, 32.56, 46, 0.00, 0.00, 0.00, 0.00),
	(335709, '03', '0325', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 36500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(335710, '03', '0326', 'D08806', 'DANONE', 86595, '05', 'UM7', 2013, 7, '08', 2160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335711, '03', '0326', 'J00081', 'JUHAYNA', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 894720.00, 10.57, 65, 0.00, 0.00, 0.00, 0.00),
	(335712, '03', '0326', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 31330.00, 20.02, 123, 0.00, 0.00, 0.00, 0.00),
	(335713, '03', '0326', 'L07790', 'LACTEL', 86167, '01', 'DIRECT', 2013, 7, '08', 3120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335714, '03', '0326', 'L07790', 'LACTEL', 86868, '01', 'DIRECT', 2013, 7, '08', 600.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(335715, '03', '0327', '032702', 'DANONE', 86134, '01', 'UM7', 2013, 7, '08', 51350.00, 17.44, 25, 0.00, 0.00, 0.00, 0.00),
	(335716, '03', '0327', '032702', 'DANONE', 86142, '01', 'UM7', 2013, 7, '08', 32580.00, 13.96, 40, 0.00, 0.00, 0.00, 0.00),
	(335717, '03', '0327', '032702', 'DANONE', 86160, '41', 'UM7', 2013, 7, '08', 52020.00, 11.76, 42, 0.00, 0.00, 0.00, 0.00),
	(335718, '03', '0327', '032702', 'DANONE', 86167, '01', 'UM7', 2013, 7, '08', 24960.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(335719, '03', '0327', '032702', 'DANONE', 86645, '07', 'UM7', 2013, 7, '08', 58000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(335720, '03', '0327', '032702', 'DANONE', 86868, '01', 'UM7', 2013, 7, '08', 100340.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(335721, '03', '0327', '032702', 'LACTEL', 86013, '01', 'DIRECT', 2013, 7, '08', 9520.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335722, '03', '0327', '032702', 'LACTEL', 86134, '01', 'DIRECT', 2013, 7, '08', 38190.00, 15.97, 22, 0.00, 0.00, 0.00, 0.00),
	(335723, '03', '0327', '032702', 'LACTEL', 86142, '01', 'DIRECT', 2013, 7, '08', 34700.00, 15.41, 29, 0.00, 0.00, 0.00, 0.00),
	(335724, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 7, '08', 298670.00, 68.50, 99, 0.00, 0.00, 0.00, 0.00),
	(335725, '03', '0327', '032702', 'LACTEL', 86167, '01', 'DIRECT', 2013, 7, '08', 56910.00, 54.43, 93, 0.00, 0.00, 0.00, 0.00),
	(335726, '03', '0327', '032702', 'LACTEL', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335727, '03', '0327', '032702', 'LACTEL', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335728, '03', '0327', '032702', 'LACTEL', 86868, '01', 'DIRECT', 2013, 7, '08', 51010.00, 18.85, 49, 0.00, 0.00, 0.00, 0.00),
	(335729, '03', '0331', '033100', 'SMEDS', 86199, '01', 'DIRECT', 2013, 7, '08', 28000.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(335730, '03', '0331', 'T00235', 'THREE COWS', 83261, '03', 'PHD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335731, '03', '0332', 'P00188', 'PINAR', 86064, '01', 'MINDSHARE', 2013, 7, '08', 527700.00, 35.04, 93, 0.00, 0.00, 0.00, 0.00),
	(335732, '05', '0501', 'A01082', 'ABU KASS RICE', 86959, '01', 'MPG', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335733, '05', '0501', '050157', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 7, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335734, '05', '0501', 'B00568', 'BASMATI RICE', 83089, '29', 'DIRECT', 2013, 7, '08', 32700.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335735, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86280, '07', 'DIRECT', 2013, 7, '08', 6400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335736, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86926, '08', 'DIRECT', 2013, 7, '08', 70930.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(335737, '05', '0501', '050163', 'SINDIBAD', 83089, '29', 'DIRECT', 2013, 7, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335738, '05', '0501', '050163', 'TAJ', 86199, '01', 'DIRECT', 2013, 7, '08', 80000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(335739, '05', '0503', '050307', 'AL AWWAL', 86249, '01', 'DIRECT', 2013, 7, '08', 14040.00, 60.90, 36, 0.00, 0.00, 0.00, 0.00),
	(335740, '05', '0503', 'Z02331', 'ZADNA', 86249, '01', 'DIRECT', 2013, 7, '08', 27450.00, 110.26, 106, 0.00, 0.00, 0.00, 0.00),
	(335741, '05', '0505', '050502', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 7, '08', 290.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335742, '05', '0505', '050502', 'ZADNA', 86249, '01', 'DIRECT', 2013, 7, '08', 19880.00, 88.48, 63, 0.00, 0.00, 0.00, 0.00),
	(335743, '06', '0602', '000021', '7 DAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 39560.00, 8.88, 24, 0.00, 0.00, 0.00, 0.00),
	(335744, '06', '0602', '000021', '7 DAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7950.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(335745, '06', '0602', '000021', '7 DAYS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 39220.00, 11.08, 31, 0.00, 0.00, 0.00, 0.00),
	(335746, '06', '0603', 'B00311', 'BISCO MISR', 86134, '01', 'DIRECT', 2013, 7, '08', 112000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(335747, '06', '0603', 'B00311', 'BISCO MISR', 86142, '01', 'DIRECT', 2013, 7, '08', 64000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335748, '06', '0603', 'B00311', 'BISCO MISR', 86160, '41', 'DIRECT', 2013, 7, '08', 19570.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(335749, '06', '0603', 'B00311', 'BISCO MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 40000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335750, '06', '0603', 'B00311', 'BISCO MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 46000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335751, '06', '0604', 'L02622', 'LUSINE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 43560.00, 10.80, 42, 0.00, 0.00, 0.00, 0.00),
	(335752, '06', '0604', 'S00740', 'SUNBULAH', 86047, '01', 'OMD', 2013, 7, '08', 127160.00, 16.00, 26, 0.00, 0.00, 0.00, 0.00),
	(335753, '06', '0604', 'S00740', 'SUNBULAH', 86603, '01', 'OMD', 2013, 7, '08', 27700.00, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(335754, '06', '0604', 'S00740', 'SUNBULAH', 86645, '07', 'OMD', 2013, 7, '08', 11140.00, 2.80, 9, 0.00, 0.00, 0.00, 0.00),
	(335755, '06', '0604', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 7, '08', 57640.00, 16.78, 32, 0.00, 0.00, 0.00, 0.00),
	(335756, '06', '0604', 'S05145', 'SWITZ', 86047, '01', 'CARAT', 2013, 7, '08', 191740.00, 20.60, 26, 0.00, 0.00, 0.00, 0.00),
	(335757, '06', '0604', 'S05145', 'SWITZ', 86215, '01', 'CARAT', 2013, 7, '08', 2496870.00, 336.22, 1894, 0.00, 0.00, 0.00, 0.00),
	(335758, '06', '0604', 'S05145', 'SWITZ', 86900, '12', 'CARAT', 2013, 7, '08', 94940.00, 29.19, 81, 0.00, 0.00, 0.00, 0.00),
	(335759, '06', '0604', 'S05145', 'SWITZ', 86926, '08', 'CARAT', 2013, 7, '08', 115560.00, 63.29, 203, 0.00, 0.00, 0.00, 0.00),
	(335760, '06', '0605', 'S00740', 'SUNBULAH', 84084, '12', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335761, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'AL ADEEB ADV.', 2013, 7, '08', 21740.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335762, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'AL ADEEB ADV.', 2013, 7, '08', 5370.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(335763, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'AL ADEEB ADV.', 2013, 7, '08', 19130.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(335764, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'AL ADEEB ADV.', 2013, 7, '08', 13280.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(335765, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'AL ADEEB ADV.', 2013, 7, '08', 19980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(335766, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'AL ADEEB ADV.', 2013, 7, '08', 74280.00, 28.49, 65, 0.00, 0.00, 0.00, 0.00),
	(335767, '07', '0702', 'C00354', 'CLORETS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2760.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(335768, '07', '0702', 'C00354', 'CLORETS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2760.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(335769, '07', '0702', 'C00354', 'CLORETS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335770, '07', '0702', 'C00354', 'CLORETS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335771, '07', '0702', 'C00354', 'CLORETS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1800.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(335772, '07', '0702', 'C00745', 'MENTOS', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 32600.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(335773, '07', '0702', 'C00745', 'MENTOS', 86603, '01', 'MEDIAEDGE', 2013, 7, '08', 17610.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(335774, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 7, '08', 90750.00, 103.90, 79, 0.00, 0.00, 0.00, 0.00),
	(335775, '07', '0703', 'C00020', 'CADBURY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 80920.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(335776, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1100000.00, 137.50, 116, 0.00, 0.00, 0.00, 0.00),
	(335777, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 820000.00, 102.50, 87, 0.00, 0.00, 0.00, 0.00),
	(335778, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 428350.00, 98.50, 87, 0.00, 0.00, 0.00, 0.00),
	(335779, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 845770.00, 109.18, 164, 0.00, 0.00, 0.00, 0.00),
	(335780, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 630310.00, 78.12, 166, 0.00, 0.00, 0.00, 0.00),
	(335781, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 145700.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(335782, '07', '0703', 'C00020', 'CADBURY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1560.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(335783, '07', '0703', 'C00020', 'CADBURY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 970760.00, 115.00, 100, 0.00, 0.00, 0.00, 0.00),
	(335784, '07', '0703', 'C00020', 'CADBURY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1028800.00, 122.00, 104, 0.00, 0.00, 0.00, 0.00),
	(335785, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 936900.00, 90.00, 81, 0.00, 0.00, 0.00, 0.00),
	(335786, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 92000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335787, '07', '0703', 'C00020', 'CADBURY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 807260.00, 96.00, 83, 0.00, 0.00, 0.00, 0.00),
	(335788, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2576000.00, 185.40, 303, 0.00, 0.00, 0.00, 0.00),
	(335789, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1509240.00, 132.84, 363, 0.00, 0.00, 0.00, 0.00),
	(335790, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 472050.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(335791, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1487370.00, 184.74, 249, 0.00, 0.00, 0.00, 0.00),
	(335792, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1083610.00, 135.44, 181, 0.00, 0.00, 0.00, 0.00),
	(335793, '07', '0703', 'G00009', 'GALAXY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 493000.00, 112.54, 153, 0.00, 0.00, 0.00, 0.00),
	(335794, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 513420.00, 65.02, 98, 0.00, 0.00, 0.00, 0.00),
	(335795, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12220.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335796, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 259300.00, 79.66, 80, 0.00, 0.00, 0.00, 0.00),
	(335797, '07', '0703', 'G00009', 'GALAXY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 172180.00, 20.26, 24, 0.00, 0.00, 0.00, 0.00),
	(335798, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 433900.00, 132.00, 132, 0.00, 0.00, 0.00, 0.00),
	(335799, '07', '0703', 'G00009', 'GALAXY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 785600.00, 58.18, 90, 0.00, 0.00, 0.00, 0.00),
	(335800, '07', '0703', 'G00009', 'GALAXY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 939460.00, 103.24, 168, 0.00, 0.00, 0.00, 0.00),
	(335801, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 292300.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(335802, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1275730.00, 304.40, 653, 0.00, 0.00, 0.00, 0.00),
	(335803, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 275630.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(335804, '07', '0703', 'G00009', 'GALAXY', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 600.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(335805, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2379620.00, 229.28, 317, 0.00, 0.00, 0.00, 0.00),
	(335806, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 294000.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(335807, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 211040.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(335808, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 873280.00, 396.80, 947, 0.00, 0.00, 0.00, 0.00),
	(335809, '07', '0703', 'G00009', 'GALAXY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 620000.00, 64.86, 89, 0.00, 0.00, 0.00, 0.00),
	(335810, '07', '0703', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 37400.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(335811, '07', '0703', 'V02905', 'VALRHONA', 84336, '12', 'DIRECT', 2013, 7, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335812, '07', '0705', '070529', 'DEMOO', 86013, '01', 'DIRECT', 2013, 7, '08', 413820.00, 55.58, 72, 0.00, 0.00, 0.00, 0.00),
	(335813, '07', '0705', '070529', 'DEMOO', 86167, '01', 'DIRECT', 2013, 7, '08', 64000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335814, '07', '0705', '070529', 'DEMOO', 86299, '01', 'DIRECT', 2013, 7, '08', 228770.00, 23.46, 28, 0.00, 0.00, 0.00, 0.00),
	(335815, '07', '0705', '070529', 'DEMOO', 86579, '01', 'DIRECT', 2013, 7, '08', 530950.00, 60.76, 85, 0.00, 0.00, 0.00, 0.00),
	(335816, '07', '0705', '070529', 'DEMOO', 86777, '01', 'DIRECT', 2013, 7, '08', 16330.00, 20.50, 21, 0.00, 0.00, 0.00, 0.00),
	(335817, '07', '0705', '070529', 'DEMOO', 86868, '01', 'DIRECT', 2013, 7, '08', 1745700.00, 186.32, 191, 0.00, 0.00, 0.00, 0.00),
	(335818, '07', '0705', '070529', 'DEMOO', 86959, '01', 'DIRECT', 2013, 7, '08', 260400.00, 30.00, 27, 0.00, 0.00, 0.00, 0.00),
	(335819, '07', '0705', '070529', 'DEMOO', 86975, '41', 'DIRECT', 2013, 7, '08', 788300.00, 92.50, 80, 0.00, 0.00, 0.00, 0.00),
	(335820, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 139940.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(335821, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 38910.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(335822, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 100460.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(335823, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 109980.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(335824, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 255270.00, 54.78, 83, 0.00, 0.00, 0.00, 0.00),
	(335825, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 209470.00, 63.36, 96, 0.00, 0.00, 0.00, 0.00),
	(335826, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 59430.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(335827, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 235060.00, 64.68, 98, 0.00, 0.00, 0.00, 0.00),
	(335828, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 15120.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(335829, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 105830.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(335830, '07', '0705', 'T00418', 'TWIX', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 40680.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(335831, '07', '0706', 'M06495', 'MORO', 86013, '01', 'UM7', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335832, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 7, '08', 1840.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335833, '07', '0706', 'M06495', 'MORO', 86142, '01', 'UM7', 2013, 7, '08', 3910.00, 2.76, 11, 0.00, 0.00, 0.00, 0.00),
	(335834, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 7, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(335835, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 7, '08', 1750.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(335836, '07', '0706', '070619', 'PURE', 86035, '07', 'DIRECT', 2013, 7, '08', 134000.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(335837, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 139390.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(335838, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 48520.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(335839, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 51680.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(335840, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(335841, '07', '0706', 'S00501', 'SNICKERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7360.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(335842, '07', '0706', 'S00501', 'SNICKERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(335843, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4460.00, 4.20, 20, 0.00, 0.00, 0.00, 0.00),
	(335844, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 41620.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(335845, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24520.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(335846, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 71270.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(335847, '07', '0706', 'S00501', 'SNICKERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 195240.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(335848, '07', '0706', 'S00501', 'SNICKERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7300.00, 5.78, 33, 0.00, 0.00, 0.00, 0.00),
	(335849, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 91340.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(335850, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 150180.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(335851, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 59870.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(335852, '07', '0706', 'S00501', 'SNICKERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 640.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(335853, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2400.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(335854, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 136780.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(335855, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 22440.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(335856, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 92460.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(335857, '07', '0706', 'S00501', 'SNICKERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20340.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(335858, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 7, '08', 314490.00, 313.53, 302, 0.00, 0.00, 0.00, 0.00),
	(335859, '07', '0707', 'F00357', 'FERRERO ROCHER', 86047, '01', 'AL ADEEB ADV.', 2013, 7, '08', 5972380.00, 164.91, 491, 0.00, 0.00, 0.00, 0.00),
	(335860, '07', '0707', 'F00357', 'FERRERO ROCHER', 86064, '01', 'AL ADEEB ADV.', 2013, 7, '08', 224190.00, 20.56, 27, 0.00, 0.00, 0.00, 0.00),
	(335861, '07', '0707', 'F00357', 'FERRERO ROCHER', 86078, '41', 'AL ADEEB ADV.', 2013, 7, '08', 317730.00, 38.80, 51, 0.00, 0.00, 0.00, 0.00),
	(335862, '07', '0707', 'F00357', 'FERRERO ROCHER', 86215, '01', 'AL ADEEB ADV.', 2013, 7, '08', 48320.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335863, '07', '0707', 'F00357', 'FERRERO ROCHER', 86926, '08', 'AL ADEEB ADV.', 2013, 7, '08', 192410.00, 66.55, 77, 0.00, 0.00, 0.00, 0.00),
	(335864, '07', '0707', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1966760.00, 208.40, 160, 0.00, 0.00, 0.00, 0.00),
	(335865, '07', '0707', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 701480.00, 82.44, 142, 0.00, 0.00, 0.00, 0.00),
	(335866, '07', '0707', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 457200.00, 85.00, 62, 0.00, 0.00, 0.00, 0.00),
	(335867, '07', '0707', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335868, '07', '0707', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 307500.00, 112.00, 56, 0.00, 0.00, 0.00, 0.00),
	(335869, '07', '0707', 'G00009', 'GALAXY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335870, '07', '0707', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 821600.00, 207.00, 111, 0.00, 0.00, 0.00, 0.00),
	(335871, '07', '0707', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 443470.00, 153.00, 78, 0.00, 0.00, 0.00, 0.00),
	(335872, '07', '0707', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1134280.00, 253.40, 431, 0.00, 0.00, 0.00, 0.00),
	(335873, '07', '0707', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 666880.00, 172.00, 89, 0.00, 0.00, 0.00, 0.00),
	(335874, '07', '0707', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 299130.00, 118.00, 59, 0.00, 0.00, 0.00, 0.00),
	(335875, '07', '0707', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 377170.00, 172.00, 86, 0.00, 0.00, 0.00, 0.00),
	(335876, '07', '0707', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 883890.00, 418.60, 808, 0.00, 0.00, 0.00, 0.00),
	(335877, '07', '0707', 'G00009', 'GALAXY', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 112200.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(335878, '07', '0707', 'G00301', 'GODIVA', 83261, '03', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335879, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 7, '08', 142380.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(335880, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 7, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(335881, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 7, '08', 7320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335882, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 7, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(335883, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 7, '08', 15200.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(335884, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 7, '08', 18580.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(335885, '07', '0707', 'H00070', 'HERSHEY\'S', 86645, '07', 'OMD', 2013, 7, '08', 63080.00, 22.44, 84, 0.00, 0.00, 0.00, 0.00),
	(335886, '07', '0707', 'L00156', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 7, '08', 1443350.00, 134.34, 474, 0.00, 0.00, 0.00, 0.00),
	(335887, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86047, '01', 'MINDSHARE', 2013, 7, '08', 256980.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(335888, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86064, '01', 'MINDSHARE', 2013, 7, '08', 27950.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(335889, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86078, '41', 'MINDSHARE', 2013, 7, '08', 52750.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(335890, '07', '0707', 'T00482', 'TOFFEE', 86047, '01', 'MINDSHARE', 2013, 7, '08', 152550.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(335891, '07', '0707', 'T00482', 'TOFFEE', 86064, '01', 'MINDSHARE', 2013, 7, '08', 27320.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(335892, '07', '0707', 'T00482', 'TOFFEE', 86078, '41', 'MINDSHARE', 2013, 7, '08', 43330.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(335893, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 7, '08', 76340.00, 81.00, 82, 0.00, 0.00, 0.00, 0.00),
	(335894, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 7, '08', 42910.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(335895, '07', '0708', 'O03167', 'OREO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 63120.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(335896, '07', '0708', 'O03167', 'OREO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 90490.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(335897, '07', '0708', 'O03167', 'OREO', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335898, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 67250.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(335899, '07', '0708', 'O03167', 'OREO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 34200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(335900, '07', '0708', 'U00012', 'ULKER', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335901, '07', '0709', '070932', 'CHIPSECO', 86013, '01', 'DIRECT', 2013, 7, '08', 360870.00, 49.68, 153, 0.00, 0.00, 0.00, 0.00),
	(335902, '07', '0709', '070932', 'CHIPSECO', 86579, '01', 'DIRECT', 2013, 7, '08', 4267800.00, 51.28, 247, 0.00, 0.00, 0.00, 0.00),
	(335903, '07', '0709', '070932', 'CHIPSECO', 86587, '01', 'DIRECT', 2013, 7, '08', 142410.00, 86.96, 428, 0.00, 0.00, 0.00, 0.00),
	(335904, '07', '0709', '070932', 'CHIPSECO', 86777, '01', 'DIRECT', 2013, 7, '08', 56540.00, 152.88, 504, 0.00, 0.00, 0.00, 0.00),
	(335905, '07', '0709', '070932', 'CHIPSECO', 86868, '01', 'DIRECT', 2013, 7, '08', 245300.00, 132.16, 133, 0.00, 0.00, 0.00, 0.00),
	(335906, '07', '0709', '070932', 'CHIPSECO', 86959, '01', 'DIRECT', 2013, 7, '08', 154190.00, 62.56, 139, 0.00, 0.00, 0.00, 0.00),
	(335907, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 7, '08', 299500.00, 99.54, 157, 0.00, 0.00, 0.00, 0.00),
	(335908, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 7, '08', 242400.00, 88.60, 166, 0.00, 0.00, 0.00, 0.00),
	(335909, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 7, '08', 1145970.00, 262.16, 442, 0.00, 0.00, 0.00, 0.00),
	(335910, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 7, '08', 130110.00, 123.78, 269, 0.00, 0.00, 0.00, 0.00),
	(335911, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 7, '08', 138420.00, 132.80, 114, 0.00, 0.00, 0.00, 0.00),
	(335912, '07', '0709', 'C00272', 'CHIPSY', 86298, '01', 'OMD', 2013, 7, '08', 28770.00, 16.44, 13, 0.00, 0.00, 0.00, 0.00),
	(335913, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335914, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 7, '08', 139430.00, 50.36, 164, 0.00, 0.00, 0.00, 0.00),
	(335915, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 7, '08', 101400.00, 64.14, 52, 0.00, 0.00, 0.00, 0.00),
	(335916, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 7, '08', 1405030.00, 1525.46, 2340, 0.00, 0.00, 0.00, 0.00),
	(335917, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 7, '08', 21410.00, 15.80, 13, 0.00, 0.00, 0.00, 0.00),
	(335918, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 7, '08', 38780.00, 28.60, 24, 0.00, 0.00, 0.00, 0.00),
	(335919, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 7, '08', 116090.00, 14.32, 17, 0.00, 0.00, 0.00, 0.00),
	(335920, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 7, '08', 20930.00, 5.66, 7, 0.00, 0.00, 0.00, 0.00),
	(335921, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 7, '08', 30500.00, 9.31, 14, 0.00, 0.00, 0.00, 0.00),
	(335922, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 7, '08', 48140.00, 17.32, 20, 0.00, 0.00, 0.00, 0.00),
	(335923, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 7, '08', 153140.00, 48.95, 59, 0.00, 0.00, 0.00, 0.00),
	(335924, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 7, '08', 95150.00, 62.84, 253, 0.00, 0.00, 0.00, 0.00),
	(335925, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 7, '08', 207110.00, 71.50, 240, 0.00, 0.00, 0.00, 0.00),
	(335926, '07', '0709', '070935', 'PERFETTO', 86106, '07', 'DIRECT', 2013, 7, '08', 12550.00, 11.80, 44, 0.00, 0.00, 0.00, 0.00),
	(335927, '07', '0709', '070935', 'PERFETTO', 86134, '01', 'DIRECT', 2013, 7, '08', 87700.00, 31.00, 38, 0.00, 0.00, 0.00, 0.00),
	(335928, '07', '0709', '070935', 'PERFETTO', 86142, '01', 'DIRECT', 2013, 7, '08', 68590.00, 25.50, 29, 0.00, 0.00, 0.00, 0.00),
	(335929, '07', '0709', '070935', 'PERFETTO', 86160, '41', 'DIRECT', 2013, 7, '08', 93310.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(335930, '07', '0709', '070935', 'PERFETTO', 86167, '01', 'DIRECT', 2013, 7, '08', 126850.00, 122.18, 235, 0.00, 0.00, 0.00, 0.00),
	(335931, '07', '0709', '070935', 'PERFETTO', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335932, '07', '0709', '070935', 'PERFETTO', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335933, '07', '0709', '070935', 'PERFETTO', 86645, '07', 'DIRECT', 2013, 7, '08', 67740.00, 20.64, 66, 0.00, 0.00, 0.00, 0.00),
	(335934, '07', '0709', '070935', 'PERFETTO', 86868, '01', 'DIRECT', 2013, 7, '08', 103290.00, 42.08, 76, 0.00, 0.00, 0.00, 0.00),
	(335935, '07', '0709', '070935', 'PERFETTO', 86959, '01', 'DIRECT', 2013, 7, '08', 42630.00, 22.00, 32, 0.00, 0.00, 0.00, 0.00),
	(335936, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 77580.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(335937, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12800.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(335938, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 14220.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(335939, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8040.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335940, '07', '0709', '070934', 'TATESS', 86167, '01', 'DIRECT', 2013, 7, '08', 4540.00, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335941, '07', '0709', '070934', 'TATESS', 86868, '01', 'DIRECT', 2013, 7, '08', 8400.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335942, '07', '0709', '070934', 'TATESS', 86959, '01', 'DIRECT', 2013, 7, '08', 9920.00, 4.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335943, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 7, '08', 177430.00, 24.04, 125, 0.00, 0.00, 0.00, 0.00),
	(335944, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 7, '08', 73880.00, 32.14, 73, 0.00, 0.00, 0.00, 0.00),
	(335945, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 7, '08', 51870.00, 26.30, 70, 0.00, 0.00, 0.00, 0.00),
	(335946, '07', '0709', 'T09777', 'TIGER', 86160, '41', 'DIRECT', 2013, 7, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(335947, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 7, '08', 136960.00, 130.74, 258, 0.00, 0.00, 0.00, 0.00),
	(335948, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 7, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(335949, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335950, '07', '0709', 'T09777', 'TIGER', 86579, '01', 'DIRECT', 2013, 7, '08', 3609840.00, 37.92, 218, 0.00, 0.00, 0.00, 0.00),
	(335951, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 7, '08', 108030.00, 68.92, 397, 0.00, 0.00, 0.00, 0.00),
	(335952, '07', '0709', 'T09777', 'TIGER', 86645, '07', 'DIRECT', 2013, 7, '08', 133290.00, 35.78, 69, 0.00, 0.00, 0.00, 0.00),
	(335953, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 7, '08', 20730.00, 74.06, 337, 0.00, 0.00, 0.00, 0.00),
	(335954, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 7, '08', 92860.00, 58.32, 79, 0.00, 0.00, 0.00, 0.00),
	(335955, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 7, '08', 116290.00, 50.68, 144, 0.00, 0.00, 0.00, 0.00),
	(335956, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335957, '07', '0709', '070935', 'WAVES', 86167, '01', 'DIRECT', 2013, 7, '08', 5540.00, 5.60, 14, 0.00, 0.00, 0.00, 0.00),
	(335958, '07', '0709', '070935', 'WAVES', 86216, '41', 'DIRECT', 2013, 7, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(335959, '07', '0709', '070935', 'WAVES', 86307, '06', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(335960, '07', '0709', '070935', 'WAVES', 86579, '01', 'DIRECT', 2013, 7, '08', 390120.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(335961, '07', '0709', '070935', 'WAVES', 86587, '01', 'DIRECT', 2013, 7, '08', 12110.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(335962, '07', '0709', '070935', 'WAVES', 86777, '01', 'DIRECT', 2013, 7, '08', 7220.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(335963, '07', '0709', '070935', 'WAVES', 86868, '01', 'DIRECT', 2013, 7, '08', 78750.00, 41.52, 62, 0.00, 0.00, 0.00, 0.00),
	(335964, '07', '0709', '070935', 'WAVES', 86959, '01', 'DIRECT', 2013, 7, '08', 52670.00, 23.97, 91, 0.00, 0.00, 0.00, 0.00),
	(335965, '07', '0709', 'Z02219', 'ZEGO', 86167, '01', 'DIRECT', 2013, 7, '08', 184000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(335966, '07', '0709', 'Z02219', 'ZEGO', 86216, '41', 'DIRECT', 2013, 7, '08', 200000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(335967, '07', '0709', 'Z02219', 'ZEGO', 86299, '01', 'DIRECT', 2013, 7, '08', 30500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335968, '07', '0709', 'Z02219', 'ZEGO', 86579, '01', 'DIRECT', 2013, 7, '08', 27600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(335969, '07', '0709', 'Z02219', 'ZEGO', 86587, '01', 'DIRECT', 2013, 7, '08', 18400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335970, '07', '0709', 'Z02219', 'ZEGO', 86868, '01', 'DIRECT', 2013, 7, '08', 112700.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(335971, '07', '0709', 'Z02219', 'ZEGO', 86959, '01', 'DIRECT', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335972, '07', '0709', 'Z02219', 'ZEGO', 86975, '41', 'DIRECT', 2013, 7, '08', 18400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335973, '07', '0710', '071023', '4 MIX', 86013, '01', 'DIRECT', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(335974, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 7, '08', 175980.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(335975, '07', '0710', 'C00232', 'CHEETOS', 86106, '07', 'OMD', 2013, 7, '08', 3810.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(335976, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 7, '08', 133040.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(335977, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 7, '08', 121010.00, 43.08, 54, 0.00, 0.00, 0.00, 0.00),
	(335978, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 7, '08', 965490.00, 220.92, 378, 0.00, 0.00, 0.00, 0.00),
	(335979, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 7, '08', 44720.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(335980, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 7, '08', 75920.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(335981, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 7, '08', 22000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(335982, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 7, '08', 16040.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(335983, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 7, '08', 90500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(335984, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 7, '08', 227000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(335985, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 7, '08', 10140.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335986, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 7, '08', 655200.00, 819.00, 819, 0.00, 0.00, 0.00, 0.00),
	(335987, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 7, '08', 145380.00, 76.04, 155, 0.00, 0.00, 0.00, 0.00),
	(335988, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 7, '08', 111840.00, 40.56, 117, 0.00, 0.00, 0.00, 0.00),
	(335989, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 7, '08', 16420.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(335990, '07', '0710', 'D00468', 'DORITOS', 86106, '07', 'OMD', 2013, 7, '08', 690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335991, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 7, '08', 41340.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(335992, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 7, '08', 28290.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(335993, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 7, '08', 162000.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(335994, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 7, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(335995, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 7, '08', 11220.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(335996, '07', '0710', 'D00468', 'DORITOS', 86298, '01', 'OMD', 2013, 7, '08', 10910.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(335997, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 7, '08', 184000.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(335998, '07', '0710', 'D00468', 'DORITOS', 86876, '06', 'OMD', 2013, 7, '08', 1600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(335999, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 7, '08', 29840.00, 11.28, 39, 0.00, 0.00, 0.00, 0.00),
	(336000, '07', '0710', '071023', 'SUN BITES', 86047, '01', 'DIRECT', 2013, 7, '08', 39380.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336001, '07', '0710', '071023', 'SUN BITES', 86078, '41', 'DIRECT', 2013, 7, '08', 24100.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336002, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 7, '08', 118720.00, 39.48, 105, 0.00, 0.00, 0.00, 0.00),
	(336003, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 7, '08', 100470.00, 37.04, 95, 0.00, 0.00, 0.00, 0.00),
	(336004, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 7, '08', 622150.00, 128.88, 417, 0.00, 0.00, 0.00, 0.00),
	(336005, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 7, '08', 23580.00, 18.72, 54, 0.00, 0.00, 0.00, 0.00),
	(336006, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 7, '08', 35890.00, 31.32, 33, 0.00, 0.00, 0.00, 0.00),
	(336007, '07', '0710', '071023', 'SUN BITES', 86280, '07', 'DIRECT', 2013, 7, '08', 7000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336008, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336009, '07', '0710', '071023', 'SUN BITES', 86603, '01', 'DIRECT', 2013, 7, '08', 40500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336010, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 7, '08', 376290.00, 102.24, 555, 0.00, 0.00, 0.00, 0.00),
	(336011, '07', '0710', '071023', 'SUN BITES', 86868, '01', 'DIRECT', 2013, 7, '08', 29700.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(336012, '07', '0710', '071023', 'SUN BITES', 86876, '06', 'DIRECT', 2013, 7, '08', 171200.00, 214.00, 214, 0.00, 0.00, 0.00, 0.00),
	(336013, '07', '0710', '071023', 'SUN BITES', 86884, '41', 'DIRECT', 2013, 7, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336014, '07', '0710', '071023', 'SUN BITES', 86892, '07', 'DIRECT', 2013, 7, '08', 13000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336015, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 7, '08', 28250.00, 16.16, 17, 0.00, 0.00, 0.00, 0.00),
	(336016, '07', '0710', '071023', 'TAKE 5', 86011, '41', 'DIRECT', 2013, 7, '08', 13920.00, 8.94, 12, 0.00, 0.00, 0.00, 0.00),
	(336017, '07', '0710', '071023', 'TAKE 5', 86035, '07', 'DIRECT', 2013, 7, '08', 1593560.00, 814.85, 1103, 0.00, 0.00, 0.00, 0.00),
	(336018, '07', '0711', '071113', 'BAYARA', 86064, '01', 'DIRECT', 2013, 7, '08', 16140.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336019, '07', '0711', '071113', 'BAYARA', 86900, '12', 'DIRECT', 2013, 7, '08', 78810.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(336020, '07', '0711', '071113', 'KRIKITA', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336021, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 7, '08', 340160.00, 27.48, 37, 0.00, 0.00, 0.00, 0.00),
	(336022, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 7, '08', 13140.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336023, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 7, '08', 55300.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336024, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 7, '08', 45970.00, 9.92, 14, 0.00, 0.00, 0.00, 0.00),
	(336025, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 7, '08', 46950.00, 18.52, 26, 0.00, 0.00, 0.00, 0.00),
	(336026, '08', '0804', '080406', 'SWEET&SLIM', 86013, '01', 'DIRECT', 2013, 7, '08', 221650.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(336027, '08', '0804', '080406', 'SWEET&SLIM', 86134, '01', 'DIRECT', 2013, 7, '08', 376000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(336028, '08', '0804', '080406', 'SWEET&SLIM', 86142, '01', 'DIRECT', 2013, 7, '08', 240000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(336029, '08', '0804', '080406', 'SWEET&SLIM', 86160, '41', 'DIRECT', 2013, 7, '08', 198650.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(336030, '08', '0804', '080406', 'SWEET&SLIM', 86167, '01', 'DIRECT', 2013, 7, '08', 168000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(336031, '08', '0804', '080406', 'SWEET&SLIM', 86216, '41', 'DIRECT', 2013, 7, '08', 520000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(336032, '08', '0804', '080406', 'SWEET&SLIM', 86298, '01', 'DIRECT', 2013, 7, '08', 215280.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336033, '08', '0804', '080406', 'SWEET&SLIM', 86587, '01', 'DIRECT', 2013, 7, '08', 888400.00, 95.80, 142, 0.00, 0.00, 0.00, 0.00),
	(336034, '08', '0804', '080406', 'SWEET&SLIM', 86868, '01', 'DIRECT', 2013, 7, '08', 342700.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(336035, '08', '0804', '080406', 'SWEET&SLIM', 86942, '31', 'DIRECT', 2013, 7, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336036, '08', '0804', '080406', 'SWEET&SLIM', 86959, '01', 'DIRECT', 2013, 7, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336037, '08', '0804', '080406', 'SWEET&SLIM', 86975, '41', 'DIRECT', 2013, 7, '08', 138000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336038, '09', '0901', 'C00792', 'CERELAC', 86013, '01', 'MEDIAEDGE', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336039, '09', '0908', '090802', 'BEBEJUNIOR', 86134, '01', 'DIRECT', 2013, 7, '08', 6940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336040, '09', '0908', '090802', 'BEBEJUNIOR', 86142, '01', 'DIRECT', 2013, 7, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336041, '09', '0908', '090802', 'BEBEJUNIOR', 86167, '01', 'DIRECT', 2013, 7, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336042, '09', '0908', '090802', 'BEBEJUNIOR', 86868, '01', 'DIRECT', 2013, 7, '08', 31910.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336043, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 7, '08', 8320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336044, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 7, '08', 9790.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336045, '09', '0908', '090800', 'MILUPA', 86959, '01', 'MEDIAEDGE', 2013, 7, '08', 8350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336046, '09', '0908', 'P04504', 'PROGRESS', 86047, '01', 'TONIC ADVERTISING', 2013, 7, '08', 109740.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(336047, '09', '0908', 'P04504', 'PROGRESS', 86603, '01', 'TONIC ADVERTISING', 2013, 7, '08', 55140.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(336048, '10', '1001', 'S23741', 'SHARBATLY FRUIT', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336049, '10', '1004', 'A41489', 'AL FOAH', 86215, '01', 'DIRECT', 2013, 7, '08', 957000.00, 142.08, 888, 0.00, 0.00, 0.00, 0.00),
	(336050, '10', '1004', '100406', 'DATE CROWN', 86215, '01', 'DIRECT', 2013, 7, '08', 3620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336051, '10', '1006', '100607', 'PLEIN SOLEIL', 86199, '01', 'DIRECT', 2013, 7, '08', 440000.00, 83.50, 106, 0.00, 0.00, 0.00, 0.00),
	(336052, '10', '1006', 'S00740', 'SUNBULAH', 86926, '08', 'OMD', 2013, 7, '08', 1320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336053, '10', '1007', 'A95505', 'AWAL QATFA', 86207, '15', 'LINKS COMMUNICATION', 2013, 7, '08', 66450.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(336054, '10', '1007', 'C00479', 'CORTAS', 83089, '29', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336055, '10', '1007', 'H02089', 'HARVEST', 86134, '01', 'DIRECT', 2013, 7, '08', 295760.00, 36.88, 61, 0.00, 0.00, 0.00, 0.00),
	(336056, '10', '1007', 'H02089', 'HARVEST', 86142, '01', 'DIRECT', 2013, 7, '08', 151900.00, 18.95, 29, 0.00, 0.00, 0.00, 0.00),
	(336057, '10', '1007', 'H02089', 'HARVEST', 86160, '41', 'DIRECT', 2013, 7, '08', 5800.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(336058, '10', '1007', 'H02089', 'HARVEST', 86167, '01', 'DIRECT', 2013, 7, '08', 66600.00, 8.30, 15, 0.00, 0.00, 0.00, 0.00),
	(336059, '10', '1007', 'H02089', 'HARVEST', 86299, '01', 'DIRECT', 2013, 7, '08', 378910.00, 29.57, 49, 0.00, 0.00, 0.00, 0.00),
	(336060, '10', '1007', 'H02089', 'HARVEST', 86579, '01', 'DIRECT', 2013, 7, '08', 252400.00, 26.90, 47, 0.00, 0.00, 0.00, 0.00),
	(336061, '10', '1007', 'H02089', 'HARVEST', 86587, '01', 'DIRECT', 2013, 7, '08', 558430.00, 61.11, 106, 0.00, 0.00, 0.00, 0.00),
	(336062, '10', '1007', 'H02089', 'HARVEST', 86777, '01', 'DIRECT', 2013, 7, '08', 5800.00, 6.65, 10, 0.00, 0.00, 0.00, 0.00),
	(336063, '10', '1007', 'H02089', 'HARVEST', 86868, '01', 'DIRECT', 2013, 7, '08', 471500.00, 43.83, 78, 0.00, 0.00, 0.00, 0.00),
	(336064, '10', '1007', 'H02089', 'HARVEST', 86959, '01', 'DIRECT', 2013, 7, '08', 3200.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(336065, '10', '1007', 'H02089', 'HARVEST', 86975, '41', 'DIRECT', 2013, 7, '08', 15600.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(336066, '10', '1007', 'P42605', 'PLEIN SOLEIL', 86199, '01', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336067, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336068, '11', '1104', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 7, '08', 1335520.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(336069, '11', '1104', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 7, '08', 39410.00, 25.44, 159, 0.00, 0.00, 0.00, 0.00),
	(336070, '11', '1104', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 7, '08', 7170.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(336071, '11', '1106', '110604', 'MEATLANA', 86579, '01', 'DIRECT', 2013, 7, '08', 1693460.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(336072, '11', '1106', '110604', 'MEATLANA', 86587, '01', 'DIRECT', 2013, 7, '08', 48400.00, 32.96, 206, 0.00, 0.00, 0.00, 0.00),
	(336073, '11', '1106', '110605', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 7, '08', 836000.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(336074, '11', '1106', '110605', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 7, '08', 8550.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(336075, '11', '1106', '110605', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 7, '08', 8150.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(336076, '11', '1106', '110605', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 7, '08', 290.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336077, '11', '1107', '110710', 'AL WATANIA POULTRY', 86134, '01', 'DIRECT', 2013, 7, '08', 6900.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(336078, '11', '1107', '110710', 'AL WATANIA POULTRY', 86142, '01', 'DIRECT', 2013, 7, '08', 6210.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(336079, '11', '1107', '110710', 'AL WATANIA POULTRY', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336080, '11', '1107', '110710', 'AL WATANIA POULTRY', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336081, '11', '1107', '110710', 'AL YOUM', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8400.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(336082, '11', '1107', '110710', 'AL YOUM', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 21490.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(336083, '11', '1107', '110710', 'FAKIEH', 86207, '15', 'DIRECT', 2013, 7, '08', 313960.00, 163.50, 327, 0.00, 0.00, 0.00, 0.00),
	(336084, '11', '1108', '110813', 'AL YOUM', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 215550.00, 10.96, 43, 0.00, 0.00, 0.00, 0.00),
	(336085, '11', '1108', '110813', 'AL YOUM', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7580.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(336086, '11', '1108', '110813', 'AL YOUM', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9300.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336087, '11', '1108', '110813', 'AL YOUM', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6500.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(336088, '11', '1108', '110813', 'AL YOUM', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5150.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336089, '11', '1108', 'S00022', 'SADIA', 83261, '03', 'UM7', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336090, '11', '1108', 'S01128', 'SEARA', 86134, '01', 'DIRECT', 2013, 7, '08', 66120.00, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(336091, '11', '1108', 'S01128', 'SEARA', 86142, '01', 'DIRECT', 2013, 7, '08', 42470.00, 12.54, 38, 0.00, 0.00, 0.00, 0.00),
	(336092, '11', '1108', 'S01128', 'SEARA', 86167, '01', 'DIRECT', 2013, 7, '08', 15750.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(336093, '11', '1108', 'S01128', 'SEARA', 86777, '01', 'DIRECT', 2013, 7, '08', 16030.00, 57.74, 261, 0.00, 0.00, 0.00, 0.00),
	(336094, '11', '1114', 'B00701', 'BONITA FISH', 83089, '29', 'DIRECT', 2013, 7, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336095, '11', '1123', '112304', 'AL YOUM', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 172920.00, 21.48, 24, 0.00, 0.00, 0.00, 0.00),
	(336096, '11', '1123', '112304', 'AL YOUM', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 85630.00, 38.20, 55, 0.00, 0.00, 0.00, 0.00),
	(336097, '11', '1123', '112304', 'AL YOUM', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 58760.00, 20.60, 71, 0.00, 0.00, 0.00, 0.00),
	(336098, '11', '1123', '112304', 'AL YOUM', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336099, '11', '1124', '112403', 'GRILLO', 86035, '07', 'DIRECT', 2013, 7, '08', 638470.00, 320.00, 320, 0.00, 0.00, 0.00, 0.00),
	(336100, '11', '1124', '112403', 'GRILLO', 86134, '01', 'DIRECT', 2013, 7, '08', 55890.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336101, '11', '1124', '112403', 'GRILLO', 86142, '01', 'DIRECT', 2013, 7, '08', 34380.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336102, '11', '1124', '112403', 'GRILLO', 86167, '01', 'DIRECT', 2013, 7, '08', 46890.00, 43.72, 63, 0.00, 0.00, 0.00, 0.00),
	(336103, '11', '1124', '112403', 'GRILLO', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336104, '11', '1124', '112403', 'GRILLO', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336105, '11', '1124', '112403', 'GRILLO', 86868, '01', 'DIRECT', 2013, 7, '08', 59930.00, 25.31, 30, 0.00, 0.00, 0.00, 0.00),
	(336106, '11', '1124', '112403', 'GRILLO', 86975, '41', 'DIRECT', 2013, 7, '08', 14970.00, 11.27, 24, 0.00, 0.00, 0.00, 0.00),
	(336107, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 7, '08', 695420.00, 94.07, 207, 0.00, 0.00, 0.00, 0.00),
	(336108, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 7, '08', 40110.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(336109, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 7, '08', 27960.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336110, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 7, '08', 35490.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(336111, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 7, '08', 46360.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(336112, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 7, '08', 63890.00, 32.42, 58, 0.00, 0.00, 0.00, 0.00),
	(336113, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 7, '08', 80980.00, 33.99, 71, 0.00, 0.00, 0.00, 0.00),
	(336114, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 7, '08', 228850.00, 31.46, 118, 0.00, 0.00, 0.00, 0.00),
	(336115, '11', '1124', 'M00172', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 7, '08', 345650.00, 9.60, 26, 0.00, 0.00, 0.00, 0.00),
	(336116, '11', '1124', 'M00172', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 7, '08', 33090.00, 16.22, 44, 0.00, 0.00, 0.00, 0.00),
	(336117, '11', '1124', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 7, '08', 35570.00, 82.68, 266, 0.00, 0.00, 0.00, 0.00),
	(336118, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 7, '08', 1138330.00, 199.06, 320, 0.00, 0.00, 0.00, 0.00),
	(336119, '11', '1124', 'M00172', 'MEATLAND', 86959, '01', 'DIRECT', 2013, 7, '08', 154190.00, 62.56, 139, 0.00, 0.00, 0.00, 0.00),
	(336120, '11', '1124', '112403', 'MOFED', 86013, '01', 'DIRECT', 2013, 7, '08', 274890.00, 37.56, 171, 0.00, 0.00, 0.00, 0.00),
	(336121, '11', '1124', '112403', 'MOFED', 86134, '01', 'DIRECT', 2013, 7, '08', 28560.00, 12.46, 63, 0.00, 0.00, 0.00, 0.00),
	(336122, '11', '1124', '112403', 'MOFED', 86142, '01', 'DIRECT', 2013, 7, '08', 16790.00, 11.45, 62, 0.00, 0.00, 0.00, 0.00),
	(336123, '11', '1124', '112403', 'MOFED', 86160, '41', 'DIRECT', 2013, 7, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(336124, '11', '1124', '112403', 'MOFED', 86579, '01', 'DIRECT', 2013, 7, '08', 4343480.00, 50.80, 275, 0.00, 0.00, 0.00, 0.00),
	(336125, '11', '1124', '112403', 'MOFED', 86587, '01', 'DIRECT', 2013, 7, '08', 144620.00, 87.88, 477, 0.00, 0.00, 0.00, 0.00),
	(336126, '11', '1124', '112403', 'MOFED', 86777, '01', 'DIRECT', 2013, 7, '08', 2900.00, 11.18, 55, 0.00, 0.00, 0.00, 0.00),
	(336127, '11', '1127', '112700', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 7, '08', 133820.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(336128, '11', '1127', '112700', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 7, '08', 3000.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(336129, '11', '1127', '112700', 'AL YOUM', 86645, '07', 'DIRECT', 2013, 7, '08', 9300.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336130, '11', '1127', '112700', 'AL YOUM', 86900, '12', 'DIRECT', 2013, 7, '08', 7560.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(336131, '11', '1127', '112700', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 7, '08', 12960.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(336132, '11', '1130', '113001', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 7, '08', 148940.00, 20.38, 87, 0.00, 0.00, 0.00, 0.00),
	(336133, '11', '1130', '113001', 'MEATLAND', 86579, '01', 'DIRECT', 2013, 7, '08', 27620.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336134, '11', '1130', '113001', 'MEATLAND', 86587, '01', 'DIRECT', 2013, 7, '08', 9660.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(336135, '11', '1130', '113001', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 7, '08', 3710.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336136, '11', '1130', '113001', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 7, '08', 52680.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(336137, '11', '1131', '113102', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 7, '08', 227130.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(336138, '11', '1131', '113102', 'AL YOUM', 86064, '01', 'DIRECT', 2013, 7, '08', 19450.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(336139, '11', '1131', '113102', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 7, '08', 7540.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(336140, '11', '1131', '113102', 'AL YOUM', 86645, '07', 'DIRECT', 2013, 7, '08', 18600.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(336141, '11', '1131', '113102', 'AL YOUM', 86900, '12', 'DIRECT', 2013, 7, '08', 13990.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(336142, '11', '1131', '113102', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 7, '08', 14800.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(336143, '11', '1134', '113403', 'AL WATANIA POULTRY', 86134, '01', 'DIRECT', 2013, 7, '08', 71740.00, 33.60, 42, 0.00, 0.00, 0.00, 0.00),
	(336144, '11', '1134', '113403', 'AL WATANIA POULTRY', 86142, '01', 'DIRECT', 2013, 7, '08', 43060.00, 26.88, 42, 0.00, 0.00, 0.00, 0.00),
	(336145, '11', '1134', '113403', 'AL WATANIA POULTRY', 86160, '41', 'DIRECT', 2013, 7, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336146, '11', '1134', '113403', 'AL WATANIA POULTRY', 86167, '01', 'DIRECT', 2013, 7, '08', 131210.00, 124.36, 310, 0.00, 0.00, 0.00, 0.00),
	(336147, '11', '1134', '113403', 'AL WATANIA POULTRY', 86216, '41', 'DIRECT', 2013, 7, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336148, '11', '1134', '113403', 'AL WATANIA POULTRY', 86307, '06', 'DIRECT', 2013, 7, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(336149, '11', '1134', '113403', 'AL WATANIA POULTRY', 86868, '01', 'DIRECT', 2013, 7, '08', 137850.00, 93.84, 114, 0.00, 0.00, 0.00, 0.00),
	(336150, '11', '1134', '113403', 'AL WATANIA POULTRY', 86959, '01', 'DIRECT', 2013, 7, '08', 111100.00, 59.56, 178, 0.00, 0.00, 0.00, 0.00),
	(336151, '11', '1134', 'S00022', 'SADIA', 86215, '01', 'UM7', 2013, 7, '08', 22540.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336152, '11', '1137', 'S00022', 'SADIA', 86047, '01', 'UM7', 2013, 7, '08', 793520.00, 52.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336153, '11', '1137', 'S00022', 'SADIA', 86064, '01', 'UM7', 2013, 7, '08', 1021350.00, 113.00, 79, 0.00, 0.00, 0.00, 0.00),
	(336154, '11', '1137', 'S00022', 'SADIA', 86645, '07', 'UM7', 2013, 7, '08', 241540.00, 48.72, 141, 0.00, 0.00, 0.00, 0.00),
	(336155, '11', '1137', 'S00022', 'SADIA', 86892, '07', 'UM7', 2013, 7, '08', 132000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336156, '11', '1137', 'S00022', 'SADIA', 86926, '08', 'UM7', 2013, 7, '08', 426700.00, 155.84, 375, 0.00, 0.00, 0.00, 0.00),
	(336157, '11', '1137', 'T05988', 'THREE CHEFS', 86013, '01', 'MAGNA GLOBAL', 2013, 7, '08', 188740.00, 26.07, 43, 0.00, 0.00, 0.00, 0.00),
	(336158, '11', '1137', 'T05988', 'THREE CHEFS', 86134, '01', 'MAGNA GLOBAL', 2013, 7, '08', 6960.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(336159, '11', '1137', 'T05988', 'THREE CHEFS', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 10200.00, 3.30, 6, 0.00, 0.00, 0.00, 0.00),
	(336160, '11', '1137', 'T05988', 'THREE CHEFS', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 100270.00, 94.53, 218, 0.00, 0.00, 0.00, 0.00),
	(336161, '11', '1137', 'T05988', 'THREE CHEFS', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336162, '11', '1137', 'T05988', 'THREE CHEFS', 86307, '06', 'MAGNA GLOBAL', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336163, '11', '1137', 'T05988', 'THREE CHEFS', 86868, '01', 'MAGNA GLOBAL', 2013, 7, '08', 83750.00, 55.71, 119, 0.00, 0.00, 0.00, 0.00),
	(336164, '11', '1137', 'T05988', 'THREE CHEFS', 86959, '01', 'MAGNA GLOBAL', 2013, 7, '08', 41250.00, 10.89, 22, 0.00, 0.00, 0.00, 0.00),
	(336165, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86011, '41', 'DIRECT', 2013, 7, '08', 11310.00, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(336166, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 7, '08', 686840.00, 93.48, 440, 0.00, 0.00, 0.00, 0.00),
	(336167, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 7, '08', 2497250.00, 1380.00, 1195, 0.00, 0.00, 0.00, 0.00),
	(336168, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 7, '08', 115640.00, 44.77, 232, 0.00, 0.00, 0.00, 0.00),
	(336169, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 7, '08', 83220.00, 41.14, 221, 0.00, 0.00, 0.00, 0.00),
	(336170, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86160, '41', 'DIRECT', 2013, 7, '08', 125180.00, 27.48, 108, 0.00, 0.00, 0.00, 0.00),
	(336171, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 7, '08', 11730.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(336172, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 7, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(336173, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86307, '06', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336174, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 7, '08', 2800.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336175, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 7, '08', 34290.00, 14.97, 84, 0.00, 0.00, 0.00, 0.00),
	(336176, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 7, '08', 291160.00, 48.20, 107, 0.00, 0.00, 0.00, 0.00),
	(336177, '12', '1202', 'A93001', 'ALI CAFE', 86926, '08', 'AGA MEDIA', 2013, 7, '08', 539700.00, 235.28, 809, 0.00, 0.00, 0.00, 0.00),
	(336178, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 7, '08', 188020.00, 25.73, 113, 0.00, 0.00, 0.00, 0.00),
	(336179, '12', '1202', 'N00094', 'NESCAFE', 86134, '01', 'MEDIAEDGE', 2013, 7, '08', 37150.00, 14.27, 69, 0.00, 0.00, 0.00, 0.00),
	(336180, '12', '1202', 'N00094', 'NESCAFE', 86142, '01', 'MEDIAEDGE', 2013, 7, '08', 30010.00, 15.15, 83, 0.00, 0.00, 0.00, 0.00),
	(336181, '12', '1202', 'N00094', 'NESCAFE', 86160, '41', 'MEDIAEDGE', 2013, 7, '08', 36160.00, 8.16, 34, 0.00, 0.00, 0.00, 0.00),
	(336182, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIAEDGE', 2013, 7, '08', 81690.00, 77.21, 291, 0.00, 0.00, 0.00, 0.00),
	(336183, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 7, '08', 49500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(336184, '12', '1202', 'N00094', 'NESCAFE', 86216, '41', 'MEDIAEDGE', 2013, 7, '08', 16450.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(336185, '12', '1202', 'N00094', 'NESCAFE', 86298, '01', 'MEDIAEDGE', 2013, 7, '08', 27040.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(336186, '12', '1202', 'N00094', 'NESCAFE', 86579, '01', 'MEDIAEDGE', 2013, 7, '08', 3765240.00, 38.08, 221, 0.00, 0.00, 0.00, 0.00),
	(336187, '12', '1202', 'N00094', 'NESCAFE', 86587, '01', 'MEDIAEDGE', 2013, 7, '08', 106500.00, 65.14, 370, 0.00, 0.00, 0.00, 0.00),
	(336188, '12', '1202', 'N00094', 'NESCAFE', 86777, '01', 'MEDIAEDGE', 2013, 7, '08', 14050.00, 50.81, 274, 0.00, 0.00, 0.00, 0.00),
	(336189, '12', '1202', 'N00094', 'NESCAFE', 86884, '41', 'MEDIAEDGE', 2013, 7, '08', 51090.00, 23.46, 65, 0.00, 0.00, 0.00, 0.00),
	(336190, '12', '1203', 'I02880', 'ILLY', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336191, '12', '1205', 'H00093', 'HORLICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336192, '12', '1205', '120506', 'JACK 3D', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336193, '12', '1207', '120706', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 7, '08', 34370.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(336194, '12', '1207', '120706', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 7, '08', 18290.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(336195, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 7, '08', 40070.00, 4.14, 7, 0.00, 0.00, 0.00, 0.00),
	(336196, '12', '1207', 'R02688', 'RANI', 86078, '41', 'MINDSHARE', 2013, 7, '08', 8000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336197, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MINDSHARE', 2013, 7, '08', 3600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336198, '12', '1207', 'R02688', 'RANI', 86892, '07', 'MINDSHARE', 2013, 7, '08', 3960.00, 3.46, 11, 0.00, 0.00, 0.00, 0.00),
	(336199, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 231210.00, 20.27, 41, 0.00, 0.00, 0.00, 0.00),
	(336200, '12', '1208', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30480.00, 5.41, 14, 0.00, 0.00, 0.00, 0.00),
	(336201, '12', '1208', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7690.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336202, '12', '1208', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12660.00, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(336203, '12', '1208', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 37370.00, 8.25, 17, 0.00, 0.00, 0.00, 0.00),
	(336204, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 23290.00, 4.62, 9, 0.00, 0.00, 0.00, 0.00),
	(336205, '12', '1208', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13680.00, 5.28, 11, 0.00, 0.00, 0.00, 0.00),
	(336206, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 36270.00, 12.21, 24, 0.00, 0.00, 0.00, 0.00),
	(336207, '12', '1208', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 7, '08', 34340.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336208, '12', '1208', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 7, '08', 55500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(336209, '12', '1208', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 7, '08', 140000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(336210, '12', '1208', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 7, '08', 142000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(336211, '12', '1208', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 7, '08', 10410.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336212, '12', '1208', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 7, '08', 58640.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336213, '12', '1208', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 7, '08', 120600.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(336214, '12', '1208', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 7, '08', 92950.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(336215, '12', '1208', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 7, '08', 44120.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(336216, '12', '1208', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 7, '08', 14320.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(336217, '12', '1208', '120818', 'SANPELLEGRINO', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336218, '12', '1208', 'T00557', 'TROPICANA JUICE', 86047, '01', 'OMD', 2013, 7, '08', 70890.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336219, '12', '1208', 'T00557', 'TROPICANA JUICE', 86078, '41', 'OMD', 2013, 7, '08', 12400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336220, '12', '1208', 'T00557', 'TROPICANA JUICE', 86280, '07', 'OMD', 2013, 7, '08', 11000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336221, '12', '1208', 'T00557', 'TROPICANA JUICE', 86603, '01', 'OMD', 2013, 7, '08', 39000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336222, '12', '1208', 'T00557', 'TROPICANA JUICE', 86645, '07', 'OMD', 2013, 7, '08', 122000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(336223, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 7, '08', 155180.00, 62.08, 325, 0.00, 0.00, 0.00, 0.00),
	(336224, '12', '1208', 'T00557', 'TROPICANA JUICE', 86918, '07', 'OMD', 2013, 7, '08', 8120.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336225, '12', '1208', 'T00557', 'TROPICANA JUICE', 86926, '08', 'OMD', 2013, 7, '08', 30000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(336226, '12', '1209', 'A00164', 'AL AIN', 86991, '20', 'BRAND CONNECTION', 2013, 7, '08', 68060.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(336227, '12', '1209', 'A00407', 'AL RABIE', 86047, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 392680.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(336228, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 7, '08', 925740.00, 439.97, 1262, 0.00, 0.00, 0.00, 0.00),
	(336229, '12', '1209', 'A00407', 'AL RABIE', 86900, '12', 'LINKS COMMUNICATION', 2013, 7, '08', 120400.00, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(336230, '12', '1209', '120927', 'BEYTI', 86134, '01', 'DIRECT', 2013, 7, '08', 71340.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(336231, '12', '1209', '120927', 'BEYTI', 86142, '01', 'DIRECT', 2013, 7, '08', 56010.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(336232, '12', '1209', '120927', 'BEYTI', 86167, '01', 'DIRECT', 2013, 7, '08', 23800.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(336233, '12', '1209', '120927', 'BEYTI', 86298, '01', 'DIRECT', 2013, 7, '08', 16640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336234, '12', '1209', '120927', 'BEYTI', 86645, '07', 'DIRECT', 2013, 7, '08', 11980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336235, '12', '1209', '120927', 'BEYTI', 86868, '01', 'DIRECT', 2013, 7, '08', 2030.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(336236, '12', '1209', 'D04482', 'DARINA', 83261, '03', 'DIRECT', 2013, 7, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336237, '12', '1209', 'E01611', 'ENJOY', 86013, '01', 'DIRECT', 2013, 7, '08', 195320.00, 26.88, 84, 0.00, 0.00, 0.00, 0.00),
	(336238, '12', '1209', 'E01611', 'ENJOY', 86167, '01', 'DIRECT', 2013, 7, '08', 47140.00, 45.16, 55, 0.00, 0.00, 0.00, 0.00),
	(336239, '12', '1209', 'E01611', 'ENJOY', 86868, '01', 'DIRECT', 2013, 7, '08', 80690.00, 35.24, 44, 0.00, 0.00, 0.00, 0.00),
	(336240, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1740.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336241, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1740.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336242, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7280.00, 7.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336243, '12', '1209', 'J00081', 'JUHAYNA', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1141640.00, 12.20, 53, 0.00, 0.00, 0.00, 0.00),
	(336244, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 38050.00, 22.96, 96, 0.00, 0.00, 0.00, 0.00),
	(336245, '12', '1209', 'J00081', 'JUHAYNA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336246, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 54960.00, 26.50, 42, 0.00, 0.00, 0.00, 0.00),
	(336247, '12', '1209', '120927', 'LAMAR', 86013, '01', 'DIRECT', 2013, 7, '08', 168380.00, 23.39, 23, 0.00, 0.00, 0.00, 0.00),
	(336248, '12', '1209', '120927', 'LAMAR', 86134, '01', 'DIRECT', 2013, 7, '08', 447840.00, 55.88, 52, 0.00, 0.00, 0.00, 0.00),
	(336249, '12', '1209', '120927', 'LAMAR', 86142, '01', 'DIRECT', 2013, 7, '08', 187920.00, 23.44, 23, 0.00, 0.00, 0.00, 0.00),
	(336250, '12', '1209', '120927', 'LAMAR', 86160, '41', 'DIRECT', 2013, 7, '08', 93480.00, 21.40, 26, 0.00, 0.00, 0.00, 0.00),
	(336251, '12', '1209', '120927', 'LAMAR', 86167, '01', 'DIRECT', 2013, 7, '08', 191880.00, 23.92, 28, 0.00, 0.00, 0.00, 0.00),
	(336252, '12', '1209', '120927', 'LAMAR', 86216, '41', 'DIRECT', 2013, 7, '08', 127920.00, 15.92, 16, 0.00, 0.00, 0.00, 0.00),
	(336253, '12', '1209', '120927', 'LAMAR', 86299, '01', 'DIRECT', 2013, 7, '08', 489480.00, 42.80, 57, 0.00, 0.00, 0.00, 0.00),
	(336254, '12', '1209', '120927', 'LAMAR', 86868, '01', 'DIRECT', 2013, 7, '08', 632400.00, 71.97, 76, 0.00, 0.00, 0.00, 0.00),
	(336255, '12', '1209', 'O04138', 'ORIGINAL', 86868, '01', 'DIRECT', 2013, 7, '08', 77920.00, 44.02, 103, 0.00, 0.00, 0.00, 0.00),
	(336256, '12', '1209', 'O04138', 'ORIGINAL', 86959, '01', 'DIRECT', 2013, 7, '08', 55040.00, 23.00, 97, 0.00, 0.00, 0.00, 0.00),
	(336257, '12', '1210', 'S01174', 'SUN QUICK', 86934, '15', 'OMD', 2013, 7, '08', 52480.00, 18.00, 45, 0.00, 0.00, 0.00, 0.00),
	(336258, '12', '1211', 'B14005', 'BASHA', 86249, '01', 'DIRECT', 2013, 7, '08', 3360.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(336259, '12', '1211', '121109', 'FRUTY', 86167, '01', 'DIRECT', 2013, 7, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336260, '12', '1211', '121110', 'MIRINDA', 86134, '01', 'DIRECT', 2013, 7, '08', 29330.00, 3.82, 5, 0.00, 0.00, 0.00, 0.00),
	(336261, '12', '1211', '121110', 'MIRINDA', 86142, '01', 'DIRECT', 2013, 7, '08', 34660.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(336262, '12', '1211', '121110', 'MIRINDA', 86160, '41', 'DIRECT', 2013, 7, '08', 14480.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(336263, '12', '1211', '121110', 'MIRINDA', 86167, '01', 'DIRECT', 2013, 7, '08', 39990.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336264, '12', '1211', '121110', 'MIRINDA', 86216, '41', 'DIRECT', 2013, 7, '08', 71250.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(336265, '12', '1211', '121110', 'MIRINDA', 86298, '01', 'DIRECT', 2013, 7, '08', 163800.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(336266, '12', '1211', '121109', 'SMILEY', 86314, '02', 'DIRECT', 2013, 7, '08', 226000.00, 66.08, 413, 0.00, 0.00, 0.00, 0.00),
	(336267, '12', '1211', 'T00564', 'TANG', 86011, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 370.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336268, '12', '1211', 'T00564', 'TANG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3197450.00, 153.62, 413, 0.00, 0.00, 0.00, 0.00),
	(336269, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2751630.00, 224.38, 665, 0.00, 0.00, 0.00, 0.00),
	(336270, '12', '1211', 'T00564', 'TANG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 884270.00, 136.84, 254, 0.00, 0.00, 0.00, 0.00),
	(336271, '12', '1211', 'T00564', 'TANG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 666480.00, 108.98, 218, 0.00, 0.00, 0.00, 0.00),
	(336272, '12', '1211', 'T00564', 'TANG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 546350.00, 124.54, 223, 0.00, 0.00, 0.00, 0.00),
	(336273, '12', '1211', 'T00564', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 735790.00, 160.52, 477, 0.00, 0.00, 0.00, 0.00),
	(336274, '12', '1211', 'T00564', 'TANG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 127820.00, 31.36, 93, 0.00, 0.00, 0.00, 0.00),
	(336275, '12', '1211', 'T00564', 'TANG', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 508490.00, 98.40, 365, 0.00, 0.00, 0.00, 0.00),
	(336276, '12', '1211', 'T00564', 'TANG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8290.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(336277, '12', '1211', 'T00564', 'TANG', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 880400.00, 93.40, 141, 0.00, 0.00, 0.00, 0.00),
	(336278, '12', '1211', 'T00564', 'TANG', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 864000.00, 89.10, 135, 0.00, 0.00, 0.00, 0.00),
	(336279, '12', '1211', 'T00564', 'TANG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 121250.00, 29.00, 34, 0.00, 0.00, 0.00, 0.00),
	(336280, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 713660.00, 137.60, 369, 0.00, 0.00, 0.00, 0.00),
	(336281, '12', '1211', 'T00564', 'TANG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1400690.00, 181.60, 262, 0.00, 0.00, 0.00, 0.00),
	(336282, '12', '1211', 'T00564', 'TANG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 39600.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336283, '12', '1211', 'T00564', 'TANG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 608550.00, 214.88, 583, 0.00, 0.00, 0.00, 0.00),
	(336284, '12', '1211', 'T00564', 'TANG', 86934, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 28860.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(336285, '12', '1211', 'T00564', 'TANG', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1110000.00, 114.52, 173, 0.00, 0.00, 0.00, 0.00),
	(336286, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 86199, '01', 'DIRECT', 2013, 7, '08', 3044000.00, 1154.28, 740, 0.00, 0.00, 0.00, 0.00),
	(336287, '12', '1212', 'S01178', 'SUNQUICK', 86047, '01', 'OMD', 2013, 7, '08', 174890.00, 13.55, 27, 0.00, 0.00, 0.00, 0.00),
	(336288, '12', '1212', 'S01178', 'SUNQUICK', 86603, '01', 'OMD', 2013, 7, '08', 47320.00, 11.59, 17, 0.00, 0.00, 0.00, 0.00),
	(336289, '12', '1212', 'S01178', 'SUNQUICK', 86645, '07', 'OMD', 2013, 7, '08', 31930.00, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(336290, '12', '1212', 'S01178', 'SUNQUICK', 86926, '08', 'OMD', 2013, 7, '08', 30050.00, 9.90, 19, 0.00, 0.00, 0.00, 0.00),
	(336291, '12', '1212', 'V00103', 'VIMTO', 83491, '03', 'MINDSHARE', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336292, '12', '1212', 'V00103', 'VIMTO', 86047, '01', 'MINDSHARE', 2013, 7, '08', 9481820.00, 484.44, 965, 0.00, 0.00, 0.00, 0.00),
	(336293, '12', '1212', 'V00103', 'VIMTO', 86064, '01', 'MINDSHARE', 2013, 7, '08', 414810.00, 51.50, 68, 0.00, 0.00, 0.00, 0.00),
	(336294, '12', '1212', 'V00103', 'VIMTO', 86926, '08', 'MINDSHARE', 2013, 7, '08', 88500.00, 45.50, 62, 0.00, 0.00, 0.00, 0.00),
	(336295, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 1621150.00, 161.00, 222, 0.00, 0.00, 0.00, 0.00),
	(336296, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 428400.00, 52.50, 65, 0.00, 0.00, 0.00, 0.00),
	(336297, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 7, '08', 226070.00, 29.44, 37, 0.00, 0.00, 0.00, 0.00),
	(336298, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 109520.00, 16.52, 35, 0.00, 0.00, 0.00, 0.00),
	(336299, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 87660.00, 20.10, 30, 0.00, 0.00, 0.00, 0.00),
	(336300, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 101040.00, 13.48, 20, 0.00, 0.00, 0.00, 0.00),
	(336301, '12', '1216', 'L00163', 'LIPTON', 86215, '01', 'MAGNA GLOBAL', 2013, 7, '08', 936110.00, 123.16, 736, 0.00, 0.00, 0.00, 0.00),
	(336302, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 172000.00, 21.50, 26, 0.00, 0.00, 0.00, 0.00),
	(336303, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 33000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336304, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 65000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336305, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 7, '08', 382000.00, 38.00, 44, 0.00, 0.00, 0.00, 0.00),
	(336306, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 278750.00, 87.50, 139, 0.00, 0.00, 0.00, 0.00),
	(336307, '12', '1216', 'L00163', 'LIPTON', 86942, '31', 'MAGNA GLOBAL', 2013, 7, '08', 32800.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(336308, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 7, '08', 190000.00, 20.50, 24, 0.00, 0.00, 0.00, 0.00),
	(336309, '12', '1216', 'L00163', 'LIPTON', 86975, '41', 'MAGNA GLOBAL', 2013, 7, '08', 120400.00, 13.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336310, '12', '1217', '121720', 'AL GHAZALATIEN', 86249, '01', 'DIRECT', 2013, 7, '08', 22800.00, 94.62, 57, 0.00, 0.00, 0.00, 0.00),
	(336311, '12', '1217', '121721', 'RASS EL HISSAN', 86199, '01', 'DIRECT', 2013, 7, '08', 489790.00, 126.44, 109, 0.00, 0.00, 0.00, 0.00),
	(336312, '12', '1217', '121722', 'TAJ', 86199, '01', 'DIRECT', 2013, 7, '08', 669000.00, 157.00, 157, 0.00, 0.00, 0.00, 0.00),
	(336313, '12', '1222', '122200', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 108610.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336314, '12', '1222', '122200', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 22640.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336315, '12', '1222', '122200', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336316, '12', '1222', '122200', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 53080.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(336317, '12', '1222', '122200', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 28000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336318, '12', '1222', '122200', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336319, '12', '1224', '122400', 'HORLICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 107590.00, 11.58, 16, 0.00, 0.00, 0.00, 0.00),
	(336320, '12', '1224', '122400', 'HORLICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8420.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(336321, '12', '1224', '122400', 'HORLICKS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3600.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336322, '12', '1224', '122400', 'HORLICKS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336323, '12', '1224', '122400', 'HORLICKS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 23970.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(336324, '12', '1224', '122400', 'HORLICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 50350.00, 11.26, 15, 0.00, 0.00, 0.00, 0.00),
	(336325, '12', '1224', '122400', 'HORLICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 28000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336326, '12', '1224', '122400', 'HORLICKS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8040.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(336327, '12', '1224', '122400', 'HORLICKS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 51500.00, 10.96, 16, 0.00, 0.00, 0.00, 0.00),
	(336328, '12', '1224', '122400', 'HORLICKS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9210.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336329, '12', '1224', '122400', 'HORLICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 83650.00, 25.64, 27, 0.00, 0.00, 0.00, 0.00),
	(336330, '13', '1301', '000015', '7-UP', 86047, '01', 'OMD', 2013, 7, '08', 58390.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336331, '13', '1301', '000015', '7-UP', 86078, '41', 'OMD', 2013, 7, '08', 13400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336332, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 7, '08', 148020.00, 50.39, 65, 0.00, 0.00, 0.00, 0.00),
	(336333, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 7, '08', 125380.00, 46.45, 74, 0.00, 0.00, 0.00, 0.00),
	(336334, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 7, '08', 752050.00, 172.14, 295, 0.00, 0.00, 0.00, 0.00),
	(336335, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 7, '08', 53100.00, 50.97, 54, 0.00, 0.00, 0.00, 0.00),
	(336336, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 7, '08', 70760.00, 67.96, 76, 0.00, 0.00, 0.00, 0.00),
	(336337, '13', '1301', '000015', '7-UP', 86280, '07', 'OMD', 2013, 7, '08', 202790.00, 54.03, 261, 0.00, 0.00, 0.00, 0.00),
	(336338, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 7, '08', 50160.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(336339, '13', '1301', '000015', '7-UP', 86603, '01', 'OMD', 2013, 7, '08', 41140.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336340, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 7, '08', 266490.00, 96.40, 256, 0.00, 0.00, 0.00, 0.00),
	(336341, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 7, '08', 44750.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(336342, '13', '1301', '000015', '7-UP', 86892, '07', 'OMD', 2013, 7, '08', 41000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(336343, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 7, '08', 68060.00, 40.78, 132, 0.00, 0.00, 0.00, 0.00),
	(336344, '13', '1301', '000015', '7-UP', 86975, '41', 'OMD', 2013, 7, '08', 3580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336345, '13', '1301', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 7, '08', 47160.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(336346, '13', '1301', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 7, '08', 6510.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336347, '13', '1301', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 7, '08', 23200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336348, '13', '1301', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 7, '08', 22640.00, 9.28, 24, 0.00, 0.00, 0.00, 0.00),
	(336349, '13', '1301', 'F00043', 'FANTA', 86892, '07', 'UM7', 2013, 7, '08', 10800.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(336350, '13', '1301', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 7, '08', 42480.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(336351, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 7, '08', 22650.00, 9.04, 48, 0.00, 0.00, 0.00, 0.00),
	(336352, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 7, '08', 31880.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(336353, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86047, '01', 'OMD', 2013, 7, '08', 14120.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336354, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86280, '07', 'OMD', 2013, 7, '08', 28000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336355, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86645, '07', 'OMD', 2013, 7, '08', 44000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336356, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86736, '07', 'OMD', 2013, 7, '08', 33210.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336357, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86892, '07', 'OMD', 2013, 7, '08', 56000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(336358, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86926, '08', 'OMD', 2013, 7, '08', 14500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336359, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 7, '08', 285390.00, 29.80, 55, 0.00, 0.00, 0.00, 0.00),
	(336360, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 7, '08', 587100.00, 50.04, 108, 0.00, 0.00, 0.00, 0.00),
	(336361, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 7, '08', 33350.00, 7.88, 44, 0.00, 0.00, 0.00, 0.00),
	(336362, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 7, '08', 68860.00, 66.50, 56, 0.00, 0.00, 0.00, 0.00),
	(336363, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 7, '08', 429340.00, 144.16, 219, 0.00, 0.00, 0.00, 0.00),
	(336364, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 7, '08', 312310.00, 114.38, 211, 0.00, 0.00, 0.00, 0.00),
	(336365, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 7, '08', 1235360.00, 282.60, 443, 0.00, 0.00, 0.00, 0.00),
	(336366, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 7, '08', 136980.00, 131.00, 94, 0.00, 0.00, 0.00, 0.00),
	(336367, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 7, '08', 124030.00, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(336368, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 7, '08', 72940.00, 23.72, 59, 0.00, 0.00, 0.00, 0.00),
	(336369, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 7, '08', 58570.00, 29.50, 22, 0.00, 0.00, 0.00, 0.00),
	(336370, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 7, '08', 24130.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(336371, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 7, '08', 97310.00, 70.24, 439, 0.00, 0.00, 0.00, 0.00),
	(336372, '13', '1301', 'P00108', 'PEPSI', 86348, '08', 'OMD', 2013, 7, '08', 18500.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(336373, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 7, '08', 170940.00, 43.40, 77, 0.00, 0.00, 0.00, 0.00),
	(336374, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 7, '08', 392990.00, 132.08, 275, 0.00, 0.00, 0.00, 0.00),
	(336375, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 7, '08', 9080.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336376, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 7, '08', 290280.00, 169.00, 132, 0.00, 0.00, 0.00, 0.00),
	(336377, '13', '1301', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 7, '08', 64020.00, 46.56, 291, 0.00, 0.00, 0.00, 0.00),
	(336378, '13', '1301', 'P00108', 'PEPSI', 86884, '41', 'OMD', 2013, 7, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336379, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 7, '08', 112440.00, 60.04, 326, 0.00, 0.00, 0.00, 0.00),
	(336380, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 7, '08', 20610.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(336381, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 7, '08', 71140.00, 39.00, 144, 0.00, 0.00, 0.00, 0.00),
	(336382, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 7, '08', 23680.00, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336383, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 7, '08', 43710.00, 24.00, 21, 0.00, 0.00, 0.00, 0.00),
	(336384, '13', '1302', 'C00370', 'COCA COLA', 83491, '03', 'UM7', 2013, 7, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336385, '13', '1302', 'C00370', 'COCA COLA', 86011, '41', 'UM7', 2013, 7, '08', 370.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336386, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 7, '08', 772970.00, 106.94, 273, 0.00, 0.00, 0.00, 0.00),
	(336387, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 7, '08', 1223030.00, 117.52, 89, 0.00, 0.00, 0.00, 0.00),
	(336388, '13', '1302', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 7, '08', 29720.00, 19.93, 36, 0.00, 0.00, 0.00, 0.00),
	(336389, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 7, '08', 106120.00, 22.16, 51, 0.00, 0.00, 0.00, 0.00),
	(336390, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 7, '08', 10540.00, 10.27, 21, 0.00, 0.00, 0.00, 0.00),
	(336391, '13', '1302', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 7, '08', 3760000.00, 470.00, 362, 0.00, 0.00, 0.00, 0.00),
	(336392, '13', '1302', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 7, '08', 2840000.00, 355.00, 264, 0.00, 0.00, 0.00, 0.00),
	(336393, '13', '1302', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 7, '08', 958820.00, 220.00, 184, 0.00, 0.00, 0.00, 0.00),
	(336394, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 7, '08', 25340.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336395, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 7, '08', 11000.00, 50.16, 25, 0.00, 0.00, 0.00, 0.00),
	(336396, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 7, '08', 47280.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336397, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 7, '08', 598870.00, 65.64, 63, 0.00, 0.00, 0.00, 0.00),
	(336398, '13', '1302', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 7, '08', 7323850.00, 446.69, 536, 0.00, 0.00, 0.00, 0.00),
	(336399, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 7, '08', 3469420.00, 538.67, 779, 0.00, 0.00, 0.00, 0.00),
	(336400, '13', '1302', 'C00370', 'COCA COLA', 86595, '05', 'UM7', 2013, 7, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336401, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 7, '08', 789470.00, 212.23, 618, 0.00, 0.00, 0.00, 0.00),
	(336402, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 7, '08', 63830.00, 128.77, 365, 0.00, 0.00, 0.00, 0.00),
	(336403, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 7, '08', 3573290.00, 523.07, 494, 0.00, 0.00, 0.00, 0.00),
	(336404, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 7, '08', 107520.00, 23.12, 57, 0.00, 0.00, 0.00, 0.00),
	(336405, '13', '1302', 'C00370', 'COCA COLA', 86926, '08', 'UM7', 2013, 7, '08', 480460.00, 199.22, 587, 0.00, 0.00, 0.00, 0.00),
	(336406, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 7, '08', 1802570.00, 348.24, 393, 0.00, 0.00, 0.00, 0.00),
	(336407, '13', '1302', 'C00370', 'COCA COLA', 86967, '01', 'UM7', 2013, 7, '08', 1040.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(336408, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 7, '08', 2781070.00, 442.29, 449, 0.00, 0.00, 0.00, 0.00),
	(336409, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 7, '08', 341110.00, 47.52, 55, 0.00, 0.00, 0.00, 0.00),
	(336410, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 7, '08', 11080.00, 10.64, 12, 0.00, 0.00, 0.00, 0.00),
	(336411, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 7, '08', 178330.00, 12.28, 15, 0.00, 0.00, 0.00, 0.00),
	(336412, '13', '1302', 'F00043', 'FANTA', 86579, '01', 'UM7', 2013, 7, '08', 199970.00, 23.60, 27, 0.00, 0.00, 0.00, 0.00),
	(336413, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 7, '08', 84590.00, 41.88, 48, 0.00, 0.00, 0.00, 0.00),
	(336414, '13', '1302', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 7, '08', 106080.00, 44.64, 77, 0.00, 0.00, 0.00, 0.00),
	(336415, '13', '1302', 'F00043', 'FANTA', 86777, '01', 'UM7', 2013, 7, '08', 26240.00, 40.18, 48, 0.00, 0.00, 0.00, 0.00),
	(336416, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 7, '08', 232850.00, 118.58, 140, 0.00, 0.00, 0.00, 0.00),
	(336417, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 7, '08', 123870.00, 74.74, 88, 0.00, 0.00, 0.00, 0.00),
	(336418, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 7, '08', 161090.00, 127.60, 148, 0.00, 0.00, 0.00, 0.00),
	(336419, '13', '1302', 'M00272', 'MIRINDA', 86047, '01', 'OMD', 2013, 7, '08', 105920.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(336420, '13', '1302', 'M00272', 'MIRINDA', 86106, '07', 'OMD', 2013, 7, '08', 7630.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336421, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 7, '08', 163580.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(336422, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 7, '08', 133770.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(336423, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 7, '08', 744090.00, 170.52, 252, 0.00, 0.00, 0.00, 0.00),
	(336424, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 7, '08', 35360.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(336425, '13', '1302', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 7, '08', 75920.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(336426, '13', '1302', 'M00272', 'MIRINDA', 86280, '07', 'OMD', 2013, 7, '08', 116000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336427, '13', '1302', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 7, '08', 34060.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(336428, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 7, '08', 73680.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336429, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 7, '08', 237500.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(336430, '13', '1302', 'M00272', 'MIRINDA', 86736, '07', 'OMD', 2013, 7, '08', 27240.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336431, '13', '1302', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 7, '08', 60740.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(336432, '13', '1302', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 7, '08', 76000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(336433, '13', '1302', 'M00272', 'MIRINDA', 86918, '07', 'OMD', 2013, 7, '08', 33880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336434, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 7, '08', 52500.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336435, '13', '1302', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 7, '08', 2380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336436, '13', '1302', 'M00272', 'MIRINDA', 86975, '41', 'OMD', 2013, 7, '08', 6490.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336437, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 7, '08', 2249120.00, 1451.42, 623, 0.00, 0.00, 0.00, 0.00),
	(336438, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 7, '08', 5126320.00, 3008.51, 1546, 0.00, 0.00, 0.00, 0.00),
	(336439, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 7, '08', 416130.00, 58.04, 65, 0.00, 0.00, 0.00, 0.00),
	(336440, '13', '1302', 'S00635', 'SPRITE', 86056, '01', 'UM7', 2013, 7, '08', 15710.00, 8.60, 15, 0.00, 0.00, 0.00, 0.00),
	(336441, '13', '1302', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 7, '08', 11080.00, 10.64, 12, 0.00, 0.00, 0.00, 0.00),
	(336442, '13', '1302', 'S00635', 'SPRITE', 86134, '01', 'UM7', 2013, 7, '08', 796520.00, 98.67, 181, 0.00, 0.00, 0.00, 0.00),
	(336443, '13', '1302', 'S00635', 'SPRITE', 86142, '01', 'UM7', 2013, 7, '08', 519460.00, 64.36, 120, 0.00, 0.00, 0.00, 0.00),
	(336444, '13', '1302', 'S00635', 'SPRITE', 86160, '41', 'UM7', 2013, 7, '08', 271150.00, 61.71, 115, 0.00, 0.00, 0.00, 0.00),
	(336445, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 7, '08', 357410.00, 30.87, 40, 0.00, 0.00, 0.00, 0.00),
	(336446, '13', '1302', 'S00635', 'SPRITE', 86579, '01', 'UM7', 2013, 7, '08', 583850.00, 66.55, 94, 0.00, 0.00, 0.00, 0.00),
	(336447, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 7, '08', 405850.00, 78.92, 119, 0.00, 0.00, 0.00, 0.00),
	(336448, '13', '1302', 'S00635', 'SPRITE', 86645, '07', 'UM7', 2013, 7, '08', 100370.00, 49.80, 67, 0.00, 0.00, 0.00, 0.00),
	(336449, '13', '1302', 'S00635', 'SPRITE', 86777, '01', 'UM7', 2013, 7, '08', 24840.00, 57.88, 64, 0.00, 0.00, 0.00, 0.00),
	(336450, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 7, '08', 1096490.00, 207.35, 277, 0.00, 0.00, 0.00, 0.00),
	(336451, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 7, '08', 500890.00, 125.12, 165, 0.00, 0.00, 0.00, 0.00),
	(336452, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 7, '08', 756200.00, 208.46, 275, 0.00, 0.00, 0.00, 0.00),
	(336453, '13', '1303', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 7, '08', 13000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336454, '13', '1303', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 7, '08', 2960.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(336455, '13', '1303', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 7, '08', 2448360.00, 310.24, 214, 0.00, 0.00, 0.00, 0.00),
	(336456, '13', '1303', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 7, '08', 2139630.00, 270.60, 171, 0.00, 0.00, 0.00, 0.00),
	(336457, '13', '1303', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 7, '08', 931350.00, 214.10, 155, 0.00, 0.00, 0.00, 0.00),
	(336458, '13', '1303', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 7, '08', 8860.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336459, '13', '1303', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 7, '08', 11180.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336460, '13', '1303', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 7, '08', 283060.00, 42.50, 29, 0.00, 0.00, 0.00, 0.00),
	(336461, '13', '1303', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 7, '08', 2073400.00, 275.50, 151, 0.00, 0.00, 0.00, 0.00),
	(336462, '13', '1303', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 7, '08', 2224180.00, 285.96, 171, 0.00, 0.00, 0.00, 0.00),
	(336463, '13', '1303', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 7, '08', 28120.00, 34.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336464, '13', '1303', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 7, '08', 2593620.00, 281.62, 187, 0.00, 0.00, 0.00, 0.00),
	(336465, '13', '1303', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 7, '08', 1080680.00, 132.30, 93, 0.00, 0.00, 0.00, 0.00),
	(336466, '13', '1303', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 7, '08', 1928090.00, 236.94, 159, 0.00, 0.00, 0.00, 0.00),
	(336467, '13', '1304', 'A28069', 'ARWA', 84066, '03', 'UM7', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336468, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 7, '08', 627400.00, 121.12, 757, 0.00, 0.00, 0.00, 0.00),
	(336469, '13', '1304', 'H00029', 'HANA', 86231, '02', 'OPTIMEDIA', 2013, 7, '08', 400.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336470, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 7, '08', 2162560.00, 384.40, 2371, 0.00, 0.00, 0.00, 0.00),
	(336471, '13', '1304', '130446', 'MONVISO', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336472, '13', '1304', '130446', 'MONVISO', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336473, '13', '1304', '130446', 'MONVISO', 84066, '03', 'DIRECT', 2013, 7, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336474, '13', '1304', '130446', 'MONVISO', 84076, '01', 'DIRECT', 2013, 7, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336475, '13', '1304', 'S00025', 'SAFA', 86207, '15', 'DIRECT', 2013, 7, '08', 18590.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(336476, '13', '1305', 'P00562', 'PERRIER', 84084, '12', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336477, '13', '1306', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 7, '08', 99880.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(336478, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 7, '08', 20920.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(336479, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MINDSHARE', 2013, 7, '08', 11300.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336480, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 7, '08', 66640.00, 29.36, 173, 0.00, 0.00, 0.00, 0.00),
	(336481, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 7, '08', 30900.00, 16.84, 37, 0.00, 0.00, 0.00, 0.00),
	(336482, '13', '1313', 'B00307', 'BIRELL', 86134, '01', 'DIRECT', 2013, 7, '08', 1759900.00, 219.80, 215, 0.00, 0.00, 0.00, 0.00),
	(336483, '13', '1313', 'B00307', 'BIRELL', 86142, '01', 'DIRECT', 2013, 7, '08', 1281250.00, 160.00, 156, 0.00, 0.00, 0.00, 0.00),
	(336484, '13', '1313', 'B00307', 'BIRELL', 86160, '41', 'DIRECT', 2013, 7, '08', 211680.00, 48.64, 48, 0.00, 0.00, 0.00, 0.00),
	(336485, '13', '1313', 'B00307', 'BIRELL', 86167, '01', 'DIRECT', 2013, 7, '08', 859950.00, 107.40, 105, 0.00, 0.00, 0.00, 0.00),
	(336486, '13', '1313', 'B00307', 'BIRELL', 86216, '41', 'DIRECT', 2013, 7, '08', 357320.00, 44.64, 44, 0.00, 0.00, 0.00, 0.00),
	(336487, '13', '1313', 'B00307', 'BIRELL', 86579, '01', 'DIRECT', 2013, 7, '08', 868440.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(336488, '13', '1313', 'B00307', 'BIRELL', 86587, '01', 'DIRECT', 2013, 7, '08', 1650820.00, 182.12, 181, 0.00, 0.00, 0.00, 0.00),
	(336489, '13', '1313', 'B00307', 'BIRELL', 86868, '01', 'DIRECT', 2013, 7, '08', 2234380.00, 226.60, 259, 0.00, 0.00, 0.00, 0.00),
	(336490, '13', '1313', 'B00307', 'BIRELL', 86975, '41', 'DIRECT', 2013, 7, '08', 184000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336491, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 7, '08', 3300.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(336492, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 7, '08', 6950.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(336493, '13', '1313', 'H07443', 'HILLSBURG', 86199, '01', 'DIRECT', 2013, 7, '08', 30250.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(336494, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 7, '08', 66480.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336495, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 7, '08', 26920.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336496, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 7, '08', 19400.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336497, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 7, '08', 71950.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(336498, '13', '1313', '131305', 'SCHWEPPES', 86013, '01', 'UM7', 2013, 7, '08', 21480.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(336499, '13', '1313', '131305', 'SCHWEPPES', 86056, '01', 'UM7', 2013, 7, '08', 18390.00, 12.58, 18, 0.00, 0.00, 0.00, 0.00),
	(336500, '13', '1313', '131305', 'SCHWEPPES', 86134, '01', 'UM7', 2013, 7, '08', 1975970.00, 245.59, 294, 0.00, 0.00, 0.00, 0.00),
	(336501, '13', '1313', '131305', 'SCHWEPPES', 86142, '01', 'UM7', 2013, 7, '08', 1397730.00, 173.89, 205, 0.00, 0.00, 0.00, 0.00),
	(336502, '13', '1313', '131305', 'SCHWEPPES', 86160, '41', 'UM7', 2013, 7, '08', 718550.00, 163.62, 194, 0.00, 0.00, 0.00, 0.00),
	(336503, '13', '1313', '131305', 'SCHWEPPES', 86299, '01', 'UM7', 2013, 7, '08', 211280.00, 29.64, 37, 0.00, 0.00, 0.00, 0.00),
	(336504, '13', '1313', '131305', 'SCHWEPPES', 86579, '01', 'UM7', 2013, 7, '08', 1276000.00, 155.67, 185, 0.00, 0.00, 0.00, 0.00),
	(336505, '13', '1313', '131305', 'SCHWEPPES', 86587, '01', 'UM7', 2013, 7, '08', 1305600.00, 158.30, 198, 0.00, 0.00, 0.00, 0.00),
	(336506, '13', '1313', '131305', 'SCHWEPPES', 86777, '01', 'UM7', 2013, 7, '08', 8380.00, 10.93, 13, 0.00, 0.00, 0.00, 0.00),
	(336507, '13', '1313', '131305', 'SCHWEPPES', 86868, '01', 'UM7', 2013, 7, '08', 1870800.00, 208.98, 256, 0.00, 0.00, 0.00, 0.00),
	(336508, '13', '1313', '131305', 'SCHWEPPES', 86959, '01', 'UM7', 2013, 7, '08', 820800.00, 100.70, 114, 0.00, 0.00, 0.00, 0.00),
	(336509, '13', '1313', '131305', 'SCHWEPPES', 86975, '41', 'UM7', 2013, 7, '08', 1506400.00, 184.50, 212, 0.00, 0.00, 0.00, 0.00),
	(336510, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 7, '08', 34630.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(336511, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 7, '08', 31150.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(336512, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 7, '08', 114480.00, 25.44, 159, 0.00, 0.00, 0.00, 0.00),
	(336513, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 7, '08', 33660.00, 31.68, 198, 0.00, 0.00, 0.00, 0.00),
	(336514, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 7, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336515, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336516, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(336517, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 7, '08', 4760.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336518, '13', '1321', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 7, '08', 151660.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(336519, '13', '1321', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 7, '08', 75950.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(336520, '13', '1321', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 7, '08', 72720.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(336521, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 7, '08', 59170.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(336522, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 7, '08', 66490.00, 20.00, 125, 0.00, 0.00, 0.00, 0.00),
	(336523, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 7, '08', 2460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336524, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 7, '08', 34000.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(336525, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 7, '08', 80750.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(336526, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 7, '08', 823780.00, 17.28, 108, 0.00, 0.00, 0.00, 0.00),
	(336527, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 7, '08', 97980.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(336528, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 7, '08', 260900.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(336529, '13', '1321', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 7, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(336530, '13', '1321', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 7, '08', 37440.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(336531, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 7, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336532, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 7, '08', 11220.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(336533, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 7, '08', 199680.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(336534, '13', '1321', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 7, '08', 64690.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(336535, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 7, '08', 638450.00, 710.72, 893, 0.00, 0.00, 0.00, 0.00),
	(336536, '13', '1321', '132104', 'SINA COLA', 86056, '01', 'DIRECT', 2013, 7, '08', 9090.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(336537, '13', '1321', '132104', 'SINA COLA', 86967, '01', 'DIRECT', 2013, 7, '08', 2080.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336538, '14', '1405', '140506', 'XXL', 86199, '01', 'DIRECT', 2013, 7, '08', 476700.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(336539, '14', '1406', 'S24013', 'SILVER PATRON', 83555, '18', 'DIRECT', 2013, 7, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336540, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336541, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336542, '15', '1510', 'E04333', 'EASTERN COMPANY', 83097, '02', 'DIRECT', 2013, 7, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336543, '16', '1601', '160192', 'BIO-OIL', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336544, '16', '1601', '160187', 'BIODERMA', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336545, '16', '1601', 'D00171', 'DERMALOGICA', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336546, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 627350.00, 64.50, 129, 0.00, 0.00, 0.00, 0.00),
	(336547, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 171250.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(336548, '16', '1601', 'D00300', 'DOVE', 86215, '01', 'MAGNA GLOBAL', 2013, 7, '08', 20350.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336549, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 95750.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(336550, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 7, '08', 162140.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336551, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 7, '08', 27800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336552, '16', '1601', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 7, '08', 27500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336553, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 7, '08', 52500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336554, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 1082480.00, 93.54, 238, 0.00, 0.00, 0.00, 0.00),
	(336555, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 267950.00, 29.92, 74, 0.00, 0.00, 0.00, 0.00),
	(336556, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 7, '08', 54810.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(336557, '16', '1601', 'V00025', 'VASELINE', 86215, '01', 'MAGNA GLOBAL', 2013, 7, '08', 1223610.00, 163.24, 1003, 0.00, 0.00, 0.00, 0.00),
	(336558, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 44640.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(336559, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 69930.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(336560, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 18630.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(336561, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 8760.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336562, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 119760.00, 44.11, 117, 0.00, 0.00, 0.00, 0.00),
	(336563, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 7, '08', 943720.00, 61.38, 258, 0.00, 0.00, 0.00, 0.00),
	(336564, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 7, '08', 171950.00, 28.84, 130, 0.00, 0.00, 0.00, 0.00),
	(336565, '16', '1602', 'B13510', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 7, '08', 16880.00, 6.58, 18, 0.00, 0.00, 0.00, 0.00),
	(336566, '16', '1602', 'B13510', 'B-WHITE', 86142, '01', 'DIRECT', 2013, 7, '08', 16840.00, 7.81, 33, 0.00, 0.00, 0.00, 0.00),
	(336567, '16', '1602', 'B13510', 'B-WHITE', 86160, '41', 'DIRECT', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336568, '16', '1602', 'B13510', 'B-WHITE', 86167, '01', 'DIRECT', 2013, 7, '08', 4880.00, 4.64, 12, 0.00, 0.00, 0.00, 0.00),
	(336569, '16', '1602', 'B13510', 'B-WHITE', 86868, '01', 'DIRECT', 2013, 7, '08', 16360.00, 6.62, 18, 0.00, 0.00, 0.00, 0.00),
	(336570, '16', '1602', '160292', 'CLEAN FACE', 86249, '01', 'DIRECT', 2013, 7, '08', 840.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(336571, '16', '1602', 'F00021', 'FAIR & LOVELY', 86106, '07', 'MAGNA GLOBAL', 2013, 7, '08', 350.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(336572, '16', '1602', 'F00021', 'FAIR & LOVELY', 86134, '01', 'MAGNA GLOBAL', 2013, 7, '08', 3480.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(336573, '16', '1602', 'F00021', 'FAIR & LOVELY', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 10150.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(336574, '16', '1602', 'F00021', 'FAIR & LOVELY', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 5950.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(336575, '16', '1602', 'F00021', 'FAIR & LOVELY', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 4170.00, 3.93, 15, 0.00, 0.00, 0.00, 0.00),
	(336576, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 8300.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(336577, '16', '1602', 'F00021', 'FAIR & LOVELY', 86868, '01', 'MAGNA GLOBAL', 2013, 7, '08', 13200.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(336578, '16', '1602', 'F00021', 'FAIR & LOVELY', 86884, '41', 'MAGNA GLOBAL', 2013, 7, '08', 4300.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(336579, '16', '1602', 'F00021', 'FAIR & LOVELY', 86959, '01', 'MAGNA GLOBAL', 2013, 7, '08', 6900.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(336580, '16', '1602', 'F00021', 'FAIR & LOVELY', 86975, '41', 'MAGNA GLOBAL', 2013, 7, '08', 4980.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336581, '16', '1602', 'F00626', 'FEM', 86777, '01', 'DIRECT', 2013, 7, '08', 400.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336582, '16', '1602', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 7, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336583, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 7, '08', 27040.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(336584, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 7, '08', 13840.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336585, '16', '1602', 'L00170', 'LIZA', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336586, '16', '1602', 'L00170', 'LIZA', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336587, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 650220.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(336588, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 579090.00, 83.00, 100, 0.00, 0.00, 0.00, 0.00),
	(336589, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 137790.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(336590, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30550.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(336591, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 104860.00, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(336592, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 86047, '01', 'OMD', 2013, 7, '08', 784650.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(336593, '16', '1604', 'J01901', 'J\'ADORE', 83491, '03', 'OMD', 2013, 7, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336594, '16', '1604', 'J01901', 'J\'ADORE', 85064, '03', 'OMD', 2013, 7, '08', 11600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336595, '16', '1604', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(336596, '16', '1604', 'L04034', 'LIGHT BLUE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336597, '16', '1604', 'L04034', 'LIGHT BLUE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336598, '16', '1607', 'L00057', 'LANCASTER', 83089, '29', 'DIRECT', 2013, 7, '08', 31200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336599, '16', '1608', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336600, '16', '1608', 'M00143', 'MAVALA', 83089, '29', 'DIRECT', 2013, 7, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336601, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336602, '16', '1609', 'B00406', 'BOURJOIS', 85064, '03', 'MPG', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336603, '16', '1609', 'D05726', 'DERMACOL', 85282, '37', 'DIRECT', 2013, 7, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336604, '16', '1609', '160976', 'MAYYAS', 86249, '01', 'DIRECT', 2013, 7, '08', 4000.00, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336605, '16', '1609', '160976', 'SUPER STAR', 86199, '01', 'DIRECT', 2013, 7, '08', 1765550.00, 624.54, 1566, 0.00, 0.00, 0.00, 0.00),
	(336606, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 316220.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(336607, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 251390.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(336608, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 65120.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(336609, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12890.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(336610, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 18500.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336611, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 53750.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336612, '16', '1611', 'Y00035', 'YVES ST.LAURENT', 83261, '03', 'UM7', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336613, '16', '1612', 'A00587', 'AMOUAGE', 84081, '01', 'MEDIAEDGE', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336614, '16', '1612', 'H00425', 'HERRERA', 85951, '14', 'MPG', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336615, '16', '1612', 'H00194', 'HUGO BOSS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 386310.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(336616, '16', '1612', 'H00194', 'HUGO BOSS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 382090.00, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(336617, '16', '1612', 'H00194', 'HUGO BOSS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 68840.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(336618, '16', '1612', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4070.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336619, '16', '1612', 'H00194', 'HUGO BOSS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30200.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(336620, '16', '1612', 'H00194', 'HUGO BOSS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336621, '16', '1612', 'H00194', 'HUGO BOSS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 27300.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(336622, '16', '1612', 'H00194', 'HUGO BOSS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10500.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336623, '16', '1612', 'H00194', 'HUGO BOSS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 18150.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336624, '16', '1612', 'H00194', 'HUGO BOSS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 88200.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(336625, '16', '1612', 'H00194', 'HUGO BOSS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 61750.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(336626, '16', '1612', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 363650.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(336627, '16', '1612', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 304560.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(336628, '16', '1612', 'L00032', 'LACOSTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 42560.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336629, '16', '1612', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 18090.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(336630, '16', '1612', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 44260.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(336631, '16', '1612', 'L00032', 'LACOSTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 43280.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(336632, '16', '1612', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 33870.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(336633, '16', '1612', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 15990.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336634, '16', '1612', 'L00032', 'LACOSTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 19340.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336635, '16', '1612', 'L00032', 'LACOSTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 108040.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(336636, '16', '1612', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 71890.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(336637, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84067, '03', 'MPG', 2013, 7, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336638, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84111, '03', 'MPG', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336639, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84178, '03', 'MPG', 2013, 7, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336640, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84698, '37', 'MPG', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336641, '16', '1613', 'C00121', 'CAROLINA HERRERA', 84780, '03', 'MPG', 2013, 7, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336642, '16', '1613', 'C00121', 'CAROLINA HERRERA', 85036, '01', 'MPG', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336643, '16', '1613', 'C00121', 'CAROLINA HERRERA', 85324, '28', 'MPG', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336644, '16', '1613', 'D00264', 'DOLCE & GABBANA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336645, '16', '1613', 'F00242', 'FENDI', 83261, '03', 'OMD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336646, '16', '1613', 'F00242', 'FENDI', 83491, '03', 'OMD', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336647, '16', '1613', 'O00092', 'OSCAR DE LARENTA', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336648, '16', '1613', 'Y00035', 'YVES ST.LAURENT', 83261, '03', 'UM7', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336649, '16', '1614', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336650, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336651, '16', '1614', 'G00074', 'GIVENCHY', 83261, '03', 'OMD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336652, '16', '1614', 'M00145', 'MAX FACTOR', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336653, '16', '1614', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336654, '16', '1615', '161524', 'GAZZAZ', 85282, '37', 'DIRECT', 2013, 7, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336655, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 139040.00, 6.58, 13, 0.00, 0.00, 0.00, 0.00),
	(336656, '16', '1615', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 34660.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336657, '16', '1615', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 57090.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(336658, '16', '1615', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 56600.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(336659, '16', '1615', 'M00990', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 7, '08', 83000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(336660, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336661, '16', '1615', '161522', 'REVITALASH', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336662, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 83261, '03', 'UM7', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336663, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 83491, '03', 'UM7', 2013, 7, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336664, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 84111, '03', 'UM7', 2013, 7, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336665, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 84780, '03', 'UM7', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336666, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 85064, '03', 'UM7', 2013, 7, '08', 11600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336667, '16', '1616', 'C06974', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 13950.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336668, '16', '1619', '161929', 'EVA COLLAGEN', 86603, '01', 'DIRECT', 2013, 7, '08', 222550.00, 27.76, 86, 0.00, 0.00, 0.00, 0.00),
	(336669, '16', '1619', 'L00439', 'LA MER', 85064, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336670, '16', '1619', 'P00246', 'PONDS', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(336671, '16', '1619', 'P00246', 'PONDS', 86884, '41', 'MAGNA GLOBAL', 2013, 7, '08', 9850.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(336672, '16', '1619', 'R07701', 'REVITALIFT', 86064, '01', 'UM7', 2013, 7, '08', 156340.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(336673, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 7, '08', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336674, '16', '1625', '001870', '1 MILLION', 86314, '02', 'DIRECT', 2013, 7, '08', 5940.00, 2.44, 9, 0.00, 0.00, 0.00, 0.00),
	(336675, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86314, '02', 'MPG', 2013, 7, '08', 47610.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(336676, '16', '1625', '162586', 'FAN DI FENDI', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336677, '16', '1625', '162590', 'GENTLEMEN ONLY', 83261, '03', 'DIRECT', 2013, 7, '08', 24800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336678, '16', '1625', '162590', 'GENTLEMEN ONLY', 83491, '03', 'DIRECT', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336679, '16', '1625', '162590', 'GENTLEMEN ONLY', 85951, '14', 'DIRECT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336680, '16', '1625', '162583', 'HUGO BOSS SPORT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8140.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336681, '16', '1625', '162591', 'RARE', 84067, '03', 'DIRECT', 2013, 7, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336682, '16', '1625', '162590', 'SAFARI EXTREME', 86926, '08', 'DIRECT', 2013, 7, '08', 53000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(336683, '16', '1625', '162590', 'VERSACE EROS', 84081, '01', 'DIRECT', 2013, 7, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336684, '16', '1625', '162590', 'VERSACE EROS', 84137, '16', 'DIRECT', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336685, '16', '1626', '162698', 'MANCERA', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336686, '16', '1629', 'I00223', 'INTENSE AZZARO', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336687, '16', '1629', 'L00009', 'L\'OCCITANE', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336688, '16', '1637', '163725', 'BAISER VOLE', 83491, '03', 'DIRECT', 2013, 7, '08', 26100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336689, '16', '1637', '163723', 'BODY', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336690, '16', '1637', '163723', 'BODY', 84111, '03', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336691, '16', '1637', '163724', 'BURBERRY BODY', 86047, '01', 'OPTIMEDIA', 2013, 7, '08', 122050.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336692, '16', '1637', '163724', 'BURBERRY BODY', 86064, '01', 'OPTIMEDIA', 2013, 7, '08', 16810.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336693, '16', '1637', '163724', 'BURBERRY BODY', 86078, '41', 'OPTIMEDIA', 2013, 7, '08', 16280.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336694, '16', '1637', '163724', 'BURBERRY BODY', 86926, '08', 'OPTIMEDIA', 2013, 7, '08', 14750.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336695, '16', '1637', '163708', 'CHANCE', 84178, '03', 'DIRECT', 2013, 7, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336696, '16', '1637', '163708', 'CHANCE', 84642, '01', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336697, '16', '1637', '163708', 'CHANCE', 85064, '03', 'DIRECT', 2013, 7, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336698, '16', '1637', '163718', 'EAU DEMOISELLE', 83491, '03', 'DIRECT', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336699, '16', '1637', '163718', 'EAU DEMOISELLE', 84111, '03', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336700, '16', '1637', '163718', 'EAU DEMOISELLE', 84780, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336701, '16', '1637', '163718', 'EAU DEMOISELLE', 85101, '37', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336702, '16', '1637', '163714', 'FAN DI FENDI', 84642, '01', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336703, '16', '1637', '163739', 'FATMA', 86314, '02', 'DIRECT', 2013, 7, '08', 401470.00, 114.84, 99, 0.00, 0.00, 0.00, 0.00),
	(336704, '16', '1637', '163741', 'FEATHER', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336705, '16', '1637', '163720', 'JIMMY CHOO', 83261, '03', 'DIRECT', 2013, 7, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336706, '16', '1637', '163736', 'LA VIE EST BELLE', 84111, '03', 'DIRECT', 2013, 7, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336707, '16', '1637', '163736', 'MADLY KENZO', 83261, '03', 'DIRECT', 2013, 7, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336708, '16', '1637', '163736', 'MADLY KENZO', 83491, '03', 'DIRECT', 2013, 7, '08', 20080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336709, '16', '1637', '163736', 'MADLY KENZO', 84111, '03', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336710, '16', '1637', '163743', 'NE\'EMAH SOUL', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336711, '16', '1637', '163730', 'SIGNORINA', 83261, '03', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336712, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(336713, '16', '1640', '164011', 'THE GAME', 84137, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336714, '17', '1701', 'C00356', 'CLOSE UP', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 1840.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336715, '17', '1701', 'C00356', 'CLOSE UP', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336716, '17', '1701', 'C00384', 'COLGATE', 86199, '01', 'MEDIAEDGE', 2013, 7, '08', 35500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336717, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2400.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336718, '17', '1701', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 7, '08', 215360.00, 34.72, 154, 0.00, 0.00, 0.00, 0.00),
	(336719, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 208080.00, 24.44, 36, 0.00, 0.00, 0.00, 0.00),
	(336720, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13580.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336721, '17', '1701', 'S00303', 'SENSODYNE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4500.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336722, '17', '1701', 'S00303', 'SENSODYNE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 39460.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336723, '17', '1701', 'S00303', 'SENSODYNE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336724, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336725, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 118430.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(336726, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 124180.00, 29.64, 73, 0.00, 0.00, 0.00, 0.00),
	(336727, '17', '1701', 'S00303', 'SENSODYNE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16950.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(336728, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 48000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(336729, '17', '1701', 'S00303', 'SENSODYNE', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12830.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(336730, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 52260.00, 19.22, 25, 0.00, 0.00, 0.00, 0.00),
	(336731, '17', '1702', 'L00547', 'LISTERINE', 86047, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 72640.00, 9.50, 17, 0.00, 0.00, 0.00, 0.00),
	(336732, '17', '1702', 'L00547', 'LISTERINE', 86064, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 144260.00, 40.50, 46, 0.00, 0.00, 0.00, 0.00),
	(336733, '17', '1702', 'L00547', 'LISTERINE', 86215, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 18990.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336734, '17', '1702', 'L00547', 'LISTERINE', 86926, '08', 'INITIATIVE MEDIA', 2013, 7, '08', 30250.00, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(336735, '17', '1704', 'D00677', 'DURU', 83261, '03', 'MEDIA RESULTS', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336736, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 7, '08', 451740.00, 17.55, 23, 0.00, 0.00, 0.00, 0.00),
	(336737, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 7, '08', 771710.00, 77.49, 99, 0.00, 0.00, 0.00, 0.00),
	(336738, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 7, '08', 118580.00, 17.38, 25, 0.00, 0.00, 0.00, 0.00),
	(336739, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 7, '08', 23190.00, 4.14, 5, 0.00, 0.00, 0.00, 0.00),
	(336740, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 7, '08', 34700.00, 6.29, 9, 0.00, 0.00, 0.00, 0.00),
	(336741, '17', '1705', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 7, '08', 38280.00, 15.07, 18, 0.00, 0.00, 0.00, 0.00),
	(336742, '17', '1706', 'A00791', 'AXE', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 114720.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(336743, '17', '1706', 'A00791', 'AXE', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 24140.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336744, '17', '1706', 'A00791', 'AXE', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 43000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(336745, '17', '1706', 'A00791', 'AXE', 86314, '02', 'MAGNA GLOBAL', 2013, 7, '08', 46300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336746, '17', '1706', 'A00791', 'AXE', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 38000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336747, '17', '1706', 'A00791', 'AXE', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336748, '17', '1706', 'A00791', 'AXE', 86736, '07', 'MAGNA GLOBAL', 2013, 7, '08', 33210.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336749, '17', '1706', 'A00791', 'AXE', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 11000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336750, '17', '1706', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 304530.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(336751, '17', '1706', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 149100.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(336752, '17', '1706', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 7, '08', 109480.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(336753, '17', '1706', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 54100.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336754, '17', '1706', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 82390.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(336755, '17', '1706', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 38960.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(336756, '17', '1706', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 21170.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(336757, '17', '1706', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 43590.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336758, '17', '1706', 'F00001', 'FA', 86134, '01', 'OMD', 2013, 7, '08', 55040.00, 20.48, 111, 0.00, 0.00, 0.00, 0.00),
	(336759, '17', '1706', 'F00001', 'FA', 86142, '01', 'OMD', 2013, 7, '08', 47350.00, 23.06, 125, 0.00, 0.00, 0.00, 0.00),
	(336760, '17', '1706', 'F00001', 'FA', 86160, '41', 'OMD', 2013, 7, '08', 25240.00, 5.68, 27, 0.00, 0.00, 0.00, 0.00),
	(336761, '17', '1706', 'F00001', 'FA', 86167, '01', 'OMD', 2013, 7, '08', 4440.00, 4.20, 22, 0.00, 0.00, 0.00, 0.00),
	(336762, '17', '1706', 'F00001', 'FA', 86868, '01', 'OMD', 2013, 7, '08', 1800.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336763, '17', '1706', 'N00144', 'NIVEA', 84764, '19', 'OMD', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336764, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 386570.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(336765, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 125530.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(336766, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 2300.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(336767, '17', '1706', 'R04674', 'REXONA', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 25920.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(336768, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 90600.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(336769, '17', '1706', 'R04674', 'REXONA', 86314, '02', 'MAGNA GLOBAL', 2013, 7, '08', 38680.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(336770, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 135090.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(336771, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 62610.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(336772, '17', '1706', 'R04674', 'REXONA', 86736, '07', 'MAGNA GLOBAL', 2013, 7, '08', 20100.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(336773, '17', '1706', 'R04674', 'REXONA', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 21170.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336774, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 42600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336775, '17', '1707', 'F00626', 'FEM', 86013, '01', 'DIRECT', 2013, 7, '08', 260790.00, 35.76, 129, 0.00, 0.00, 0.00, 0.00),
	(336776, '17', '1707', 'F00626', 'FEM', 86134, '01', 'DIRECT', 2013, 7, '08', 52260.00, 23.12, 92, 0.00, 0.00, 0.00, 0.00),
	(336777, '17', '1707', 'F00626', 'FEM', 86142, '01', 'DIRECT', 2013, 7, '08', 34170.00, 19.12, 88, 0.00, 0.00, 0.00, 0.00),
	(336778, '17', '1707', 'F00626', 'FEM', 86160, '41', 'DIRECT', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336779, '17', '1707', 'F00626', 'FEM', 86167, '01', 'DIRECT', 2013, 7, '08', 63920.00, 60.88, 202, 0.00, 0.00, 0.00, 0.00),
	(336780, '17', '1707', 'F00626', 'FEM', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336781, '17', '1707', 'F00626', 'FEM', 86298, '01', 'DIRECT', 2013, 7, '08', 33150.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(336782, '17', '1707', 'F00626', 'FEM', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336783, '17', '1707', 'F00626', 'FEM', 86579, '01', 'DIRECT', 2013, 7, '08', 3182410.00, 37.28, 191, 0.00, 0.00, 0.00, 0.00),
	(336784, '17', '1707', 'F00626', 'FEM', 86587, '01', 'DIRECT', 2013, 7, '08', 103290.00, 64.88, 332, 0.00, 0.00, 0.00, 0.00),
	(336785, '17', '1707', 'F00626', 'FEM', 86645, '07', 'DIRECT', 2013, 7, '08', 61040.00, 16.24, 70, 0.00, 0.00, 0.00, 0.00),
	(336786, '17', '1707', 'F00626', 'FEM', 86777, '01', 'DIRECT', 2013, 7, '08', 11520.00, 41.44, 196, 0.00, 0.00, 0.00, 0.00),
	(336787, '17', '1707', 'F00626', 'FEM', 86868, '01', 'DIRECT', 2013, 7, '08', 103200.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(336788, '17', '1707', 'F00626', 'FEM', 86959, '01', 'DIRECT', 2013, 7, '08', 86710.00, 32.36, 92, 0.00, 0.00, 0.00, 0.00),
	(336789, '17', '1707', 'O04248', 'ONE DEPILATORY', 86134, '01', 'DIRECT', 2013, 7, '08', 43020.00, 17.52, 47, 0.00, 0.00, 0.00, 0.00),
	(336790, '17', '1707', 'O04248', 'ONE DEPILATORY', 86142, '01', 'DIRECT', 2013, 7, '08', 26740.00, 14.52, 47, 0.00, 0.00, 0.00, 0.00),
	(336791, '17', '1707', 'O04248', 'ONE DEPILATORY', 86160, '41', 'DIRECT', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336792, '17', '1707', 'O04248', 'ONE DEPILATORY', 86167, '01', 'DIRECT', 2013, 7, '08', 6560.00, 6.18, 23, 0.00, 0.00, 0.00, 0.00),
	(336793, '17', '1707', 'O04248', 'ONE DEPILATORY', 86868, '01', 'DIRECT', 2013, 7, '08', 58230.00, 27.20, 45, 0.00, 0.00, 0.00, 0.00),
	(336794, '17', '1707', 'V00264', 'VEET', 83261, '03', 'REFLECTION', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336795, '17', '1707', 'V00264', 'VEET', 84111, '03', 'REFLECTION', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336796, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 7, '08', 47250.00, 3.81, 5, 0.00, 0.00, 0.00, 0.00),
	(336797, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 7, '08', 9030.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(336798, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 7, '08', 29980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(336799, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 7, '08', 6660.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(336800, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 7, '08', 27570.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(336801, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 7, '08', 15940.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(336802, '17', '1708', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336803, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 277800.00, 10.80, 10, 0.00, 0.00, 0.00, 0.00),
	(336804, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 305290.00, 36.55, 35, 0.00, 0.00, 0.00, 0.00),
	(336805, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 39370.00, 4.82, 4, 0.00, 0.00, 0.00, 0.00),
	(336806, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12150.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(336807, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 14640.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(336808, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35300.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336809, '17', '1711', 'A00555', 'ALWAYS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 304460.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(336810, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 72790.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(336811, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 59480.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(336812, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 129720.00, 62.44, 284, 0.00, 0.00, 0.00, 0.00),
	(336813, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 63690.00, 21.60, 20, 0.00, 0.00, 0.00, 0.00),
	(336814, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16290.00, 14.08, 88, 0.00, 0.00, 0.00, 0.00),
	(336815, '17', '1711', 'C01126', 'CAREFREE', 86926, '08', 'INITIATIVE MEDIA', 2013, 7, '08', 69500.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(336816, '17', '1711', 'C01127', 'CINDERELLA', 86047, '01', 'DIRECT', 2013, 7, '08', 329930.00, 38.50, 46, 0.00, 0.00, 0.00, 0.00),
	(336817, '17', '1711', 'C01127', 'CINDERELLA', 86064, '01', 'DIRECT', 2013, 7, '08', 8560.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336818, '17', '1711', 'C01127', 'CINDERELLA', 86078, '41', 'DIRECT', 2013, 7, '08', 4700.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(336819, '17', '1711', 'C01127', 'CINDERELLA', 86134, '01', 'DIRECT', 2013, 7, '08', 15300.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336820, '17', '1711', 'C01127', 'CINDERELLA', 86142, '01', 'DIRECT', 2013, 7, '08', 6600.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(336821, '17', '1711', 'C01127', 'CINDERELLA', 86160, '41', 'DIRECT', 2013, 7, '08', 138880.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(336822, '17', '1711', 'C01127', 'CINDERELLA', 86167, '01', 'DIRECT', 2013, 7, '08', 18200.00, 17.50, 28, 0.00, 0.00, 0.00, 0.00),
	(336823, '17', '1711', 'C01127', 'CINDERELLA', 86603, '01', 'DIRECT', 2013, 7, '08', 36210.00, 10.00, 14, 0.00, 0.00, 0.00, 0.00),
	(336824, '17', '1711', 'C01127', 'CINDERELLA', 86645, '07', 'DIRECT', 2013, 7, '08', 17500.00, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(336825, '17', '1711', 'C01127', 'CINDERELLA', 86868, '01', 'DIRECT', 2013, 7, '08', 67260.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(336826, '17', '1711', 'C01127', 'CINDERELLA', 86926, '08', 'DIRECT', 2013, 7, '08', 37750.00, 18.00, 25, 0.00, 0.00, 0.00, 0.00),
	(336827, '17', '1711', 'C01127', 'CINDERELLA', 86975, '41', 'DIRECT', 2013, 7, '08', 29760.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(336828, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 7, '08', 15230.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(336829, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 7, '08', 2250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(336830, '17', '1712', '171222', 'EMBRACE', 86047, '01', 'DIRECT', 2013, 7, '08', 1357080.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(336831, '17', '1712', '171222', 'EMBRACE', 86078, '41', 'DIRECT', 2013, 7, '08', 363700.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(336832, '17', '1712', '171222', 'EMBRACE', 86603, '01', 'DIRECT', 2013, 7, '08', 121520.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336833, '17', '1712', '171222', 'EMBRACE', 86926, '08', 'DIRECT', 2013, 7, '08', 36500.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(336834, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 7, '08', 200390.00, 18.58, 33, 0.00, 0.00, 0.00, 0.00),
	(336835, '17', '1712', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 7, '08', 33030.00, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336836, '17', '1712', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 7, '08', 19650.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336837, '17', '1712', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 7, '08', 66680.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(336838, '17', '1712', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 7, '08', 63210.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(336839, '17', '1712', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 7, '08', 224020.00, 51.50, 52, 0.00, 0.00, 0.00, 0.00),
	(336840, '17', '1712', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 7, '08', 16640.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(336841, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 7, '08', 68350.00, 21.50, 24, 0.00, 0.00, 0.00, 0.00),
	(336842, '17', '1712', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 7, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336843, '17', '1712', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 7, '08', 90250.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(336844, '17', '1712', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 7, '08', 30500.00, 16.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336845, '17', '1712', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 7, '08', 45340.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(336846, '17', '1712', 'K00108', 'KLEENEX', 86047, '01', 'MINDSHARE', 2013, 7, '08', 20090.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336847, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 7, '08', 742590.00, 57.08, 138, 0.00, 0.00, 0.00, 0.00),
	(336848, '17', '1712', 'S01451', 'SOFT ROSE', 86959, '01', 'DIRECT', 2013, 7, '08', 1455820.00, 114.16, 276, 0.00, 0.00, 0.00, 0.00),
	(336849, '17', '1714', 'B00489', 'BVLGARI', 84102, '21', 'LULUAT AL KHALEEJ', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336850, '17', '1714', 'C00051', 'CAMAY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336851, '17', '1714', 'C00051', 'CAMAY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10410.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336852, '17', '1714', 'C00051', 'CAMAY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336853, '17', '1714', 'C00051', 'CAMAY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9360.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(336854, '17', '1714', 'C00051', 'CAMAY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8970.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336855, '17', '1714', 'C00051', 'CAMAY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 53520.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(336856, '17', '1714', 'C00051', 'CAMAY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 34570.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336857, '17', '1714', 'C00051', 'CAMAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336858, '17', '1714', 'C00051', 'CAMAY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20700.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336859, '17', '1714', 'C00516', 'CREME 21', 86249, '01', 'DIRECT', 2013, 7, '08', 1200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336860, '17', '1714', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 7, '08', 4510.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336861, '17', '1714', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 7, '08', 8320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336862, '17', '1714', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 7, '08', 11960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336863, '17', '1714', 'D00182', 'DETTOL', 86579, '01', 'REFLECTION', 2013, 7, '08', 14390.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(336864, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 7, '08', 19520.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336865, '17', '1714', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 7, '08', 20000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336866, '17', '1714', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 7, '08', 51750.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(336867, '17', '1714', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 7, '08', 35880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336868, '17', '1714', 'L00009', 'L\'OCCITANE', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336869, '17', '1714', 'L00221', 'LUX', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(336870, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 205120.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(336871, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 109160.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336872, '17', '1717', 'G00069', 'GILLETTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336873, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(336874, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 18000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336875, '17', '1717', 'G00069', 'GILLETTE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 445620.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(336876, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 15420.00, 12.70, 71, 0.00, 0.00, 0.00, 0.00),
	(336877, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 29500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336878, '17', '1722', 'B00971', 'BANAT', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336879, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 577350.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336880, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 311840.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(336881, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 217600.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(336882, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 33950.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336883, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1800.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336884, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 66500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336885, '17', '1733', '173302', 'HIGEEN', 86181, '01', 'DIRECT', 2013, 7, '08', 919900.00, 271.00, 271, 0.00, 0.00, 0.00, 0.00),
	(336886, '17', '1733', '173302', 'HIGEEN', 86363, '08', 'DIRECT', 2013, 7, '08', 145660.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(336887, '17', '1739', '173917', 'CDR', 84102, '21', 'DIRECT', 2013, 7, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(336888, '18', '1802', '180208', 'AKIRA', 83089, '29', 'DIRECT', 2013, 7, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336889, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 7, '08', 316290.00, 13.50, 14, 0.00, 0.00, 0.00, 0.00),
	(336890, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 7, '08', 499290.00, 56.50, 58, 0.00, 0.00, 0.00, 0.00),
	(336891, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 7, '08', 123750.00, 18.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336892, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 7, '08', 38400.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(336893, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 7, '08', 53500.00, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(336894, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 7, '08', 39600.00, 15.50, 17, 0.00, 0.00, 0.00, 0.00),
	(336895, '18', '1802', 'P00022', 'PALMOLIVE', 86199, '01', 'DIRECT', 2013, 7, '08', 77500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(336896, '19', '1901', 'C04775', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 451180.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(336897, '19', '1901', 'C04775', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 107560.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(336898, '19', '1901', 'C04775', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 110000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(336899, '19', '1901', 'C04775', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 7, '08', 106450.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(336900, '19', '1901', 'C04775', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 132020.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(336901, '19', '1901', 'C04775', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 91000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(336902, '19', '1901', 'C04775', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 7, '08', 86350.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(336903, '19', '1901', 'C04775', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 21000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336904, '19', '1901', 'C04775', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 34000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(336905, '19', '1901', '190167', 'DABUR', 86013, '01', 'UM7', 2013, 7, '08', 77670.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(336906, '19', '1901', '190167', 'DABUR', 86134, '01', 'UM7', 2013, 7, '08', 14800.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336907, '19', '1901', '190167', 'DABUR', 86142, '01', 'UM7', 2013, 7, '08', 11080.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336908, '19', '1901', '190167', 'DABUR', 86167, '01', 'UM7', 2013, 7, '08', 24500.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(336909, '19', '1901', '190167', 'DABUR', 86298, '01', 'UM7', 2013, 7, '08', 16890.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(336910, '19', '1901', '190167', 'DABUR', 86579, '01', 'UM7', 2013, 7, '08', 21600.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336911, '19', '1901', '190167', 'DABUR', 86587, '01', 'UM7', 2013, 7, '08', 15600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336912, '19', '1901', '190167', 'DABUR', 86603, '01', 'UM7', 2013, 7, '08', 77500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(336913, '19', '1901', '190167', 'DABUR', 86645, '07', 'UM7', 2013, 7, '08', 14650.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(336914, '19', '1901', '190167', 'DABUR', 86777, '01', 'UM7', 2013, 7, '08', 2310.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(336915, '19', '1901', '190167', 'DABUR', 86868, '01', 'UM7', 2013, 7, '08', 51030.00, 19.74, 39, 0.00, 0.00, 0.00, 0.00),
	(336916, '19', '1901', '190167', 'DABUR', 86959, '01', 'UM7', 2013, 7, '08', 20690.00, 7.68, 23, 0.00, 0.00, 0.00, 0.00),
	(336917, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 442720.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(336918, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 218460.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(336919, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 132500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(336920, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 29340.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(336921, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 179000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(336922, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 77000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336923, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(336924, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 139000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(336925, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 210500.00, 74.32, 75, 0.00, 0.00, 0.00, 0.00),
	(336926, '19', '1901', 'L00170', 'LIZA', 86013, '01', 'DIRECT', 2013, 7, '08', 469180.00, 65.76, 159, 0.00, 0.00, 0.00, 0.00),
	(336927, '19', '1901', 'L00170', 'LIZA', 86134, '01', 'DIRECT', 2013, 7, '08', 99750.00, 36.48, 81, 0.00, 0.00, 0.00, 0.00),
	(336928, '19', '1901', 'L00170', 'LIZA', 86142, '01', 'DIRECT', 2013, 7, '08', 74980.00, 30.04, 67, 0.00, 0.00, 0.00, 0.00),
	(336929, '19', '1901', 'L00170', 'LIZA', 86167, '01', 'DIRECT', 2013, 7, '08', 71760.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(336930, '19', '1901', 'L00170', 'LIZA', 86579, '01', 'DIRECT', 2013, 7, '08', 4308340.00, 51.28, 247, 0.00, 0.00, 0.00, 0.00),
	(336931, '19', '1901', 'L00170', 'LIZA', 86587, '01', 'DIRECT', 2013, 7, '08', 145400.00, 87.96, 429, 0.00, 0.00, 0.00, 0.00),
	(336932, '19', '1901', 'L00170', 'LIZA', 86645, '07', 'DIRECT', 2013, 7, '08', 85800.00, 30.40, 85, 0.00, 0.00, 0.00, 0.00),
	(336933, '19', '1901', 'L00170', 'LIZA', 86868, '01', 'DIRECT', 2013, 7, '08', 68630.00, 27.92, 38, 0.00, 0.00, 0.00, 0.00),
	(336934, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1419140.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(336935, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 588190.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(336936, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 358450.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(336937, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336938, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 168000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(336939, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 230040.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(336940, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336941, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 103500.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(336942, '19', '1901', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 7, '08', 80.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336943, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 7, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336944, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 7, '08', 201810.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(336945, '19', '1904', 'G00026', 'GARNIER', 86199, '01', 'UM7', 2013, 7, '08', 110000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(336946, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 7, '08', 9480.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(336947, '19', '1904', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 7, '08', 124630.00, 44.12, 92, 0.00, 0.00, 0.00, 0.00),
	(336948, '19', '1904', 'G00168', 'GLORY', 86013, '01', 'DIRECT', 2013, 7, '08', 85800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(336949, '19', '1904', 'G00168', 'GLORY', 86134, '01', 'DIRECT', 2013, 7, '08', 3480.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(336950, '19', '1904', 'G00168', 'GLORY', 86142, '01', 'DIRECT', 2013, 7, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(336951, '19', '1904', 'G00168', 'GLORY', 86160, '41', 'DIRECT', 2013, 7, '08', 8700.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(336952, '19', '1904', 'G00168', 'GLORY', 86167, '01', 'DIRECT', 2013, 7, '08', 26010.00, 24.51, 81, 0.00, 0.00, 0.00, 0.00),
	(336953, '19', '1904', 'G00168', 'GLORY', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336954, '19', '1904', 'K00125', 'KOLESTON', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 737760.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(336955, '19', '1904', 'K00125', 'KOLESTON', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 170430.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(336956, '19', '1904', 'K00125', 'KOLESTON', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 117320.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(336957, '19', '1904', 'K00125', 'KOLESTON', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 25500.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(336958, '19', '1904', 'K00125', 'KOLESTON', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 48800.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336959, '19', '1904', 'K00125', 'KOLESTON', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 65750.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(336960, '19', '1904', 'K00125', 'KOLESTON', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 43250.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(336961, '19', '1904', 'K00125', 'KOLESTON', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 101000.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(336962, '19', '1904', 'L00011', 'L\'OREAL', 86215, '01', 'UM7', 2013, 7, '08', 15250.00, 1.95, 9, 0.00, 0.00, 0.00, 0.00),
	(336963, '19', '1904', '190434', 'LACTUEL', 86167, '01', 'DIRECT', 2013, 7, '08', 3500.00, 2.28, 8, 0.00, 0.00, 0.00, 0.00),
	(336964, '19', '1904', '190434', 'LACTUEL', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336965, '19', '1904', '190434', 'LACTUEL', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336966, '19', '1904', 'W00035', 'WELLA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(336967, '19', '1906', 'A00533', 'ALOE EVA', 86134, '01', 'DIRECT', 2013, 7, '08', 15170.00, 3.63, 7, 0.00, 0.00, 0.00, 0.00),
	(336968, '19', '1906', 'A00533', 'ALOE EVA', 86142, '01', 'DIRECT', 2013, 7, '08', 12850.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(336969, '19', '1906', 'A00533', 'ALOE EVA', 86167, '01', 'DIRECT', 2013, 7, '08', 15850.00, 14.61, 62, 0.00, 0.00, 0.00, 0.00),
	(336970, '19', '1906', 'A00533', 'ALOE EVA', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(336971, '19', '1906', 'A00533', 'ALOE EVA', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(336972, '19', '1906', 'A00533', 'ALOE EVA', 86579, '01', 'DIRECT', 2013, 7, '08', 454840.00, 5.14, 29, 0.00, 0.00, 0.00, 0.00),
	(336973, '19', '1906', 'A00533', 'ALOE EVA', 86587, '01', 'DIRECT', 2013, 7, '08', 14860.00, 11.05, 68, 0.00, 0.00, 0.00, 0.00),
	(336974, '19', '1906', 'A00533', 'ALOE EVA', 86603, '01', 'DIRECT', 2013, 7, '08', 406590.00, 62.16, 266, 0.00, 0.00, 0.00, 0.00),
	(336975, '19', '1906', 'A00533', 'ALOE EVA', 86868, '01', 'DIRECT', 2013, 7, '08', 17370.00, 6.27, 13, 0.00, 0.00, 0.00, 0.00),
	(336976, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 7, '08', 106350.00, 14.68, 23, 0.00, 0.00, 0.00, 0.00),
	(336977, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 7, '08', 1023280.00, 74.92, 207, 0.00, 0.00, 0.00, 0.00),
	(336978, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 7, '08', 22200.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(336979, '19', '1906', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 7, '08', 13370.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(336980, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 7, '08', 37100.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(336981, '19', '1906', 'D00005', 'DABUR', 86298, '01', 'UM7', 2013, 7, '08', 25410.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336982, '19', '1906', 'D00005', 'DABUR', 86579, '01', 'UM7', 2013, 7, '08', 17620.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(336983, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 7, '08', 13000.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(336984, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 7, '08', 258080.00, 34.24, 34, 0.00, 0.00, 0.00, 0.00),
	(336985, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 7, '08', 38280.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(336986, '19', '1906', 'D00005', 'DABUR', 86777, '01', 'UM7', 2013, 7, '08', 6450.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(336987, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 7, '08', 56770.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(336988, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 7, '08', 27480.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(336989, '19', '1906', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 405600.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(336990, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 116490.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(336991, '19', '1906', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 120000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(336992, '19', '1906', 'D00300', 'DOVE', 86314, '02', 'MAGNA GLOBAL', 2013, 7, '08', 106300.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(336993, '19', '1906', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 118730.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(336994, '19', '1906', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 86000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(336995, '19', '1906', 'D00300', 'DOVE', 86736, '07', 'MAGNA GLOBAL', 2013, 7, '08', 85400.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(336996, '19', '1906', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(336997, '19', '1906', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 31400.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(336998, '19', '1906', 'J00284', 'JADAYEL', 83337, '03', 'DIRECT', 2013, 7, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(336999, '19', '1906', '190667', 'KERATIN', 86199, '01', 'DIRECT', 2013, 7, '08', 207500.00, 57.14, 67, 0.00, 0.00, 0.00, 0.00),
	(337000, '19', '1906', 'M86692', 'MINK', 86167, '01', 'DIRECT', 2013, 7, '08', 7650.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(337001, '19', '1906', 'M86692', 'MINK', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(337002, '19', '1906', 'M86692', 'MINK', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337003, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3761080.00, 168.83, 172, 0.00, 0.00, 0.00, 0.00),
	(337004, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2046490.00, 272.59, 266, 0.00, 0.00, 0.00, 0.00),
	(337005, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 439910.00, 67.37, 76, 0.00, 0.00, 0.00, 0.00),
	(337006, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 292970.00, 75.14, 79, 0.00, 0.00, 0.00, 0.00),
	(337007, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 670.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(337008, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 173690.00, 27.53, 28, 0.00, 0.00, 0.00, 0.00),
	(337009, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 158710.00, 45.74, 40, 0.00, 0.00, 0.00, 0.00),
	(337010, '19', '1906', 'P00057', 'PARACHUTE', 86134, '01', 'PHD', 2013, 7, '08', 1740.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337011, '19', '1906', 'P00057', 'PARACHUTE', 86167, '01', 'PHD', 2013, 7, '08', 3120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337012, '19', '1906', 'P00057', 'PARACHUTE', 86579, '01', 'PHD', 2013, 7, '08', 38260.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(337013, '19', '1906', 'P00057', 'PARACHUTE', 86587, '01', 'PHD', 2013, 7, '08', 14400.00, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337014, '19', '1906', 'P00057', 'PARACHUTE', 86868, '01', 'PHD', 2013, 7, '08', 58470.00, 25.50, 37, 0.00, 0.00, 0.00, 0.00),
	(337015, '19', '1906', 'P00057', 'PARACHUTE', 86959, '01', 'PHD', 2013, 7, '08', 3720.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337016, '19', '1906', '190666', 'SAN', 86249, '01', 'DIRECT', 2013, 7, '08', 14960.00, 68.00, 34, 0.00, 0.00, 0.00, 0.00),
	(337017, '19', '1906', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(337018, '19', '1906', 'S00755', 'SUNSILK', 86307, '06', 'MAGNA GLOBAL', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337019, '19', '1909', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 7, '08', 11600.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(337020, '19', '1909', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 4640.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(337021, '19', '1909', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 29000.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337022, '19', '1909', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 14000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(337023, '19', '1909', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 6300.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(337024, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 19980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(337025, '19', '1909', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 7, '08', 28430.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(337026, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 7, '08', 13020.00, 6.36, 21, 0.00, 0.00, 0.00, 0.00),
	(337027, '19', '1909', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 7, '08', 16930.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337028, '19', '1909', 'D00300', 'DOVE', 86975, '41', 'MAGNA GLOBAL', 2013, 7, '08', 13280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(337029, '19', '1909', '190961', 'DURU', 83261, '03', 'MEDIA RESULTS', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337030, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 7, '08', 216770.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(337031, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 7, '08', 542900.00, 37.04, 95, 0.00, 0.00, 0.00, 0.00),
	(337032, '19', '1909', 'E02479', 'ELVIVE', 86199, '01', 'UM7', 2013, 7, '08', 89000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(337033, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 7, '08', 80000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337034, '19', '1909', '190965', 'MACADAMIA', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337035, '19', '1909', 'P00046', 'PANTENE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 57200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337036, '19', '1909', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10410.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337037, '19', '1909', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337038, '19', '1909', 'P00046', 'PANTENE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337039, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 61390.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337040, '19', '1909', 'P00046', 'PANTENE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17940.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337041, '19', '1909', 'P00046', 'PANTENE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 88610.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(337042, '19', '1909', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 37730.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337043, '19', '1909', 'P00046', 'PANTENE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 31050.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337044, '19', '1909', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3680.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(337045, '19', '1909', 'S00610', 'SPARKLE', 86579, '01', 'DIRECT', 2013, 7, '08', 3553840.00, 36.64, 208, 0.00, 0.00, 0.00, 0.00),
	(337046, '19', '1909', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 7, '08', 105080.00, 65.92, 391, 0.00, 0.00, 0.00, 0.00),
	(337047, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 7, '08', 354390.00, 59.68, 184, 0.00, 0.00, 0.00, 0.00),
	(337048, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 7, '08', 22220.00, 58.76, 278, 0.00, 0.00, 0.00, 0.00),
	(337049, '19', '1909', 'S00610', 'SPARKLE', 86868, '01', 'DIRECT', 2013, 7, '08', 79900.00, 31.28, 38, 0.00, 0.00, 0.00, 0.00),
	(337050, '19', '1909', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 598690.00, 70.74, 84, 0.00, 0.00, 0.00, 0.00),
	(337051, '19', '1909', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 153170.00, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(337052, '19', '1909', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 7, '08', 72060.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(337053, '19', '1909', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 140140.00, 35.20, 42, 0.00, 0.00, 0.00, 0.00),
	(337054, '19', '1909', 'S00755', 'SUNSILK', 86314, '02', 'MAGNA GLOBAL', 2013, 7, '08', 78300.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(337055, '19', '1909', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 130830.00, 40.51, 48, 0.00, 0.00, 0.00, 0.00),
	(337056, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 109970.00, 30.22, 36, 0.00, 0.00, 0.00, 0.00),
	(337057, '19', '1909', 'S00755', 'SUNSILK', 86736, '07', 'MAGNA GLOBAL', 2013, 7, '08', 78240.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337058, '19', '1909', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 19380.00, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(337059, '19', '1909', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 37910.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(337060, '19', '1909', 'T10008', 'TRESEMME', 86047, '01', 'CARAT', 2013, 7, '08', 468980.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(337061, '19', '1909', 'T10008', 'TRESEMME', 86064, '01', 'CARAT', 2013, 7, '08', 105120.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(337062, '19', '1909', 'T10008', 'TRESEMME', 86280, '07', 'CARAT', 2013, 7, '08', 112000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(337063, '19', '1909', 'T10008', 'TRESEMME', 86314, '02', 'CARAT', 2013, 7, '08', 107450.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(337064, '19', '1909', 'T10008', 'TRESEMME', 86603, '01', 'CARAT', 2013, 7, '08', 122520.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(337065, '19', '1909', 'T10008', 'TRESEMME', 86645, '07', 'CARAT', 2013, 7, '08', 91000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(337066, '19', '1909', 'T10008', 'TRESEMME', 86736, '07', 'CARAT', 2013, 7, '08', 93560.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(337067, '19', '1909', 'T10008', 'TRESEMME', 86892, '07', 'CARAT', 2013, 7, '08', 21000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337068, '19', '1909', 'T10008', 'TRESEMME', 86926, '08', 'CARAT', 2013, 7, '08', 34500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(337069, '19', '1909', 'U00021', 'ULTRA DOUX', 86199, '01', 'DIRECT', 2013, 7, '08', 171500.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(337070, '19', '1915', 'M80513', 'MAN LOOK', 86142, '01', 'DIRECT', 2013, 7, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337071, '19', '1915', 'M80513', 'MAN LOOK', 86868, '01', 'DIRECT', 2013, 7, '08', 900.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(337072, '19', '1915', '191505', 'MINK', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(337073, '19', '1915', '191505', 'MINK', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337074, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 7, '08', 13920.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(337075, '19', '1919', 'C11734', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 6960.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(337076, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 12600.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(337077, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 13320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(337078, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 7, '08', 20410.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(337079, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 7, '08', 15000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(337080, '19', '1919', '191900', 'DOVE', 86047, '01', 'DIRECT', 2013, 7, '08', 336020.00, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(337081, '19', '1919', '191900', 'DOVE', 86064, '01', 'DIRECT', 2013, 7, '08', 86760.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(337082, '19', '1919', '191900', 'DOVE', 86280, '07', 'DIRECT', 2013, 7, '08', 86400.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(337083, '19', '1919', '191900', 'DOVE', 86314, '02', 'DIRECT', 2013, 7, '08', 73500.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(337084, '19', '1919', '191900', 'DOVE', 86603, '01', 'DIRECT', 2013, 7, '08', 103200.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(337085, '19', '1919', '191900', 'DOVE', 86645, '07', 'DIRECT', 2013, 7, '08', 66500.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(337086, '19', '1919', '191900', 'DOVE', 86736, '07', 'DIRECT', 2013, 7, '08', 77860.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(337087, '19', '1919', '191900', 'DOVE', 86892, '07', 'DIRECT', 2013, 7, '08', 10200.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(337088, '19', '1919', '191900', 'DOVE', 86926, '08', 'DIRECT', 2013, 7, '08', 21750.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(337089, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337090, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3282040.00, 167.68, 201, 0.00, 0.00, 0.00, 0.00),
	(337091, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1259350.00, 163.10, 192, 0.00, 0.00, 0.00, 0.00),
	(337092, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 27760.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337093, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337094, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337095, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 47790.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337096, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 529800.00, 122.96, 142, 0.00, 0.00, 0.00, 0.00),
	(337097, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 11960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337098, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 141310.00, 45.62, 48, 0.00, 0.00, 0.00, 0.00),
	(337099, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35090.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337100, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16360.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(337101, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 118520.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(337102, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 149940.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(337103, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 444940.00, 159.00, 159, 0.00, 0.00, 0.00, 0.00),
	(337104, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20700.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337105, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 244030.00, 59.50, 85, 0.00, 0.00, 0.00, 0.00),
	(337106, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 289740.00, 104.32, 122, 0.00, 0.00, 0.00, 0.00),
	(337107, '19', '1922', '192200', '2 GO', 86013, '01', 'DIRECT', 2013, 7, '08', 181180.00, 24.80, 86, 0.00, 0.00, 0.00, 0.00),
	(337108, '19', '1922', '192200', 'NITRO', 86884, '41', 'DIRECT', 2013, 7, '08', 157070.00, 73.04, 44, 0.00, 0.00, 0.00, 0.00),
	(337109, '19', '1922', '192200', 'NITRO', 86967, '01', 'DIRECT', 2013, 7, '08', 443800.00, 277.22, 167, 0.00, 0.00, 0.00, 0.00),
	(337110, '19', '1922', '192200', 'ROYAL', 86035, '07', 'DIRECT', 2013, 7, '08', 1064000.00, 617.12, 532, 0.00, 0.00, 0.00, 0.00),
	(337111, '19', '1922', '192200', 'ROYAL', 86167, '01', 'DIRECT', 2013, 7, '08', 46980.00, 44.64, 54, 0.00, 0.00, 0.00, 0.00),
	(337112, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 7, '08', 19460.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(337113, '20', '2007', 'B04789', 'BABY JOY', 86207, '15', 'OPTIMEDIA', 2013, 7, '08', 151300.00, 131.54, 224, 0.00, 0.00, 0.00, 0.00),
	(337114, '20', '2007', 'B04789', 'BABY JOY', 86611, '15', 'OPTIMEDIA', 2013, 7, '08', 249950.00, 116.00, 116, 0.00, 0.00, 0.00, 0.00),
	(337115, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 7, '08', 6610.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(337116, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 7, '08', 4250.00, 2.78, 10, 0.00, 0.00, 0.00, 0.00),
	(337117, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 7, '08', 759320.00, 104.96, 173, 0.00, 0.00, 0.00, 0.00),
	(337118, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 7, '08', 17490.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337119, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 7, '08', 5400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337120, '20', '2007', 'F00103', 'FINE', 86134, '01', 'MINDSHARE', 2013, 7, '08', 94490.00, 25.50, 41, 0.00, 0.00, 0.00, 0.00),
	(337121, '20', '2007', 'F00103', 'FINE', 86142, '01', 'MINDSHARE', 2013, 7, '08', 84050.00, 22.50, 35, 0.00, 0.00, 0.00, 0.00),
	(337122, '20', '2007', 'F00103', 'FINE', 86160, '41', 'MINDSHARE', 2013, 7, '08', 99820.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(337123, '20', '2007', 'F00103', 'FINE', 86167, '01', 'MINDSHARE', 2013, 7, '08', 14560.00, 14.00, 24, 0.00, 0.00, 0.00, 0.00),
	(337124, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 7, '08', 32500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337125, '20', '2007', 'F00103', 'FINE', 86645, '07', 'MINDSHARE', 2013, 7, '08', 17500.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(337126, '20', '2007', 'F00103', 'FINE', 86868, '01', 'MINDSHARE', 2013, 7, '08', 76890.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(337127, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 7, '08', 16500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337128, '20', '2007', 'F00103', 'FINE', 86975, '41', 'MINDSHARE', 2013, 7, '08', 40300.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(337129, '20', '2007', 'H00517', 'HUGGIES', 86199, '01', 'DIRECT', 2013, 7, '08', 23700.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337130, '20', '2007', '200717', 'JUSY', 86011, '41', 'DIRECT', 2013, 7, '08', 10440.00, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(337131, '20', '2007', '200717', 'JUSY', 86035, '07', 'DIRECT', 2013, 7, '08', 1423150.00, 843.65, 780, 0.00, 0.00, 0.00, 0.00),
	(337132, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'MEDIA INSIGHT', 2013, 7, '08', 83890.00, 80.12, 212, 0.00, 0.00, 0.00, 0.00),
	(337133, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 7, '08', 138140.00, 55.92, 66, 0.00, 0.00, 0.00, 0.00),
	(337134, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'MEDIA INSIGHT', 2013, 7, '08', 93840.00, 70.96, 97, 0.00, 0.00, 0.00, 0.00),
	(337135, '20', '2007', 'P00027', 'PAMPERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 66880.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(337136, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 301280.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337137, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 824610.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(337138, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 97800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337139, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16200.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(337140, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 26120.00, 24.76, 61, 0.00, 0.00, 0.00, 0.00),
	(337141, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 105900.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337142, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337143, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 29900.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337144, '20', '2007', 'P00027', 'PAMPERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337145, '20', '2007', 'P00027', 'PAMPERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 651150.00, 32.32, 52, 0.00, 0.00, 0.00, 0.00),
	(337146, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 94850.00, 63.76, 113, 0.00, 0.00, 0.00, 0.00),
	(337147, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9330.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(337148, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32240.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337149, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 50800.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(337150, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 361520.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(337151, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 39920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337152, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 16530.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337153, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86134, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 41640.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337154, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86142, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337155, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86167, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 7280.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337156, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337157, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337158, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86868, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 19420.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337159, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 7, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337160, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 154240.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(337161, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 131000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(337162, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 60080.00, 16.08, 69, 0.00, 0.00, 0.00, 0.00),
	(337163, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 19500.00, 4.44, 12, 0.00, 0.00, 0.00, 0.00),
	(337164, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 39500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(337165, '21', '2101', 'T00746', 'TYLENOL', 86047, '01', 'DIRECT', 2013, 7, '08', 233760.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(337166, '21', '2101', 'T00746', 'TYLENOL', 86064, '01', 'DIRECT', 2013, 7, '08', 636240.00, 60.96, 156, 0.00, 0.00, 0.00, 0.00),
	(337167, '21', '2101', 'T00746', 'TYLENOL', 86926, '08', 'DIRECT', 2013, 7, '08', 94400.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(337168, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337169, '21', '2103', 'E00399', 'ENO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32380.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(337170, '21', '2103', 'E00399', 'ENO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17780.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(337171, '21', '2103', 'E00399', 'ENO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1800.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(337172, '21', '2103', 'E00399', 'ENO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12800.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(337173, '21', '2103', 'E00399', 'ENO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32280.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337174, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20650.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(337175, '21', '2103', 'E00399', 'ENO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16790.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(337176, '21', '2103', 'E00399', 'ENO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 11320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(337177, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 7, '08', 316920.00, 15.75, 20, 0.00, 0.00, 0.00, 0.00),
	(337178, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 7, '08', 785760.00, 74.92, 96, 0.00, 0.00, 0.00, 0.00),
	(337179, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 7, '08', 119940.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(337180, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 7, '08', 40500.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(337181, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 7, '08', 16630.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(337182, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 7, '08', 24990.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(337183, '21', '2103', '210304', 'MAALOX', 86064, '01', 'DIRECT', 2013, 7, '08', 1556500.00, 157.12, 557, 0.00, 0.00, 0.00, 0.00),
	(337184, '21', '2103', '210304', 'MAALOX', 86280, '07', 'DIRECT', 2013, 7, '08', 65800.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(337185, '21', '2103', '210304', 'MAALOX', 86299, '01', 'DIRECT', 2013, 7, '08', 667360.00, 57.00, 114, 0.00, 0.00, 0.00, 0.00),
	(337186, '21', '2103', '210304', 'MAALOX', 86603, '01', 'DIRECT', 2013, 7, '08', 73850.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(337187, '21', '2103', '210304', 'MAALOX', 86645, '07', 'DIRECT', 2013, 7, '08', 113000.00, 18.40, 81, 0.00, 0.00, 0.00, 0.00),
	(337188, '21', '2103', '210304', 'MAALOX', 86926, '08', 'DIRECT', 2013, 7, '08', 508600.00, 196.74, 833, 0.00, 0.00, 0.00, 0.00),
	(337189, '21', '2103', 'P41293', 'PROTEXIN', 86047, '01', 'DIRECT', 2013, 7, '08', 123060.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(337190, '21', '2105', '210546', '4D', 84055, '10', 'DIRECT', 2013, 7, '08', 19000.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337191, '21', '2105', '210546', 'AMINOLAST', 84055, '10', 'DIRECT', 2013, 7, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337192, '21', '2105', '210547', 'BPI', 84055, '10', 'DIRECT', 2013, 7, '08', 15580.00, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(337193, '21', '2105', '210546', 'CASEIN', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337194, '21', '2105', 'C05497', 'CREATINE', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337195, '21', '2105', '210541', 'EAS', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337196, '21', '2105', 'L04545', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337197, '21', '2105', 'S14243', 'SUPRADYN', 86603, '01', 'DIRECT', 2013, 7, '08', 60000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337198, '21', '2107', '210774', 'ASSAULT', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337199, '21', '2107', '210772', 'BLOX', 84055, '10', 'DIRECT', 2013, 7, '08', 6580.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(337200, '21', '2107', '210765', 'CELLUCOR', 84055, '10', 'DIRECT', 2013, 7, '08', 19580.00, 5.75, 4, 0.00, 0.00, 0.00, 0.00),
	(337202, '21', '2107', 'G08201', 'GASPARI NUTRIT.', 84055, '10', 'DIRECT', 2013, 7, '08', 35160.00, 9.50, 8, 0.00, 0.00, 0.00, 0.00),
	(337203, '21', '2107', '210778', 'GLYCOFUSE', 84055, '10', 'DIRECT', 2013, 7, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337204, '21', '2107', '210773', 'HARDCORE MASS PH.', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337205, '21', '2107', 'I11064', 'ISATORI', 84055, '10', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337206, '21', '2107', '210772', 'ISOLATE MATRIX', 84055, '10', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337207, '21', '2107', '210779', 'MYO BLITZ', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337208, '21', '2107', 'O40738', 'OMEGA-3', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337209, '21', '2107', '210769', 'OXYELITE PRO', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337211, '21', '2107', '210773', 'SCIVATION', 84055, '10', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337212, '21', '2107', '210775', 'SHRED MATRIX', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337214, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 7, '08', 24000.00, 960.00, 193, 0.00, 0.00, 0.00, 0.00),
	(337215, '21', '2107', '210772', 'WHEY PHASE', 84055, '10', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337216, '21', '2108', 'A32676', 'AL NAHDI', 86047, '01', 'DIRECT', 2013, 7, '08', 139270.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(337217, '21', '2108', 'B00387', 'BOOTS', 84076, '01', 'DIRECT', 2013, 7, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337218, '21', '2115', 'B13088', 'BOOM BOOM', 86199, '01', 'ARABIAN MEDIA', 2013, 7, '08', 267330.00, 71.60, 75, 0.00, 0.00, 0.00, 0.00),
	(337219, '21', '2115', '211513', 'ISOPURE', 84055, '10', 'DIRECT', 2013, 7, '08', 15500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337220, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 7, '08', 216870.00, 47.16, 195, 0.00, 0.00, 0.00, 0.00),
	(337221, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 7, '08', 52230.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(337222, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 7, '08', 3870.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(337223, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337224, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337225, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 7, '08', 20000.00, 6.32, 7, 0.00, 0.00, 0.00, 0.00),
	(337226, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 7, '08', 14000.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(337227, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 7, '08', 15790.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(337228, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 7, '08', 21330.00, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(337229, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 7, '08', 27630.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(337230, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 7, '08', 13570.00, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(337231, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 7, '08', 5790.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(337232, '21', '2115', 'X00332', 'XXL', 86199, '01', 'DIRECT', 2013, 7, '08', 1112690.00, 307.92, 265, 0.00, 0.00, 0.00, 0.00),
	(337233, '22', '2201', 'T00312', 'TOSHIBA', 83555, '18', 'ASATSU C_O TANDEM', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337234, '22', '2201', '220174', 'WAX VAO', 86199, '01', 'DIRECT', 2013, 7, '08', 398650.00, 160.00, 80, 0.00, 0.00, 0.00, 0.00),
	(337235, '22', '2202', 'L02665', 'LIFESCAN', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337236, '22', '2202', '220231', 'NOVOPEN 4', 86134, '01', 'DIRECT', 2013, 7, '08', 50480.00, 15.71, 47, 0.00, 0.00, 0.00, 0.00),
	(337237, '22', '2202', '220231', 'NOVOPEN 4', 86142, '01', 'DIRECT', 2013, 7, '08', 40030.00, 13.74, 42, 0.00, 0.00, 0.00, 0.00),
	(337238, '22', '2202', '220231', 'NOVOPEN 4', 86160, '41', 'DIRECT', 2013, 7, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(337239, '22', '2202', '220231', 'NOVOPEN 4', 86777, '01', 'DIRECT', 2013, 7, '08', 7100.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(337240, '22', '2202', '220231', 'NOVOPEN 4', 86868, '01', 'DIRECT', 2013, 7, '08', 930.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(337241, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337242, '23', '2301', 'H07243', 'HEALTH FACTORY', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337243, '23', '2301', '230104', 'PRIME BITES', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337244, '24', '2405', 'A01934', 'AL DAFAH', 86926, '08', 'OPTIMEDIA', 2013, 7, '08', 111000.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(337245, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 7, '08', 127260.00, 33.28, 208, 0.00, 0.00, 0.00, 0.00),
	(337246, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 7, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337247, '24', '2405', 'D00861', 'DROSH', 86231, '02', 'OMD', 2013, 7, '08', 40200.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(337248, '24', '2405', 'D00861', 'DROSH', 86314, '02', 'OMD', 2013, 7, '08', 49500.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337249, '24', '2405', 'L00645', 'LEVI\'S', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337250, '24', '2406', '240612', '2XU', 84088, '10', 'DIRECT', 2013, 7, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337251, '24', '2409', 'B00393', 'BOSS', 85951, '14', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337252, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 7, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(337253, '24', '2411', 'P02892', 'PELLINI', 86199, '01', 'DIRECT', 2013, 7, '08', 45000.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(337254, '24', '2411', 'S01709', 'SUDANI', 86249, '01', 'DIRECT', 2013, 7, '08', 440.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337255, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 7, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337256, '24', '2412', 'R03800', 'RIVA', 86064, '01', 'TIMES PUBLICITY INTL', 2013, 7, '08', 14640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337257, '24', '2415', '241518', 'MAHDI AL SHARIEF', 86249, '01', 'DIRECT', 2013, 7, '08', 5200.00, 21.60, 15, 0.00, 0.00, 0.00, 0.00),
	(337258, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 7, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337259, '25', '2502', '250245', 'AL DAFAH', 86047, '01', 'DIRECT', 2013, 7, '08', 67900.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337260, '25', '2502', '250245', 'AL DAFAH', 86209, '01', 'DIRECT', 2013, 7, '08', 266320.00, 219.50, 147, 0.00, 0.00, 0.00, 0.00),
	(337261, '25', '2502', '250245', 'AL DAFAH', 86314, '02', 'DIRECT', 2013, 7, '08', 115110.00, 34.00, 202, 0.00, 0.00, 0.00, 0.00),
	(337262, '25', '2502', '250245', 'AL DAFAH', 86645, '07', 'DIRECT', 2013, 7, '08', 1254500.00, 262.50, 177, 0.00, 0.00, 0.00, 0.00),
	(337263, '25', '2502', '250245', 'AL DAFAH', 86892, '07', 'DIRECT', 2013, 7, '08', 421370.00, 81.50, 56, 0.00, 0.00, 0.00, 0.00),
	(337264, '25', '2502', '250245', 'AL DAFAH', 86926, '08', 'DIRECT', 2013, 7, '08', 1079000.00, 496.00, 433, 0.00, 0.00, 0.00, 0.00),
	(337265, '25', '2502', 'C05769', 'COTTONIL', 86013, '01', 'DIRECT', 2013, 7, '08', 135660.00, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(337266, '25', '2502', 'C05769', 'COTTONIL', 86056, '01', 'DIRECT', 2013, 7, '08', 1840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337267, '25', '2502', 'C05769', 'COTTONIL', 86134, '01', 'DIRECT', 2013, 7, '08', 599040.00, 74.52, 171, 0.00, 0.00, 0.00, 0.00),
	(337268, '25', '2502', 'C05769', 'COTTONIL', 86142, '01', 'DIRECT', 2013, 7, '08', 391400.00, 48.70, 109, 0.00, 0.00, 0.00, 0.00),
	(337269, '25', '2502', 'C05769', 'COTTONIL', 86160, '41', 'DIRECT', 2013, 7, '08', 89900.00, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(337270, '25', '2502', 'C05769', 'COTTONIL', 86298, '01', 'DIRECT', 2013, 7, '08', 1337700.00, 219.56, 375, 0.00, 0.00, 0.00, 0.00),
	(337271, '25', '2502', 'C05769', 'COTTONIL', 86299, '01', 'DIRECT', 2013, 7, '08', 342160.00, 46.63, 54, 0.00, 0.00, 0.00, 0.00),
	(337272, '25', '2502', 'C05769', 'COTTONIL', 86579, '01', 'DIRECT', 2013, 7, '08', 1586700.00, 170.54, 263, 0.00, 0.00, 0.00, 0.00),
	(337273, '25', '2502', 'C05769', 'COTTONIL', 86587, '01', 'DIRECT', 2013, 7, '08', 1961200.00, 210.90, 298, 0.00, 0.00, 0.00, 0.00),
	(337274, '25', '2502', 'C05769', 'COTTONIL', 86777, '01', 'DIRECT', 2013, 7, '08', 124720.00, 119.45, 453, 0.00, 0.00, 0.00, 0.00),
	(337275, '25', '2502', 'C05769', 'COTTONIL', 86868, '01', 'DIRECT', 2013, 7, '08', 2500290.00, 243.03, 371, 0.00, 0.00, 0.00, 0.00),
	(337276, '25', '2502', 'C05769', 'COTTONIL', 86942, '31', 'DIRECT', 2013, 7, '08', 50800.00, 5.29, 14, 0.00, 0.00, 0.00, 0.00),
	(337277, '25', '2502', 'C05769', 'COTTONIL', 86959, '01', 'DIRECT', 2013, 7, '08', 175200.00, 18.58, 36, 0.00, 0.00, 0.00, 0.00),
	(337278, '25', '2502', 'C05769', 'COTTONIL', 86975, '41', 'DIRECT', 2013, 7, '08', 438000.00, 46.86, 75, 0.00, 0.00, 0.00, 0.00),
	(337279, '25', '2502', 'V01779', 'VILEBREQUIN', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337280, '26', '2601', '260166', 'BUTTERFLY TWISTS', 83360, '14', 'DIRECT', 2013, 7, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337281, '26', '2601', 'C10538', 'CROCS', 84067, '03', 'DIRECT', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337282, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337283, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337284, '26', '2601', 'J05286', 'JOHN LOBB', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337285, '26', '2601', 'P04472', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337286, '26', '2601', 'P04472', 'PRINCESS', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337287, '26', '2601', '260167', 'PROCHEF', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337288, '26', '2601', '260167', 'SOFFT', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337289, '26', '2602', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 72160.00, 18.76, 70, 0.00, 0.00, 0.00, 0.00),
	(337290, '27', '2702', 'A14593', 'ALVIERO MARTINI', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337291, '27', '2702', 'A14593', 'ALVIERO MARTINI', 84111, '03', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337292, '27', '2702', 'B11625', 'BURBERRY', 83261, '03', 'OPTIMEDIA', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337293, '27', '2702', 'B11625', 'BURBERRY', 83491, '03', 'OPTIMEDIA', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337294, '27', '2702', 'G00031', 'GAZZAZ', 85282, '37', 'UM7', 2013, 7, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337295, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 7, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337296, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 7, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337297, '27', '2702', '270226', 'MARK/GIUSTI', 84236, '16', 'DIRECT', 2013, 7, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337298, '27', '2702', '270231', 'NOLETI', 84020, '03', 'DIRECT', 2013, 7, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337299, '27', '2702', '270230', 'OILILY', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337300, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337301, '27', '2707', 'T07683', 'TUMI', 84642, '01', 'MPG', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337302, '27', '2708', '270807', 'SCATOLA DEL TEMP', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337303, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86231, '02', 'DIRECT', 2013, 7, '08', 38400.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337304, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86314, '02', 'DIRECT', 2013, 7, '08', 44000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(337305, '27', '2710', 'A06151', 'AJLAN & BROS.', 86231, '02', 'DIRECT', 2013, 7, '08', 61200.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(337306, '27', '2710', 'A06151', 'AJLAN & BROS.', 86314, '02', 'DIRECT', 2013, 7, '08', 58500.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(337307, '27', '2710', 'A06151', 'AJLAN & BROS.', 86926, '08', 'DIRECT', 2013, 7, '08', 17870.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(337308, '27', '2710', 'A18465', 'AL BASSAM', 86314, '02', 'OPTIMEDIA', 2013, 7, '08', 361860.00, 62.72, 392, 0.00, 0.00, 0.00, 0.00),
	(337309, '27', '2710', 'A18465', 'AL BASSAM', 86926, '08', 'OPTIMEDIA', 2013, 7, '08', 218150.00, 74.98, 326, 0.00, 0.00, 0.00, 0.00),
	(337310, '27', '2710', '271013', 'AL SAMY', 86231, '02', 'DIRECT', 2013, 7, '08', 60800.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(337311, '27', '2710', '271013', 'AL SAMY', 86314, '02', 'DIRECT', 2013, 7, '08', 73260.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(337312, '27', '2710', 'B12240', 'BROJEH', 86231, '02', 'OMD', 2013, 7, '08', 56400.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(337313, '27', '2710', 'B12240', 'BROJEH', 86314, '02', 'OMD', 2013, 7, '08', 43000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(337314, '27', '2710', 'B12240', 'BROJEH', 86926, '08', 'OMD', 2013, 7, '08', 81750.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(337315, '27', '2710', '271014', 'UNGARO ELITE', 86926, '08', 'DIRECT', 2013, 7, '08', 31510.00, 21.76, 52, 0.00, 0.00, 0.00, 0.00),
	(337316, '28', '2801', 'A38081', 'AIGNER', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337317, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337318, '28', '2801', 'C00136', 'CARTIER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337319, '28', '2801', 'C00208', 'CHANEL', 84780, '03', 'MPG', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337320, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337321, '28', '2801', 'F36700', 'FREY WILLE', 83261, '03', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337322, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337323, '28', '2801', 'F36700', 'FREY WILLE', 84642, '01', 'DIRECT', 2013, 7, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337324, '28', '2801', '280182', 'LAMAR', 86215, '01', 'DIRECT', 2013, 7, '08', 96700.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(337325, '28', '2801', '280177', 'LEVANT', 84698, '37', 'DIRECT', 2013, 7, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337326, '28', '2801', 'M00141', 'MAUBOUSSIN', 84642, '01', 'MPG', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337327, '28', '2801', 'M86517', 'MESSIKA', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337328, '28', '2801', 'M86517', 'MESSIKA', 83337, '03', 'DIRECT', 2013, 7, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337329, '28', '2801', 'M01408', 'MIKIMOTO', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337330, '28', '2801', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 7, '08', 66400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337331, '28', '2801', 'P00168', 'PIAGET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337332, '28', '2801', 'T02856', 'TAIBA', 86926, '08', 'ARABIAN MEDIA', 2013, 7, '08', 387500.00, 161.00, 322, 0.00, 0.00, 0.00, 0.00),
	(337333, '28', '2801', 'T00247', 'TIFFANY & CO.', 83261, '03', 'OMD', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337334, '28', '2801', 'T07402', 'TOUS', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337335, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337336, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337337, '28', '2801', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337338, '28', '2801', 'V00048', 'VERSACE', 85101, '37', 'PANARAB MULTMEDIA', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337339, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83261, '03', 'BRAND CONNECTION', 2013, 7, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337340, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83303, '18', 'BRAND CONNECTION', 2013, 7, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337341, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84111, '03', 'BRAND CONNECTION', 2013, 7, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337342, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84698, '37', 'BRAND CONNECTION', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337343, '28', '2802', 'A00803', 'AZZARO', 83491, '03', 'OMD', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337344, '28', '2802', 'B04614', 'BALMAIN', 83261, '03', 'DIRECT', 2013, 7, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337345, '28', '2802', 'B00171', 'BAUME & MERCIER', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337346, '28', '2802', 'B01270', 'BLANCPAIN', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337347, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 33200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337348, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 36800.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337349, '28', '2802', 'B03833', 'BONJA', 84020, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337350, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337351, '28', '2802', 'B03833', 'BONJA', 84202, '04', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337352, '28', '2802', 'B04134', 'BOVET', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337353, '28', '2802', 'B01274', 'BREGUET', 84724, '18', 'AGA MEDIA', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337354, '28', '2802', 'B01274', 'BREGUET', 84864, '18', 'AGA MEDIA', 2013, 7, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337355, '28', '2802', 'B01274', 'BREGUET', 84940, '02', 'AGA MEDIA', 2013, 7, '08', 15970.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337356, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337357, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 7, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337358, '28', '2802', 'B01272', 'BREITLING', 84724, '18', 'A.M.C', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337359, '28', '2802', 'B01272', 'BREITLING', 85210, '21', 'A.M.C', 2013, 7, '08', 14400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337360, '28', '2802', 'B00489', 'BVLGARI', 85324, '28', 'LULUAT AL KHALEEJ', 2013, 7, '08', 7000.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(337361, '28', '2802', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337362, '28', '2802', 'C00136', 'CARTIER', 83303, '18', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337363, '28', '2802', 'C00136', 'CARTIER', 83386, '18', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337364, '28', '2802', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337365, '28', '2802', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337366, '28', '2802', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337367, '28', '2802', 'C00192', 'CERRUTI', 83337, '03', 'DIRECT', 2013, 7, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337368, '28', '2802', 'C06455', 'CHARRIOL', 86181, '01', 'AGA MEDIA', 2013, 7, '08', 137660.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(337369, '28', '2802', 'C06455', 'CHARRIOL', 86363, '08', 'AGA MEDIA', 2013, 7, '08', 22000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(337370, '28', '2802', 'C00277', 'CHOPARD', 84871, '24', 'AGA MEDIA', 2013, 7, '08', 11400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337371, '28', '2802', 'C00277', 'CHOPARD', 85761, '37', 'AGA MEDIA', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337372, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337373, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 7, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337374, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85324, '28', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337375, '28', '2802', 'C00290', 'CHRONO SWISS', 85761, '37', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337376, '28', '2802', 'C00309', 'CITIZEN', 84092, '10', 'OMD', 2013, 7, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337377, '28', '2802', 'C00421', 'CONCORD', 84940, '02', 'ZENITH MEDIA', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337378, '28', '2802', 'C00481', 'CORUM', 84092, '10', 'AGA MEDIA', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337379, '28', '2802', 'E00524', 'EBERHARD', 84057, '16', 'DIRECT', 2013, 7, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337380, '28', '2802', 'E00524', 'EBERHARD', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337381, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337382, '28', '2802', 'E00518', 'ETERNA WATCH', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337383, '28', '2802', 'F03837', 'F.P.JOURNE', 84060, '18', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337384, '28', '2802', 'F00757', 'FENDI WATCHES', 83337, '03', 'MPG', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337385, '28', '2802', 'F00757', 'FENDI WATCHES', 83491, '03', 'MPG', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337386, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337387, '28', '2802', 'F00753', 'FORTIS', 85761, '37', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337388, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337389, '28', '2802', 'G02756', 'GLASHUTTE', 84060, '18', 'AGA MEDIA', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337390, '28', '2802', 'G02756', 'GLASHUTTE', 84940, '02', 'AGA MEDIA', 2013, 7, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337391, '28', '2802', 'G02756', 'GLASHUTTE', 85654, '18', 'AGA MEDIA', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337392, '28', '2802', 'G02756', 'GLASHUTTE', 85951, '14', 'AGA MEDIA', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337393, '28', '2802', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337394, '28', '2802', 'G00209', 'GUCCI', 83337, '03', 'DIRECT', 2013, 7, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337395, '28', '2802', 'G00209', 'GUCCI', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337396, '28', '2802', 'H00041', 'HARRY WINSTON', 85621, '37', 'AGA MEDIA', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337397, '28', '2802', 'H00069', 'HERMES', 83491, '03', 'AGA MEDIA', 2013, 7, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337398, '28', '2802', 'H00614', 'HUBLOT', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337399, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84724, '18', 'AGA MEDIA', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337400, '28', '2802', 'J01405', 'JAQUET - DROZ', 84060, '18', 'AGA MEDIA', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337401, '28', '2802', 'J01405', 'JAQUET - DROZ', 85761, '37', 'AGA MEDIA', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337402, '28', '2802', 'L00187', 'LONGINES', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337403, '28', '2802', 'L00187', 'LONGINES', 83491, '03', 'MEDIAEDGE', 2013, 7, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337404, '28', '2802', 'L00187', 'LONGINES', 84081, '01', 'MEDIAEDGE', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337405, '28', '2802', 'L00187', 'LONGINES', 84137, '16', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337406, '28', '2802', 'L00187', 'LONGINES', 84724, '18', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337407, '28', '2802', 'M00127', 'MASERATI', 84939, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337408, '28', '2802', 'M06484', 'MOMO DESIGN', 84119, '16', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337409, '28', '2802', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 7, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337410, '28', '2802', 'M00343', 'MONT BLANC', 84724, '18', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337411, '28', '2802', 'M00343', 'MONT BLANC', 85761, '37', 'MEDIAEDGE', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337412, '28', '2802', 'M00343', 'MONT BLANC', 85951, '14', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337413, '28', '2802', 'O00058', 'OMEGA', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337414, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 7, '08', 34270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337415, '28', '2802', 'O00058', 'OMEGA', 83491, '03', 'MEDIAEDGE', 2013, 7, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337416, '28', '2802', 'O00058', 'OMEGA', 84039, '04', 'MEDIAEDGE', 2013, 7, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337417, '28', '2802', 'O00058', 'OMEGA', 84060, '18', 'MEDIAEDGE', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337418, '28', '2802', 'O00058', 'OMEGA', 84864, '18', 'MEDIAEDGE', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337419, '28', '2802', 'O00058', 'OMEGA', 84871, '24', 'MEDIAEDGE', 2013, 7, '08', 9700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337420, '28', '2802', 'O00058', 'OMEGA', 85036, '01', 'MEDIAEDGE', 2013, 7, '08', 9510.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337421, '28', '2802', 'O00058', 'OMEGA', 85951, '14', 'MEDIAEDGE', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337422, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 7, '08', 141800.00, 29.00, 64, 0.00, 0.00, 0.00, 0.00),
	(337423, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 7, '08', 143350.00, 52.93, 25, 0.00, 0.00, 0.00, 0.00),
	(337424, '28', '2802', 'O00710', 'ORIENT', 85282, '37', 'TOEI(C_O)', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337425, '28', '2802', 'P00077', 'PATEK PHILIPPE', 81147, '02', 'INITIATIVE MEDIA', 2013, 7, '08', 6320.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(337426, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84103, '18', 'INITIATIVE MEDIA', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337427, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337428, '28', '2802', 'P00953', 'PERRELET', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337429, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 7, '08', 18000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337430, '28', '2802', 'P00252', 'PORSCHE DESIGN', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337431, '28', '2802', 'Q00622', 'QUINTING', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337432, '28', '2802', 'R00026', 'RADO', 83261, '03', 'BRAND CONNECTION', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337433, '28', '2802', 'R00944', 'RAYMOND WEIL', 86181, '01', 'GMASCO', 2013, 7, '08', 158690.00, 44.66, 90, 0.00, 0.00, 0.00, 0.00),
	(337434, '28', '2802', 'R00944', 'RAYMOND WEIL', 86363, '08', 'GMASCO', 2013, 7, '08', 24160.00, 21.16, 43, 0.00, 0.00, 0.00, 0.00),
	(337435, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 7, '08', 32490.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337436, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 7, '08', 31000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337437, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 7, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337438, '28', '2802', 'R00951', 'ROLEX', 83491, '03', 'MINDSHARE', 2013, 7, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337439, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 7, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337440, '28', '2802', 'R00951', 'ROLEX', 85012, '11', 'MINDSHARE', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337441, '28', '2802', 'R00951', 'ROLEX', 85282, '37', 'MINDSHARE', 2013, 7, '08', 8300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337442, '28', '2802', 'R00951', 'ROLEX', 85621, '37', 'MINDSHARE', 2013, 7, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337443, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337444, '28', '2802', 'S00815', 'SWAROVSKI', 83261, '03', 'OMD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337445, '28', '2802', 'S00815', 'SWAROVSKI', 83337, '03', 'OMD', 2013, 7, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337446, '28', '2802', 'S00816', 'SWATCH', 83089, '29', 'BATES MEDIA', 2013, 7, '08', 27000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337447, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337448, '28', '2802', 'S00816', 'SWATCH', 86047, '01', 'BATES MEDIA', 2013, 7, '08', 83950.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(337449, '28', '2802', 'S00816', 'SWATCH', 86280, '07', 'BATES MEDIA', 2013, 7, '08', 95600.00, 16.00, 21, 0.00, 0.00, 0.00, 0.00),
	(337450, '28', '2802', 'S00816', 'SWATCH', 86736, '07', 'BATES MEDIA', 2013, 7, '08', 103960.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(337451, '28', '2802', 'T00907', 'TAG-HEUER', 83014, '02', 'OMD', 2013, 7, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337452, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'OMD', 2013, 7, '08', 18660.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337453, '28', '2802', 'T00275', 'TITAN', 85282, '37', 'MINDSHARE', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337454, '28', '2802', 'T00905', 'TUDOR', 83337, '03', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337455, '28', '2802', 'T00905', 'TUDOR', 85036, '01', 'DIRECT', 2013, 7, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337456, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337457, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 7, '08', 31000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337458, '28', '2802', 'V00048', 'VERSACE', 83337, '03', 'PANARAB MULTMEDIA', 2013, 7, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337459, '28', '2802', 'V00048', 'VERSACE', 83491, '03', 'PANARAB MULTMEDIA', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337460, '28', '2802', 'Z00034', 'ZENITH', 85621, '37', 'AGA MEDIA', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337461, '28', '2802', 'Z00034', 'ZENITH', 85761, '37', 'AGA MEDIA', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337462, '28', '2806', 'C00127', 'CARRERA', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337463, '28', '2806', 'F00778', 'FRESH LOOK SUN G', 83261, '03', 'MEDIA CONSEIL', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337464, '28', '2806', 'S00075', 'SALVATORE FERRAG', 84081, '01', 'LULUAT AL KHALEEJ', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337465, '28', '2813', 'C00277', 'CHOPARD', 84698, '37', 'MPG', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337466, '28', '2813', '281322', 'DAVIDOFF', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337467, '28', '2813', '281321', 'MONTEGRAPPA', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337468, '28', '2813', '281323', 'TF', 84057, '16', 'DIRECT', 2013, 7, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337469, '28', '2813', '281323', 'TF', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337470, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 7, '08', 360180.00, 232.93, 462, 0.00, 0.00, 0.00, 0.00),
	(337471, '28', '2814', '281400', 'AL HARAMEEN', 86934, '15', 'DIRECT', 2013, 7, '08', 29600.00, 14.96, 23, 0.00, 0.00, 0.00, 0.00),
	(337472, '28', '2817', 'L08299', 'LOWRANCE', 84080, '16', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337473, '28', '2817', 'R04505', 'RAYMARINE', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337474, '28', '2817', 'R04505', 'RAYMARINE', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337475, '28', '2817', '281704', 'SIMRAD', 84080, '16', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337476, '28', '2821', 'B09657', 'BELLA', 83337, '03', 'DIRECT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337477, '28', '2829', '282997', 'A.MANZONI&FILS', 85036, '01', 'DIRECT', 2013, 7, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337478, '28', '2829', 'A00114', 'AIGNER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337479, '28', '2829', '282995', 'ANTOINE MARTIN', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337480, '28', '2829', 'A25853', 'ARMAND NICOLET', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337481, '28', '2829', '282973', 'ARMIN STROM', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337482, '28', '2829', 'A27480', 'ARNOLD & SON', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337483, '28', '2829', '282997', 'BOMBERG', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337484, '28', '2829', '282964', 'BREMONT', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337485, '28', '2829', 'C10018', 'CALVIN KLEIN', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337486, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 7, '08', 12800.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337487, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85761, '37', 'DIRECT', 2013, 7, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337488, '28', '2829', 'D09736', 'DE BETHUNE', 84060, '18', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337489, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 7, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(337490, '28', '2829', '282992', 'ESCADA', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337491, '28', '2829', 'G04488', 'GRAHAM', 84119, '16', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337492, '28', '2829', 'G04488', 'GRAHAM', 85761, '37', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337493, '28', '2829', 'G08509', 'GREUBEL FORSEY', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337494, '28', '2829', 'J02817', 'JACOB & CO', 85761, '37', 'DIRECT', 2013, 7, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337495, '28', '2829', '282970', 'MAITRES DU TEMPS', 84060, '18', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337496, '28', '2829', '282970', 'MAITRES DU TEMPS', 85951, '14', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337497, '28', '2829', '282989', 'MOUAWAD', 83261, '03', 'DIRECT', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337498, '28', '2829', 'N10785', 'NOA', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337499, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337500, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83337, '03', 'LULUAT AL KHALEEJ', 2013, 7, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337501, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 7, '08', 9040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337502, '28', '2829', '282990', 'SLYDE', 84764, '19', 'DIRECT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337503, '28', '2829', '282981', 'STEEL CRAFT', 85761, '37', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337504, '28', '2829', 'V02298', 'VOGARD', 85761, '37', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337505, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 7, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337506, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337507, '28', '2830', 'N00130', 'NIKON', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337508, '28', '2830', 'N00130', 'NIKON', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337509, '28', '2830', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337510, '29', '2903', 'L00814', 'LARSON', 84080, '16', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337511, '29', '2903', 'L00814', 'LARSON', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337512, '29', '2903', 'L00814', 'LARSON', 85647, '16', 'DIRECT', 2013, 7, '08', 3870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337513, '29', '2903', 'M80447', 'MAJESTY', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337514, '29', '2903', 'O39909', 'ORYX', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337515, '29', '2903', 'P05012', 'PERSHING', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337516, '29', '2903', 'P04352', 'PRINCESS', 84236, '16', 'DIRECT', 2013, 7, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337517, '29', '2903', 'S05833', 'SHAMA', 84236, '16', 'DIRECT', 2013, 7, '08', 4650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337518, '29', '2903', 'S25584', 'SILVER CRAFT', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337519, '29', '2903', 'Y00003', 'YAMAHA', 85647, '16', 'DIRECT', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337520, '29', '2904', 'M04318', 'MERCURY', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337521, '29', '2911', 'T06352', 'TAYLOR MADE', 84014, '06', 'DIRECT', 2013, 7, '08', 8750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337522, '29', '2914', 'B15036', 'BABY ALIVE', 86306, '05', 'DIRECT', 2013, 7, '08', 5200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337523, '29', '2914', 'B15036', 'BABY ALIVE', 86595, '05', 'DIRECT', 2013, 7, '08', 1950.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(337524, '29', '2914', 'B03460', 'BABY BORN', 86306, '05', 'DIRECT', 2013, 7, '08', 23800.00, 22.28, 34, 0.00, 0.00, 0.00, 0.00),
	(337525, '29', '2914', 'B03460', 'BABY BORN', 86595, '05', 'DIRECT', 2013, 7, '08', 35680.00, 15.52, 24, 0.00, 0.00, 0.00, 0.00),
	(337526, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 7, '08', 150770.00, 183.43, 140, 0.00, 0.00, 0.00, 0.00),
	(337527, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 7, '08', 135390.00, 51.04, 44, 0.00, 0.00, 0.00, 0.00),
	(337528, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'CARAT', 2013, 7, '08', 30000.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(337529, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 7, '08', 538230.00, 158.28, 210, 0.00, 0.00, 0.00, 0.00),
	(337530, '29', '2914', '291460', 'BRATZILLAZ', 86306, '05', 'DIRECT', 2013, 7, '08', 23200.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(337531, '29', '2914', '291460', 'BRATZILLAZ', 86595, '05', 'DIRECT', 2013, 7, '08', 30640.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(337532, '29', '2914', '291458', 'CARS', 86595, '05', 'DIRECT', 2013, 7, '08', 108250.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(337533, '29', '2914', 'C04475', 'CLUEDO', 86306, '05', 'DIRECT', 2013, 7, '08', 30600.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(337534, '29', '2914', '291457', 'COLOR ME MINE', 86595, '05', 'DIRECT', 2013, 7, '08', 122680.00, 44.61, 45, 0.00, 0.00, 0.00, 0.00),
	(337535, '29', '2914', 'C05324', 'CRYSTAL BALLS', 86595, '05', 'DIRECT', 2013, 7, '08', 1950.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(337536, '29', '2914', '291459', 'DISNEY', 86306, '05', 'DIRECT', 2013, 7, '08', 5250.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(337537, '29', '2914', '291459', 'DISNEY', 86595, '05', 'DIRECT', 2013, 7, '08', 95290.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(337538, '29', '2914', 'D07533', 'DORA', 86306, '05', 'DIRECT', 2013, 7, '08', 35250.00, 31.36, 47, 0.00, 0.00, 0.00, 0.00),
	(337539, '29', '2914', 'D07533', 'DORA', 86595, '05', 'DIRECT', 2013, 7, '08', 324790.00, 104.96, 158, 0.00, 0.00, 0.00, 0.00),
	(337540, '29', '2914', '291463', 'FLIGHT SPEEDERS', 86306, '05', 'DIRECT', 2013, 7, '08', 3000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(337541, '29', '2914', '291463', 'FLIGHT SPEEDERS', 86595, '05', 'DIRECT', 2013, 7, '08', 14280.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(337542, '29', '2914', 'F36740', 'FULLA', 86306, '05', 'DIRECT', 2013, 7, '08', 5500.00, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(337543, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 7, '08', 261490.00, 300.92, 179, 0.00, 0.00, 0.00, 0.00),
	(337544, '29', '2914', 'F03411', 'FURBY', 86306, '05', 'DIRECT', 2013, 7, '08', 5750.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(337545, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 7, '08', 160510.00, 55.48, 48, 0.00, 0.00, 0.00, 0.00),
	(337546, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'CARAT', 2013, 7, '08', 40000.00, 33.36, 49, 0.00, 0.00, 0.00, 0.00),
	(337547, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'CARAT', 2013, 7, '08', 424770.00, 132.66, 201, 0.00, 0.00, 0.00, 0.00),
	(337548, '29', '2914', '291463', 'HTI', 86306, '05', 'DIRECT', 2013, 7, '08', 12750.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(337549, '29', '2914', '291454', 'LALALOOPSY', 86306, '05', 'DIRECT', 2013, 7, '08', 16150.00, 12.82, 25, 0.00, 0.00, 0.00, 0.00),
	(337550, '29', '2914', '291454', 'LALALOOPSY', 86595, '05', 'DIRECT', 2013, 7, '08', 20190.00, 7.62, 13, 0.00, 0.00, 0.00, 0.00),
	(337551, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 7, '08', 121440.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(337552, '29', '2914', 'L05624', 'LITTLE PONY', 86306, '05', 'DIRECT', 2013, 7, '08', 15750.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(337553, '29', '2914', '291448', 'MOXIE GIRLZ', 86306, '05', 'DIRECT', 2013, 7, '08', 22000.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(337554, '29', '2914', 'N12822', 'NERF', 86306, '05', 'DIRECT', 2013, 7, '08', 5400.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(337555, '29', '2914', 'N12822', 'NERF', 86595, '05', 'DIRECT', 2013, 7, '08', 890.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337556, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 7, '08', 1299970.00, 1378.98, 1258, 0.00, 0.00, 0.00, 0.00),
	(337557, '29', '2914', '291463', 'PINXY PETS', 86595, '05', 'DIRECT', 2013, 7, '08', 67060.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(337558, '29', '2914', 'P02155', 'PLAY-DOH', 86595, '05', 'DIRECT', 2013, 7, '08', 4060.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(337559, '29', '2914', 'P02152', 'POLLY POCKET', 86306, '05', 'CARAT', 2013, 7, '08', 12000.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(337560, '29', '2914', 'P02152', 'POLLY POCKET', 86595, '05', 'CARAT', 2013, 7, '08', 140370.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(337561, '29', '2914', '291459', 'SCAN 2 GO', 86306, '05', 'DIRECT', 2013, 7, '08', 8180.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(337562, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 7, '08', 146940.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(337563, '29', '2914', '291459', 'UNO', 86595, '05', 'DIRECT', 2013, 7, '08', 148170.00, 44.50, 89, 0.00, 0.00, 0.00, 0.00),
	(337564, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 7, '08', 6780.00, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(337565, '29', '2914', '291456', 'ZURU', 86595, '05', 'DIRECT', 2013, 7, '08', 2160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337566, '29', '2918', 'C10284', 'CALLAWAY', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337567, '29', '2918', '291805', 'SRIXON', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337568, '29', '2918', '291805', 'SRIXON', 84026, '06', 'DIRECT', 2013, 7, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337569, '29', '2920', '292000', 'SEA-DOO', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337570, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 7, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337571, '31', '3101', 'G00074', 'GIVENCHY', 84864, '18', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337572, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 7, '08', 16500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(337573, '31', '3101', 'R01033', 'RODEO DRIVE', 85951, '14', 'ELITE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337574, '31', '3101', 'S00075', 'SALVATORE FERRAG', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337575, '31', '3101', 'S07454', 'SPLASH', 84780, '03', 'MEDIAEDGE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337576, '31', '3102', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337577, '31', '3102', 'F04135', 'FACES', 83337, '03', 'MPG', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337578, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337579, '31', '3102', 'F04135', 'FACES', 83576, '37', 'MPG', 2013, 7, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337580, '31', '3103', 'A02704', 'AL NAJMAH', 86934, '15', 'DIRECT', 2013, 7, '08', 47630.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(337581, '31', '3103', 'G00031', 'GAZZAZ', 85282, '37', 'UM7', 2013, 7, '08', 15100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337582, '31', '3103', 'J00465', 'JASHANMAL', 84084, '12', 'INCA TANVIR', 2013, 7, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337583, '31', '3103', 'L00929', 'LULU', 86215, '01', 'MAGNA GLOBAL', 2013, 7, '08', 108010.00, 14.63, 110, 0.00, 0.00, 0.00, 0.00),
	(337584, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 7, '08', 19500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337585, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337586, '31', '3104', 'R03569', 'RAGAB SONS', 86777, '01', 'DIRECT', 2013, 7, '08', 1790.00, 6.59, 21, 0.00, 0.00, 0.00, 0.00),
	(337587, '31', '3106', 'A03183', 'AKL', 85012, '11', 'DIRECT', 2013, 7, '08', 26000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337588, '31', '3106', 'A03061', 'AL HUZAIFA', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337589, '31', '3106', 'I00368', 'ID DESIGN', 84076, '01', 'MEDIA INSIGHT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337590, '31', '3106', 'I00368', 'ID DESIGN', 85135, '17', 'MEDIA INSIGHT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337591, '31', '3106', 'I00368', 'ID DESIGN', 86047, '01', 'MEDIA INSIGHT', 2013, 7, '08', 161910.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337592, '31', '3106', 'I00370', 'INTER METAL', 84508, '14', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337593, '31', '3106', 'I00363', 'INTERIORS', 85012, '11', 'AGA MEDIA', 2013, 7, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337594, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337595, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83329, '02', 'MEDIAEDGE', 2013, 7, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337596, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83360, '14', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337597, '31', '3106', 'W00327', 'WESTERN FURN.', 85012, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337598, '31', '3106', 'W00327', 'WESTERN FURN.', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337599, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337600, '31', '3107', 'T03807', 'THOMSUN ELECTRO.', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337601, '31', '3107', 'V00398', 'V.V. & SONS', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337602, '31', '3108', 'S23400', 'SEEN', 86249, '01', 'DIRECT', 2013, 7, '08', 4400.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337603, '31', '3109', 'G02765', 'GO SPORT', 84066, '03', 'DIRECT', 2013, 7, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337604, '31', '3109', 'G02765', 'GO SPORT', 84088, '10', 'DIRECT', 2013, 7, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337605, '31', '3109', 'G02765', 'GO SPORT', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337606, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337607, '31', '3109', 'R05307', 'RAYMOND SPORT', 84017, '13', 'DIRECT', 2013, 7, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337608, '31', '3110', 'A25961', 'AL FARDAN', 84642, '01', 'UM7', 2013, 7, '08', 13000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337609, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83261, '03', 'UM7', 2013, 7, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337610, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83329, '02', 'UM7', 2013, 7, '08', 27500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337611, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83337, '03', 'UM7', 2013, 7, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337612, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83491, '03', 'UM7', 2013, 7, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337613, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 83576, '37', 'UM7', 2013, 7, '08', 8750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337614, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84642, '01', 'UM7', 2013, 7, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337615, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'UM7', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337616, '31', '3110', 'G03693', 'GHASSAN', 86047, '01', 'DIRECT', 2013, 7, '08', 449780.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(337617, '31', '3110', 'G03693', 'GHASSAN', 86142, '01', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337618, '31', '3110', 'G03693', 'GHASSAN', 86868, '01', 'DIRECT', 2013, 7, '08', 540500.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(337619, '31', '3110', 'M01413', 'MOUAWAD', 84111, '03', 'MEDIAEDGE', 2013, 7, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337620, '31', '3110', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 7, '08', 24800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337621, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337622, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 7, '08', 32000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337623, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 7, '08', 30000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337624, '31', '3110', 'Z00192', 'ZOUGHAIB', 83089, '29', 'DIRECT', 2013, 7, '08', 63900.00, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337625, '31', '3111', 'B13628', 'BORDERS', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337626, '31', '3112', 'A32701', 'AL NALA', 86249, '01', 'DIRECT', 2013, 7, '08', 1600.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(337627, '31', '3112', 'D05892', 'DAGHASH', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(337628, '31', '3112', 'D05892', 'DAGHASH', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(337629, '31', '3113', 'A33285', 'AL RIFAI', 86047, '01', 'DIRECT', 2013, 7, '08', 567980.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(337630, '31', '3113', 'L06989', 'LA MARQUIS', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337631, '31', '3113', 'P00075', 'PATCHI', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337632, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86047, '01', 'DIRECT', 2013, 7, '08', 1059750.00, 63.84, 168, 0.00, 0.00, 0.00, 0.00),
	(337633, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 7, '08', 455560.00, 265.68, 516, 0.00, 0.00, 0.00, 0.00),
	(337634, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86900, '12', 'DIRECT', 2013, 7, '08', 718460.00, 253.04, 899, 0.00, 0.00, 0.00, 0.00),
	(337635, '31', '3113', 'S25206', 'SANABEL AL SALAM', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337636, '31', '3113', 'T03386', 'TSEPPAS', 86868, '01', 'DIRECT', 2013, 7, '08', 1100.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(337637, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86306, '05', 'DIRECT', 2013, 7, '08', 32550.00, 32.40, 52, 0.00, 0.00, 0.00, 0.00),
	(337638, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86595, '05', 'DIRECT', 2013, 7, '08', 650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337639, '31', '3114', '311435', 'TOYS R US', 86047, '01', 'DIRECT', 2013, 7, '08', 333740.00, 17.22, 49, 0.00, 0.00, 0.00, 0.00),
	(337640, '31', '3114', '311435', 'TOYS R US', 86306, '05', 'DIRECT', 2013, 7, '08', 40000.00, 37.28, 16, 0.00, 0.00, 0.00, 0.00),
	(337641, '31', '3115', 'A00249', 'AL HABTOOR', 84068, '16', 'A.M.C', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337642, '31', '3115', 'A41721', 'AL KHANDAGAWI', 86249, '01', 'DIRECT', 2013, 7, '08', 4620.00, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(337643, '31', '3115', 'C05695', 'CONRICO INT\'L', 84269, '18', 'DIRECT', 2013, 7, '08', 400.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(337644, '31', '3115', 'M87904', 'MARINA', 86249, '01', 'DIRECT', 2013, 7, '08', 2610.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(337645, '31', '3115', '311583', 'MINERAL CIRCLES BEA', 84068, '16', 'DIRECT', 2013, 7, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337646, '31', '3115', '311583', 'MINERAL CIRCLES BEA', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337647, '31', '3115', 'S21261', 'SABINTOD TRD.CO.', 86249, '01', 'DIRECT', 2013, 7, '08', 7120.00, 29.37, 89, 0.00, 0.00, 0.00, 0.00),
	(337648, '31', '3115', 'T09926', 'TOYO TIRES', 86959, '01', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337649, '31', '3115', 'W02983', 'WADI AL JONDY', 86249, '01', 'DIRECT', 2013, 7, '08', 990.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(337650, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 7, '08', 22260.00, 1.28, 31, 0.00, 0.00, 0.00, 0.00),
	(337651, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337652, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337653, '31', '3118', 'T06540', 'THE TOTAL OFFICE', 84063, '13', 'DIRECT', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337654, '31', '3118', 'U02151', 'UNITED OFFICE SY', 84508, '14', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337655, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 7, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337656, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 84067, '03', 'OMD', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337657, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 84698, '37', 'OMD', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337658, '31', '3121', 'Y00012', 'YATEEM OPTIC', 86215, '01', 'PHOENIX MEDIA PRODUCTION', 2013, 7, '08', 37980.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337659, '31', '3123', 'A19902', 'AL SOURAYIA', 83337, '03', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337660, '31', '3123', 'A03903', 'AL TURKEY', 86011, '41', 'DIRECT', 2013, 7, '08', 109400.00, 67.57, 29, 0.00, 0.00, 0.00, 0.00),
	(337661, '31', '3123', 'B03621', 'BATH DECO', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337662, '31', '3123', 'B03886', 'BROKAR FURNITURE', 85135, '17', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337663, '31', '3123', 'C05089', 'CLASSIC HOME', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337664, '31', '3123', 'G03620', 'GAUTIER', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337665, '31', '3123', 'H00086', 'HOME CENTER', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337666, '31', '3123', 'H00086', 'HOME CENTER', 84076, '01', 'MEDIAEDGE', 2013, 7, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337667, '31', '3123', 'H00086', 'HOME CENTER', 84084, '12', 'MEDIAEDGE', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337668, '31', '3123', 'O03061', 'O.K.', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337669, '31', '3124', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 7, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337670, '31', '3124', 'C00208', 'CHANEL', 85324, '28', 'MPG', 2013, 7, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337671, '31', '3124', 'G00209', 'GUCCI', 84178, '03', 'DIRECT', 2013, 7, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337672, '31', '3124', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337673, '31', '3124', 'L00195', 'LOUIS VUITTON', 85036, '01', 'MPG', 2013, 7, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337674, '31', '3124', 'L00195', 'LOUIS VUITTON', 85101, '37', 'MPG', 2013, 7, '08', 41000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337675, '31', '3124', 'L00195', 'LOUIS VUITTON', 85324, '28', 'MPG', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337676, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 7, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337677, '31', '3125', 'B13623', 'BLOOMINGDALE', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337678, '31', '3125', 'M80714', 'MAX', 84067, '03', 'MEDIAEDGE', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337679, '31', '3125', 'P02178', 'PIER IMPORT', 83089, '29', 'DESTINY ADVERTISING', 2013, 7, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337680, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 86934, '15', 'DIRECT', 2013, 7, '08', 783650.00, 231.93, 427, 0.00, 0.00, 0.00, 0.00),
	(337681, '31', '3126', 'A88852', 'AL SAIF GALLERY', 86611, '15', 'DIRECT', 2013, 7, '08', 209860.00, 87.15, 105, 0.00, 0.00, 0.00, 0.00),
	(337682, '31', '3126', 'C07144', 'CENTRE POINT', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337683, '31', '3126', 'C07144', 'CENTRE POINT', 83491, '03', 'MEDIAEDGE', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337684, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 83329, '02', 'DIRECT', 2013, 7, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337685, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337686, '31', '3126', 'S13405', 'SAHARA CENTRE', 83360, '14', 'MEDIA INSIGHT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337687, '31', '3126', 'T07727', 'THE AVENUES', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337688, '31', '3126', 'T05931', 'THE DUBAI MALL', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337689, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 7, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337690, '31', '3127', '312704', 'DUBAI DUTY FREE', 84236, '16', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337691, '31', '3135', 'E08083', 'EXALTO EMIRATES', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337692, '31', '3136', 'M77764', 'MELODY HOUSE', 85928, '17', 'DIRECT', 2013, 7, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(337693, '31', '3137', 'G00031', 'GAZZAZ', 81165, '02', 'UM7', 2013, 7, '08', 4080.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(337694, '31', '3139', '313918', 'FORREY & GALLAND', 83329, '02', 'DIRECT', 2013, 7, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337695, '31', '3139', 'P00075', 'PATCHI', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337696, '31', '3139', 'P00075', 'PATCHI', 83337, '03', 'MEDIAEDGE', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337697, '31', '3139', 'P00075', 'PATCHI', 83491, '03', 'MEDIAEDGE', 2013, 7, '08', 20080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337698, '31', '3139', 'P00075', 'PATCHI', 84020, '03', 'MEDIAEDGE', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337699, '31', '3139', '313927', 'VINTAGE', 84076, '01', 'DIRECT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337700, '31', '3140', 'S15888', 'SANTONI', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337701, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 7, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337702, '31', '3143', '001172', '2 X L', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337703, '31', '3143', '001172', '2 X L', 85135, '17', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337704, '31', '3143', 'A26848', 'AL FAIEZ', 86249, '01', 'DIRECT', 2013, 7, '08', 420.00, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(337705, '31', '3143', 'H05783', 'HOME CONCEPT', 86013, '01', 'DIRECT', 2013, 7, '08', 336710.00, 46.96, 53, 0.00, 0.00, 0.00, 0.00),
	(337706, '31', '3143', 'H05783', 'HOME CONCEPT', 86134, '01', 'DIRECT', 2013, 7, '08', 205260.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(337707, '31', '3143', 'H05783', 'HOME CONCEPT', 86142, '01', 'DIRECT', 2013, 7, '08', 93300.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337708, '31', '3143', 'H05783', 'HOME CONCEPT', 86160, '41', 'DIRECT', 2013, 7, '08', 49980.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(337709, '31', '3143', 'H05783', 'HOME CONCEPT', 86298, '01', 'DIRECT', 2013, 7, '08', 1444070.00, 264.76, 317, 0.00, 0.00, 0.00, 0.00),
	(337710, '31', '3143', 'H05783', 'HOME CONCEPT', 86579, '01', 'DIRECT', 2013, 7, '08', 607200.00, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(337711, '31', '3143', 'H05783', 'HOME CONCEPT', 86587, '01', 'DIRECT', 2013, 7, '08', 9200.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337712, '31', '3143', 'H05783', 'HOME CONCEPT', 86868, '01', 'DIRECT', 2013, 7, '08', 461600.00, 48.62, 55, 0.00, 0.00, 0.00, 0.00),
	(337713, '31', '3143', 'H05783', 'HOME CONCEPT', 86975, '41', 'DIRECT', 2013, 7, '08', 144400.00, 17.26, 20, 0.00, 0.00, 0.00, 0.00),
	(337714, '31', '3143', 'I00013', 'IKEA', 84084, '12', 'CARAT', 2013, 7, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337715, '31', '3143', 'I03925', 'ISTIKBAL', 86199, '01', 'DIRECT', 2013, 7, '08', 904800.00, 251.46, 234, 0.00, 0.00, 0.00, 0.00),
	(337716, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337717, '31', '3143', 'O04591', 'OPTIONS', 85012, '11', 'DIRECT', 2013, 7, '08', 24000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337718, '31', '3143', 'O04591', 'OPTIONS', 85135, '17', 'DIRECT', 2013, 7, '08', 18000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337719, '31', '3143', 'S17851', 'STEELCASE JRAISY', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337720, '31', '3143', 'T05087', 'THE WAREHOUSE', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337721, '31', '3147', 'G03044', 'GLOBAL', 84044, '17', 'DIRECT', 2013, 7, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337722, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84724, '18', 'OPTIMEDIA', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337723, '31', '3148', '314825', 'NATUR HOUSE', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337724, '31', '3149', '314919', 'AL NEEL', 86249, '01', 'DIRECT', 2013, 7, '08', 11280.00, 48.90, 27, 0.00, 0.00, 0.00, 0.00),
	(337725, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 7, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337726, '31', '3149', '314918', 'DARWICHI', 86199, '01', 'DIRECT', 2013, 7, '08', 16180.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(337727, '31', '3149', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337728, '31', '3149', '314913', 'MAC', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337729, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 7, '08', 1118870.00, 61.33, 175, 0.00, 0.00, 0.00, 0.00),
	(337730, '31', '3149', 'S13679', 'SEPHORA', 85036, '01', 'OMD', 2013, 7, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337731, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 7, '08', 78300.00, 8.44, 34, 0.00, 0.00, 0.00, 0.00),
	(337732, '31', '3151', '315199', 'AL GHAZALI', 86959, '01', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337733, '31', '3151', 'L07400', 'LIALI', 83360, '14', 'BATES MEDIA', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337734, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337735, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83261, '03', 'OMD', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337736, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83311, '18', 'OMD', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337737, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83337, '03', 'OMD', 2013, 7, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337738, '31', '3152', '315217', 'AL ANOUD', 86249, '01', 'DIRECT', 2013, 7, '08', 530.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(337739, '31', '3152', 'A40898', 'AL DAKHEEL', 86611, '15', 'DIRECT', 2013, 7, '08', 256710.00, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(337740, '31', '3152', 'A41787', 'AL MAJID OUD', 86314, '02', 'DIRECT', 2013, 7, '08', 1112850.00, 224.16, 1401, 0.00, 0.00, 0.00, 0.00),
	(337741, '31', '3152', 'A24559', 'ARABIAN OUD', 86047, '01', 'DIRECT', 2013, 7, '08', 1424670.00, 38.87, 77, 0.00, 0.00, 0.00, 0.00),
	(337742, '31', '3152', '315228', 'ATYAB AL AFANDI', 86645, '07', 'DIRECT', 2013, 7, '08', 90000.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(337743, '31', '3152', '315228', 'ATYAB AL AFANDI', 86892, '07', 'DIRECT', 2013, 7, '08', 122400.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(337744, '31', '3152', '315228', 'ATYAB AL AFANDI', 86926, '08', 'DIRECT', 2013, 7, '08', 36000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(337745, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 7, '08', 13200.00, 8.66, 9, 0.00, 0.00, 0.00, 0.00),
	(337746, '31', '3154', 'A02055', 'AL AJLAN', 86934, '15', 'DIRECT', 2013, 7, '08', 76490.00, 25.92, 162, 0.00, 0.00, 0.00, 0.00),
	(337747, '31', '3154', 'D08040', 'DSQUARED2', 85951, '14', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337748, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337749, '31', '3154', 'E05512', 'ETRO', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337750, '31', '3154', 'H02999', 'HARVEY NICHOLS', 83261, '03', 'DIRECT', 2013, 7, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337751, '31', '3154', 'H00069', 'HERMES', 84020, '03', 'DIRECT', 2013, 7, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337752, '31', '3154', 'L05596', 'LIFESTYLEZ', 85282, '37', 'DIRECT', 2013, 7, '08', 22650.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337753, '31', '3154', 'M80714', 'MAX', 83261, '03', 'MEDIAEDGE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337754, '31', '3154', 'M80714', 'MAX', 83491, '03', 'MEDIAEDGE', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337755, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337756, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 85101, '37', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337757, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 7, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337758, '31', '3155', 'A39288', 'AKIL BROS', 86199, '01', 'DIRECT', 2013, 7, '08', 588980.00, 164.92, 512, 0.00, 0.00, 0.00, 0.00),
	(337759, '31', '3155', 'R07671', 'RENARTE', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337760, '31', '3155', 'T08464', 'TOP OILFIELD E.S', 84252, '22', 'DIRECT', 2013, 7, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337761, '31', '3155', 'Y01177', 'YA BALASH', 86249, '01', 'DIRECT', 2013, 7, '08', 17340.00, 76.50, 51, 0.00, 0.00, 0.00, 0.00),
	(337762, '31', '3156', 'A95184', 'ATHMARAT INT\'L', 86249, '01', 'DIRECT', 2013, 7, '08', 8380.00, 35.16, 22, 0.00, 0.00, 0.00, 0.00),
	(337763, '31', '3156', 'B15178', 'BATAL', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337764, '31', '3156', 'H06039', 'HESHAM', 86249, '01', 'DIRECT', 2013, 7, '08', 3960.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337765, '31', '3156', 'J04923', 'JUMBO COLLECTION', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337766, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337767, '31', '3156', 'N00839', 'NATUZZI', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337768, '31', '3156', 'N00839', 'NATUZZI', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337769, '31', '3156', 'N00839', 'NATUZZI', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337770, '31', '3156', 'N00839', 'NATUZZI', 85951, '14', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337771, '31', '3156', 'R07968', 'RATTAN HOUSE', 85135, '17', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337772, '31', '3156', 'S21384', 'SELVA', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337773, '31', '3156', 'S25712', 'SOHER', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337774, '31', '3156', 'V00404', 'VIP', 86249, '01', 'DIRECT', 2013, 7, '08', 3630.00, 14.63, 11, 0.00, 0.00, 0.00, 0.00),
	(337775, '31', '3156', 'W03746', 'WARWICK', 84609, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337776, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 7, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337777, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337779, '31', '3157', '315705', 'GREENFIELD WORLD', 84336, '12', 'DIRECT', 2013, 7, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337781, '31', '3158', '315880', '1915 BY SEDDIQI', 84716, '01', 'DIRECT', 2013, 7, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337782, '31', '3158', '315880', '1915 BY SEDDIQI', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337783, '31', '3158', '315879', 'KASHYA HILDEBR.', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337784, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337785, '31', '3158', 'O40006', 'OPERA GALLERY', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337786, '31', '3158', '315887', 'SHIRIN', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337787, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337788, '31', '3160', '002018', '3A', 86967, '01', 'DIRECT', 2013, 7, '08', 900.00, 39.90, 15, 0.00, 0.00, 0.00, 0.00),
	(337789, '31', '3160', '316044', 'A\'AJAB', 86011, '41', 'DIRECT', 2013, 7, '08', 1200.00, 48.96, 12, 0.00, 0.00, 0.00, 0.00),
	(337790, '31', '3160', '316078', 'AAJAB TV SHOP', 86011, '41', 'DIRECT', 2013, 7, '08', 2400.00, 97.92, 24, 0.00, 0.00, 0.00, 0.00),
	(337791, '31', '3160', '316062', 'ACTIVE', 86967, '01', 'DIRECT', 2013, 7, '08', 1300.00, 52.00, 13, 0.00, 0.00, 0.00, 0.00),
	(337792, '31', '3160', 'A90411', 'AL ALMANYA', 86011, '41', 'DIRECT', 2013, 7, '08', 450.00, 20.97, 9, 0.00, 0.00, 0.00, 0.00),
	(337793, '31', '3160', '316025', 'AL AQTASADIA GRP', 86011, '41', 'DIRECT', 2013, 7, '08', 4600.00, 185.12, 46, 0.00, 0.00, 0.00, 0.00),
	(337794, '31', '3160', 'A41398', 'AL BAIT', 86035, '07', 'DIRECT', 2013, 7, '08', 4800.00, 192.00, 96, 0.00, 0.00, 0.00, 0.00),
	(337795, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 7, '08', 7680.00, 320.00, 64, 0.00, 0.00, 0.00, 0.00),
	(337796, '31', '3160', 'A98407', 'AL DAR', 86011, '41', 'DIRECT', 2013, 7, '08', 26000.00, 1040.00, 208, 0.00, 0.00, 0.00, 0.00),
	(337797, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 7, '08', 8160.00, 334.80, 63, 0.00, 0.00, 0.00, 0.00),
	(337798, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 7, '08', 5200.00, 219.49, 40, 0.00, 0.00, 0.00, 0.00),
	(337799, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86884, '41', 'DIRECT', 2013, 7, '08', 45080.00, 18.48, 18, 0.00, 0.00, 0.00, 0.00),
	(337800, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 7, '08', 72200.00, 240.73, 69, 0.00, 0.00, 0.00, 0.00),
	(337801, '31', '3160', '316026', 'AL MANARAH', 86011, '41', 'DIRECT', 2013, 7, '08', 600.00, 24.00, 6, 0.00, 0.00, 0.00, 0.00),
	(337802, '31', '3160', '316026', 'AL MANARAH', 86035, '07', 'DIRECT', 2013, 7, '08', 700.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337803, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 7, '08', 6130.00, 257.50, 56, 0.00, 0.00, 0.00, 0.00),
	(337804, '31', '3160', 'A91608', 'AL MASRIA GROUP', 86967, '01', 'DIRECT', 2013, 7, '08', 1760.00, 74.56, 16, 0.00, 0.00, 0.00, 0.00),
	(337805, '31', '3160', '316032', 'AL MOSTAQBAL', 86035, '07', 'DIRECT', 2013, 7, '08', 1200.00, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(337806, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 7, '08', 1800.00, 75.00, 15, 0.00, 0.00, 0.00, 0.00),
	(337807, '31', '3160', '316040', 'AL RAWDA', 86011, '41', 'DIRECT', 2013, 7, '08', 15070.00, 607.73, 126, 0.00, 0.00, 0.00, 0.00),
	(337808, '31', '3160', '316033', 'AL SAFA', 86011, '41', 'DIRECT', 2013, 7, '08', 3290.00, 139.14, 30, 0.00, 0.00, 0.00, 0.00),
	(337809, '31', '3160', '316033', 'AL SAFA', 86967, '01', 'DIRECT', 2013, 7, '08', 770.00, 32.62, 7, 0.00, 0.00, 0.00, 0.00),
	(337810, '31', '3160', '316051', 'AL SAFWA', 86011, '41', 'DIRECT', 2013, 7, '08', 6500.00, 262.47, 65, 0.00, 0.00, 0.00, 0.00),
	(337811, '31', '3160', '316051', 'AL SAFWA', 86967, '01', 'DIRECT', 2013, 7, '08', 1500.00, 60.16, 15, 0.00, 0.00, 0.00, 0.00),
	(337812, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 7, '08', 28500.00, 1140.00, 228, 0.00, 0.00, 0.00, 0.00),
	(337813, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 7, '08', 42650.00, 1706.00, 341, 0.00, 0.00, 0.00, 0.00),
	(337814, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 7, '08', 7600.00, 317.84, 74, 0.00, 0.00, 0.00, 0.00),
	(337815, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 7, '08', 6650.00, 287.12, 66, 0.00, 0.00, 0.00, 0.00),
	(337816, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 7, '08', 7800.00, 324.99, 65, 0.00, 0.00, 0.00, 0.00),
	(337817, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 7, '08', 6300.00, 263.55, 54, 0.00, 0.00, 0.00, 0.00),
	(337818, '31', '3160', '316047', 'ALEX TELE SELLS', 86011, '41', 'DIRECT', 2013, 7, '08', 1400.00, 58.24, 14, 0.00, 0.00, 0.00, 0.00),
	(337819, '31', '3160', '316047', 'ALEX TELE SELLS', 86216, '41', 'DIRECT', 2013, 7, '08', 600.00, 24.80, 6, 0.00, 0.00, 0.00, 0.00),
	(337820, '31', '3160', '316043', 'BIDAYA', 86035, '07', 'DIRECT', 2013, 7, '08', 200.00, 8.66, 2, 0.00, 0.00, 0.00, 0.00),
	(337821, '31', '3160', '316063', 'CAIRO CONTROL', 86011, '41', 'DIRECT', 2013, 7, '08', 500.00, 23.30, 10, 0.00, 0.00, 0.00, 0.00),
	(337822, '31', '3160', '316077', 'CERAMLCORE', 86645, '07', 'DIRECT', 2013, 7, '08', 2880.00, 126.00, 36, 0.00, 0.00, 0.00, 0.00),
	(337823, '31', '3160', '316077', 'DREAM LOOK', 86011, '41', 'DIRECT', 2013, 7, '08', 23700.00, 1024.18, 474, 0.00, 0.00, 0.00, 0.00),
	(337824, '31', '3160', 'D09257', 'DREAM TV', 86777, '01', 'DIRECT', 2013, 7, '08', 120.00, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337825, '31', '3160', '316078', 'EGYPT AL ALMANEYA', 86967, '01', 'DIRECT', 2013, 7, '08', 2860.00, 119.32, 48, 0.00, 0.00, 0.00, 0.00),
	(337826, '31', '3160', '316039', 'EL MANARA', 86035, '07', 'DIRECT', 2013, 7, '08', 32700.00, 1308.00, 327, 0.00, 0.00, 0.00, 0.00),
	(337827, '31', '3160', 'E08385', 'EL NAS', 86967, '01', 'DIRECT', 2013, 7, '08', 4020.00, 168.88, 35, 0.00, 0.00, 0.00, 0.00),
	(337828, '31', '3160', '316074', 'ELITE JAPAN', 86011, '41', 'DIRECT', 2013, 7, '08', 41650.00, 1761.41, 385, 0.00, 0.00, 0.00, 0.00),
	(337829, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 7, '08', 70510.00, 2844.77, 590, 0.00, 0.00, 0.00, 0.00),
	(337830, '31', '3160', '316052', 'FORSA', 86011, '41', 'DIRECT', 2013, 7, '08', 2100.00, 84.00, 18, 0.00, 0.00, 0.00, 0.00),
	(337831, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 7, '08', 990.00, 41.78, 9, 0.00, 0.00, 0.00, 0.00),
	(337832, '31', '3160', 'F38144', 'FUTURE', 86035, '07', 'DIRECT', 2013, 7, '08', 200.00, 8.66, 2, 0.00, 0.00, 0.00, 0.00),
	(337833, '31', '3160', '316061', 'HAPPY SLEEP', 86967, '01', 'DIRECT', 2013, 7, '08', 1300.00, 56.29, 13, 0.00, 0.00, 0.00, 0.00),
	(337834, '31', '3160', 'K07826', 'KAZA MEZA', 86011, '41', 'DIRECT', 2013, 7, '08', 2900.00, 116.00, 29, 0.00, 0.00, 0.00, 0.00),
	(337835, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 7, '08', 113370.00, 4746.37, 1008, 0.00, 0.00, 0.00, 0.00),
	(337836, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 7, '08', 28170.00, 1180.06, 242, 0.00, 0.00, 0.00, 0.00),
	(337837, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 7, '08', 2540.00, 109.91, 25, 0.00, 0.00, 0.00, 0.00),
	(337838, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 7, '08', 13100.00, 566.24, 131, 0.00, 0.00, 0.00, 0.00),
	(337839, '31', '3160', '316047', 'ORANGE', 86967, '01', 'DIRECT', 2013, 7, '08', 2200.00, 90.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337840, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 7, '08', 84830.00, 3007.21, 938, 0.00, 0.00, 0.00, 0.00),
	(337841, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 7, '08', 63610.00, 2620.70, 638, 0.00, 0.00, 0.00, 0.00),
	(337842, '31', '3160', 'O00000', 'OTHERS', 86892, '07', 'DIRECT', 2013, 7, '08', 560.00, 23.66, 8, 0.00, 0.00, 0.00, 0.00),
	(337843, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 7, '08', 482850.00, 492.82, 190, 0.00, 0.00, 0.00, 0.00),
	(337844, '31', '3160', '316078', 'PHARMAKON', 86967, '01', 'DIRECT', 2013, 7, '08', 4700.00, 188.00, 47, 0.00, 0.00, 0.00, 0.00),
	(337845, '31', '3160', '316062', 'PLAY SHOP', 86216, '41', 'DIRECT', 2013, 7, '08', 8700.00, 367.14, 84, 0.00, 0.00, 0.00, 0.00),
	(337846, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 7, '08', 30800.00, 1232.00, 246, 0.00, 0.00, 0.00, 0.00),
	(337847, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 7, '08', 129500.00, 5225.07, 1059, 0.00, 0.00, 0.00, 0.00),
	(337848, '31', '3160', 'R07157', 'RANIN', 86967, '01', 'DIRECT', 2013, 7, '08', 5650.00, 226.00, 45, 0.00, 0.00, 0.00, 0.00),
	(337849, '31', '3160', 'R08791', 'ROA\'AYA', 86011, '41', 'DIRECT', 2013, 7, '08', 4440.00, 178.33, 44, 0.00, 0.00, 0.00, 0.00),
	(337850, '31', '3160', 'R08791', 'ROA\'AYA', 86967, '01', 'DIRECT', 2013, 7, '08', 11600.00, 464.00, 116, 0.00, 0.00, 0.00, 0.00),
	(337851, '31', '3160', '316078', 'SAINA', 86967, '01', 'DIRECT', 2013, 7, '08', 4260.00, 175.96, 38, 0.00, 0.00, 0.00, 0.00),
	(337852, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 7, '08', 5000.00, 200.00, 40, 0.00, 0.00, 0.00, 0.00),
	(337853, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 7, '08', 8500.00, 340.00, 68, 0.00, 0.00, 0.00, 0.00),
	(337854, '31', '3160', 'S21676', 'SPEED T.V.', 86011, '41', 'DIRECT', 2013, 7, '08', 500.00, 20.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337855, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 7, '08', 47650.00, 1906.00, 391, 0.00, 0.00, 0.00, 0.00),
	(337856, '31', '3160', 'S21676', 'SPEED T.V.', 86967, '01', 'DIRECT', 2013, 7, '08', 30850.00, 1234.00, 247, 0.00, 0.00, 0.00, 0.00),
	(337857, '31', '3160', '316048', 'STOP & SHOP', 86011, '41', 'DIRECT', 2013, 7, '08', 700.00, 30.24, 14, 0.00, 0.00, 0.00, 0.00),
	(337858, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 7, '08', 15250.00, 610.00, 122, 0.00, 0.00, 0.00, 0.00),
	(337859, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 7, '08', 105650.00, 4226.00, 848, 0.00, 0.00, 0.00, 0.00),
	(337860, '31', '3160', '316074', 'SUN PRIEST', 86991, '20', 'DIRECT', 2013, 7, '08', 16000.00, 640.00, 128, 0.00, 0.00, 0.00, 0.00),
	(337861, '31', '3160', '316078', 'SUNBURST', 86900, '12', 'DIRECT', 2013, 7, '08', 62000.00, 2480.00, 496, 0.00, 0.00, 0.00, 0.00),
	(337862, '31', '3160', '316078', 'SUNBURST', 86983, '41', 'DIRECT', 2013, 7, '08', 3500.00, 140.00, 28, 0.00, 0.00, 0.00, 0.00),
	(337863, '31', '3160', '316078', 'SUNBURST', 86991, '20', 'DIRECT', 2013, 7, '08', 114290.00, 4301.92, 859, 0.00, 0.00, 0.00, 0.00),
	(337864, '31', '3160', 'T08211', 'TELE MALL', 86011, '41', 'DIRECT', 2013, 7, '08', 500.00, 20.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337865, '31', '3160', 'T08211', 'TELE MALL', 86035, '07', 'DIRECT', 2013, 7, '08', 2500.00, 100.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337866, '31', '3160', 'T08211', 'TELE MALL', 86967, '01', 'DIRECT', 2013, 7, '08', 1500.00, 60.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337867, '31', '3160', '316051', 'TIBA', 86967, '01', 'DIRECT', 2013, 7, '08', 500.00, 20.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337868, '31', '3160', 'T09063', 'TV SHOP', 86011, '41', 'DIRECT', 2013, 7, '08', 2580.00, 114.38, 43, 0.00, 0.00, 0.00, 0.00),
	(337869, '31', '3160', '316078', 'WAHET AL AA\'ASHAB', 86967, '01', 'DIRECT', 2013, 7, '08', 840.00, 35.48, 14, 0.00, 0.00, 0.00, 0.00),
	(337870, '31', '3161', 'N13072', 'NMK ELECTRONICS', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337871, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 7, '08', 12800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337872, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337873, '31', '3164', '316424', 'DANUBE BUILD MRT', 85135, '17', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337874, '31', '3164', '316462', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337875, '31', '3165', 'C12576', 'COMMA', 84067, '03', 'DIRECT', 2013, 7, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337876, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 7, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337877, '31', '3165', 'R07760', 'RIVA', 86064, '01', 'TIMES PUBLICITY INTL', 2013, 7, '08', 17580.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(337878, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 7, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(337879, '31', '3166', '316638', 'MUSHRIF MALL', 86215, '01', 'DIRECT', 2013, 7, '08', 20590.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(337880, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 83329, '02', 'DIRECT', 2013, 7, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337881, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337882, '31', '3167', '316768', 'ASI GROUP', 84508, '14', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337883, '31', '3167', '316776', 'CRAFT LAND', 84076, '01', 'DIRECT', 2013, 7, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337884, '31', '3167', '316778', 'EMIRATES TRANS', 84023, '19', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337885, '31', '3167', '316782', 'FORKLIFTCENTRE', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337886, '31', '3167', '316733', 'INTERTURBINE', 84086, '18', 'DIRECT', 2013, 7, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337887, '31', '3167', '316763', 'LIFESTYLE NUTRI.', 84055, '10', 'DIRECT', 2013, 7, '08', 18000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337888, '31', '3167', '316743', 'MINDWARE', 84107, '17', 'DIRECT', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337889, '31', '3167', '316758', 'RIDE BIKE SHOP', 84088, '10', 'DIRECT', 2013, 7, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337890, '31', '3167', '316779', 'STARS POLY STOR.', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337891, '31', '3168', 'P41291', 'PRONOVIAS', 84642, '01', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337892, '31', '3168', 'Q01972', 'QASIMI', 85036, '01', 'DIRECT', 2013, 7, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337893, '31', '3168', 'S26627', 'STEFANO RICCI', 85951, '14', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337894, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 7, '08', 15000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337895, '31', '3169', '316985', 'AL AFANDI', 86249, '01', 'DIRECT', 2013, 7, '08', 7260.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(337896, '31', '3169', '316985', 'ARABIAN DESIGNS', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337897, '31', '3169', '316986', 'ASTON MARTIN', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337898, '31', '3169', '316985', 'B&F GROUP', 86249, '01', 'DIRECT', 2013, 7, '08', 26400.00, 109.56, 66, 0.00, 0.00, 0.00, 0.00),
	(337899, '31', '3169', '316942', 'BELLO RARO', 86298, '01', 'DIRECT', 2013, 7, '08', 304980.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(337900, '31', '3169', '316985', 'CONINO LAMBORG.', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337901, '31', '3169', '316943', 'DAMYAT', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337902, '31', '3169', '316984', 'FORMITALIA', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337903, '31', '3169', '316951', 'INDIGO LIVING', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337904, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 7, '08', 44000.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337905, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 7, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337906, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337907, '31', '3169', '316985', 'MG DESIGN', 86249, '01', 'DIRECT', 2013, 7, '08', 5890.00, 23.93, 17, 0.00, 0.00, 0.00, 0.00),
	(337908, '31', '3169', '316905', 'MOUGHANNI', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337909, '31', '3169', '316984', 'PARRA FURNITURE', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337910, '31', '3169', '316925', 'STYLIS', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337911, '31', '3169', '316965', 'VOGLIA', 84508, '14', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337913, '31', '3170', '317051', 'CORTEFIEL', 86199, '01', 'DIRECT', 2013, 7, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337914, '31', '3170', '317032', 'FACONNABLE', 85951, '14', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337915, '31', '3170', '317025', 'MATALAN', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337916, '31', '3171', '317104', 'LAFAYETTE GOURMT', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337917, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337918, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337919, '31', '3171', 'P02497', 'PANDA', 86047, '01', 'DIRECT', 2013, 7, '08', 27870.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(337920, '31', '3171', 'P02497', 'PANDA', 86603, '01', 'DIRECT', 2013, 7, '08', 5150.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(337921, '31', '3171', 'P02497', 'PANDA', 86926, '08', 'DIRECT', 2013, 7, '08', 3400.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(337922, '31', '3173', '317339', 'CRUCIANI', 84039, '04', 'DIRECT', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337923, '31', '3173', '317339', 'CRUCIANI', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337924, '31', '3173', '317339', 'CRUCIANI', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337925, '31', '3173', '317339', 'CRUCIANI', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337926, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 7, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337927, '31', '3173', '317389', 'MAHANI', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337928, '31', '3173', '317386', 'MH FASHION', 85282, '37', 'DIRECT', 2013, 7, '08', 37750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337929, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337930, '31', '3173', '317380', 'SAINT LAURENT', 84698, '37', 'DIRECT', 2013, 7, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337931, '31', '3173', '317380', 'SAINT LAURENT', 85101, '37', 'DIRECT', 2013, 7, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337932, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 7, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(337933, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 7, '08', 35690.00, 144.86, 163, 0.00, 0.00, 0.00, 0.00),
	(337934, '31', '3174', '317405', 'OM DURMAN', 86249, '01', 'DIRECT', 2013, 7, '08', 13710.00, 50.50, 22, 0.00, 0.00, 0.00, 0.00),
	(337935, '31', '3174', '317412', 'SABA CENTER', 86249, '01', 'DIRECT', 2013, 7, '08', 6460.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(337936, '31', '3177', '317711', 'ONE STORE', 86611, '15', 'DIRECT', 2013, 7, '08', 9620.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337937, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 7, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337938, '31', '3178', '317816', 'BOTTCHER', 84023, '19', 'DIRECT', 2013, 7, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337940, '31', '3178', '317811', 'M.A.F.GEN.TRD', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337941, '31', '3178', '317801', 'PASAYA', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337942, '31', '3178', '317816', 'SOLARCO', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(337943, '31', '3178', '317816', 'TASNEEA', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337944, '32', '3201', 'A00702', 'ARIEL', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(337945, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1087420.00, 83.00, 48, 0.00, 0.00, 0.00, 0.00),
	(337946, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 672550.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(337947, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2326900.00, 327.00, 168, 0.00, 0.00, 0.00, 0.00),
	(337948, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(337949, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(337950, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9360.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337951, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35300.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(337952, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 26910.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(337953, '32', '3201', 'A00702', 'ARIEL', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 63280.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(337954, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 37900.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337955, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 140900.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(337956, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24150.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(337957, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 109000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(337958, '32', '3201', 'O05536', 'OXI', 86134, '01', 'UM7', 2013, 7, '08', 158620.00, 56.14, 200, 0.00, 0.00, 0.00, 0.00),
	(337959, '32', '3201', 'O05536', 'OXI', 86142, '01', 'UM7', 2013, 7, '08', 91860.00, 42.70, 173, 0.00, 0.00, 0.00, 0.00),
	(337960, '32', '3201', 'O05536', 'OXI', 86160, '41', 'UM7', 2013, 7, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(337961, '32', '3201', 'O05536', 'OXI', 86167, '01', 'UM7', 2013, 7, '08', 95620.00, 91.24, 277, 0.00, 0.00, 0.00, 0.00),
	(337962, '32', '3201', 'O05536', 'OXI', 86216, '41', 'UM7', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(337963, '32', '3201', 'O05536', 'OXI', 86868, '01', 'UM7', 2013, 7, '08', 34850.00, 14.82, 27, 0.00, 0.00, 0.00, 0.00),
	(337964, '32', '3201', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 7, '08', 33440.00, 4.62, 8, 0.00, 0.00, 0.00, 0.00),
	(337965, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 7, '08', 45120.00, 13.37, 53, 0.00, 0.00, 0.00, 0.00),
	(337966, '32', '3201', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 7, '08', 32580.00, 12.10, 42, 0.00, 0.00, 0.00, 0.00),
	(337967, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 7, '08', 56050.00, 26.26, 74, 0.00, 0.00, 0.00, 0.00),
	(337968, '32', '3201', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 7, '08', 897260.00, 9.62, 57, 0.00, 0.00, 0.00, 0.00),
	(337969, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 7, '08', 67130.00, 26.88, 144, 0.00, 0.00, 0.00, 0.00),
	(337970, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 7, '08', 70800.00, 30.07, 84, 0.00, 0.00, 0.00, 0.00),
	(337971, '32', '3201', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 7, '08', 17000.00, 8.72, 42, 0.00, 0.00, 0.00, 0.00),
	(337972, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 7, '08', 36690.00, 12.59, 43, 0.00, 0.00, 0.00, 0.00),
	(337973, '32', '3201', 'P00122', 'PERSIL', 86967, '01', 'OMD', 2013, 7, '08', 1110.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(337974, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 882960.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(337975, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1838350.00, 220.00, 220, 0.00, 0.00, 0.00, 0.00),
	(337976, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 137250.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(337977, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 43450.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(337978, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 262000.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(337979, '32', '3201', 'X00057', 'X-TRA', 86134, '01', 'OMD', 2013, 7, '08', 38880.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(337980, '32', '3201', 'X00057', 'X-TRA', 86142, '01', 'OMD', 2013, 7, '08', 22920.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(337981, '32', '3201', 'X00057', 'X-TRA', 86167, '01', 'OMD', 2013, 7, '08', 447200.00, 72.80, 100, 0.00, 0.00, 0.00, 0.00),
	(337982, '32', '3201', 'X00057', 'X-TRA', 86216, '41', 'OMD', 2013, 7, '08', 309140.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(337983, '32', '3201', 'X00057', 'X-TRA', 86299, '01', 'OMD', 2013, 7, '08', 65250.00, 10.24, 15, 0.00, 0.00, 0.00, 0.00),
	(337984, '32', '3201', 'X00057', 'X-TRA', 86579, '01', 'OMD', 2013, 7, '08', 185600.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(337985, '32', '3201', 'X00057', 'X-TRA', 86587, '01', 'OMD', 2013, 7, '08', 761600.00, 78.54, 119, 0.00, 0.00, 0.00, 0.00),
	(337986, '32', '3201', 'X00057', 'X-TRA', 86645, '07', 'OMD', 2013, 7, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(337987, '32', '3201', 'X00057', 'X-TRA', 86868, '01', 'OMD', 2013, 7, '08', 628720.00, 92.16, 118, 0.00, 0.00, 0.00, 0.00),
	(337988, '32', '3201', 'X00057', 'X-TRA', 86884, '41', 'OMD', 2013, 7, '08', 302000.00, 174.38, 391, 0.00, 0.00, 0.00, 0.00),
	(337989, '32', '3201', 'X00057', 'X-TRA', 86959, '01', 'OMD', 2013, 7, '08', 299020.00, 45.06, 59, 0.00, 0.00, 0.00, 0.00),
	(337990, '32', '3201', 'X00057', 'X-TRA', 86967, '01', 'OMD', 2013, 7, '08', 151190.00, 67.32, 102, 0.00, 0.00, 0.00, 0.00),
	(337991, '32', '3201', 'X00057', 'X-TRA', 86975, '41', 'OMD', 2013, 7, '08', 534000.00, 55.12, 83, 0.00, 0.00, 0.00, 0.00),
	(337992, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 143590.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(337993, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 57040.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(337994, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 7, '08', 36010.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(337995, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 7, '08', 23800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(337996, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 40700.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(337997, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 17750.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(337998, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 7, '08', 7200.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(337999, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 7, '08', 13450.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338000, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 541860.00, 21.28, 32, 0.00, 0.00, 0.00, 0.00),
	(338001, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 681000.00, 83.95, 125, 0.00, 0.00, 0.00, 0.00),
	(338002, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 65810.00, 8.31, 12, 0.00, 0.00, 0.00, 0.00),
	(338003, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 22400.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(338004, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 165210.00, 55.20, 84, 0.00, 0.00, 0.00, 0.00),
	(338005, '32', '3202', '320205', 'SOFT', 86199, '01', 'DIRECT', 2013, 7, '08', 84000.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(338006, '32', '3208', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 7, '08', 24400.00, 10.44, 59, 0.00, 0.00, 0.00, 0.00),
	(338007, '32', '3208', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 7, '08', 19780.00, 13.34, 74, 0.00, 0.00, 0.00, 0.00),
	(338008, '32', '3208', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 7, '08', 105840.00, 23.52, 147, 0.00, 0.00, 0.00, 0.00),
	(338009, '32', '3210', 'O05536', 'OXI', 86216, '41', 'UM7', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338010, '32', '3210', 'O05536', 'OXI', 86307, '06', 'UM7', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338011, '32', '3213', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 7, '08', 85680.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(338012, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 7, '08', 41420.00, 13.25, 52, 0.00, 0.00, 0.00, 0.00),
	(338013, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 7, '08', 23570.00, 7.98, 35, 0.00, 0.00, 0.00, 0.00),
	(338014, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 7, '08', 640990.00, 99.85, 159, 0.00, 0.00, 0.00, 0.00),
	(338015, '32', '3213', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 7, '08', 543770.00, 71.79, 69, 0.00, 0.00, 0.00, 0.00),
	(338016, '32', '3213', 'P00122', 'PERSIL', 86299, '01', 'OMD', 2013, 7, '08', 195220.00, 32.83, 34, 0.00, 0.00, 0.00, 0.00),
	(338017, '32', '3213', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 7, '08', 308200.00, 37.92, 37, 0.00, 0.00, 0.00, 0.00),
	(338018, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 7, '08', 1977570.00, 240.87, 252, 0.00, 0.00, 0.00, 0.00),
	(338019, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 7, '08', 1584440.00, 186.02, 260, 0.00, 0.00, 0.00, 0.00),
	(338020, '32', '3213', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 7, '08', 193510.00, 113.57, 110, 0.00, 0.00, 0.00, 0.00),
	(338021, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 7, '08', 632610.00, 84.55, 126, 0.00, 0.00, 0.00, 0.00),
	(338022, '32', '3213', 'P00122', 'PERSIL', 86967, '01', 'OMD', 2013, 7, '08', 208680.00, 111.58, 108, 0.00, 0.00, 0.00, 0.00),
	(338023, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 7, '08', 1181200.00, 139.76, 152, 0.00, 0.00, 0.00, 0.00),
	(338024, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 7, '08', 178320.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(338025, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 7, '08', 18180.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338026, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338027, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 7, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338028, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 7, '08', 23000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338029, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 7, '08', 17400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338030, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 333000.00, 25.32, 29, 0.00, 0.00, 0.00, 0.00),
	(338031, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 404810.00, 50.54, 76, 0.00, 0.00, 0.00, 0.00),
	(338032, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 551320.00, 71.83, 75, 0.00, 0.00, 0.00, 0.00),
	(338033, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(338034, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 44940.00, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(338035, '33', '3301', 'F00024', 'FAIRY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(338036, '33', '3301', 'F00024', 'FAIRY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338037, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 57500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338038, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1550.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(338039, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 185350.00, 57.86, 86, 0.00, 0.00, 0.00, 0.00),
	(338040, '33', '3301', 'G00895', 'GOLDEN DISH.', 86199, '01', 'DIRECT', 2013, 7, '08', 36000.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(338041, '33', '3301', 'L00221', 'LUX', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(338042, '33', '3301', 'L00221', 'LUX', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(338043, '33', '3301', 'P00288', 'PRIL', 83089, '29', 'OMD', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338044, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 7, '08', 24990.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(338045, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 7, '08', 21510.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(338046, '33', '3301', 'P00288', 'PRIL', 86160, '41', 'OMD', 2013, 7, '08', 62320.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(338047, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 7, '08', 18760.00, 17.96, 34, 0.00, 0.00, 0.00, 0.00),
	(338048, '33', '3301', 'P00288', 'PRIL', 86579, '01', 'OMD', 2013, 7, '08', 51000.00, 6.48, 12, 0.00, 0.00, 0.00, 0.00),
	(338049, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 7, '08', 27600.00, 13.30, 25, 0.00, 0.00, 0.00, 0.00),
	(338050, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 7, '08', 567430.00, 67.47, 90, 0.00, 0.00, 0.00, 0.00),
	(338051, '33', '3301', 'P00288', 'PRIL', 86777, '01', 'OMD', 2013, 7, '08', 7080.00, 20.82, 41, 0.00, 0.00, 0.00, 0.00),
	(338052, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 7, '08', 27600.00, 7.66, 15, 0.00, 0.00, 0.00, 0.00),
	(338053, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 7, '08', 16830.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(338054, '33', '3301', 'P00288', 'PRIL', 86975, '41', 'OMD', 2013, 7, '08', 18020.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(338055, '33', '3301', '330118', 'TEST', 86603, '01', 'DIRECT', 2013, 7, '08', 146560.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(338056, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 7, '08', 72800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338057, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 7, '08', 22250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338058, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338059, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 7, '08', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338060, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 7, '08', 22800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(338061, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 109740.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(338062, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338063, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 7, '08', 70000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338064, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'MEDIAEDGE', 2013, 7, '08', 56440.00, 22.76, 32, 0.00, 0.00, 0.00, 0.00),
	(338065, '33', '3302', '330205', 'MR. MUSCLE', 86926, '08', 'MEDIAEDGE', 2013, 7, '08', 15000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338066, '33', '3302', '330205', 'MR. MUSCLE', 86975, '41', 'MEDIAEDGE', 2013, 7, '08', 44620.00, 30.36, 111, 0.00, 0.00, 0.00, 0.00),
	(338067, '33', '3310', 'B00292', 'BIO CLEANA', 86056, '01', 'DIRECT', 2013, 7, '08', 8280.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338068, '33', '3312', 'C00355', 'CLOROX', 86047, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 4230.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338069, '33', '3312', 'C00355', 'CLOROX', 86134, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 576000.00, 72.00, 144, 0.00, 0.00, 0.00, 0.00),
	(338070, '33', '3312', 'C00355', 'CLOROX', 86142, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 388000.00, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(338071, '33', '3312', 'C00355', 'CLOROX', 86160, '41', 'INITIATIVE MEDIA', 2013, 7, '08', 285320.00, 66.00, 132, 0.00, 0.00, 0.00, 0.00),
	(338072, '33', '3312', 'C00355', 'CLOROX', 86167, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 152000.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(338073, '33', '3312', 'C00355', 'CLOROX', 86216, '41', 'INITIATIVE MEDIA', 2013, 7, '08', 484000.00, 60.50, 121, 0.00, 0.00, 0.00, 0.00),
	(338074, '33', '3312', 'C00355', 'CLOROX', 86868, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 684000.00, 66.00, 132, 0.00, 0.00, 0.00, 0.00),
	(338075, '33', '3312', 'C00355', 'CLOROX', 86942, '31', 'INITIATIVE MEDIA', 2013, 7, '08', 196800.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(338076, '33', '3312', 'C00355', 'CLOROX', 86959, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 163200.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(338077, '33', '3312', 'C00355', 'CLOROX', 86975, '41', 'INITIATIVE MEDIA', 2013, 7, '08', 268800.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(338078, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 7, '08', 230450.00, 8.28, 11, 0.00, 0.00, 0.00, 0.00),
	(338079, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 7, '08', 461710.00, 46.92, 51, 0.00, 0.00, 0.00, 0.00),
	(338080, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 7, '08', 70340.00, 11.98, 13, 0.00, 0.00, 0.00, 0.00),
	(338081, '33', '3312', 'D00182', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 7, '08', 5200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338082, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 7, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338083, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338084, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 7, '08', 8970.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338085, '33', '3312', 'D00182', 'DETTOL', 86579, '01', 'REFLECTION', 2013, 7, '08', 4040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338086, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 7, '08', 6600.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338087, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 7, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338088, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 7, '08', 34500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338089, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 7, '08', 25000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338090, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 7, '08', 43060.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338091, '33', '3312', 'F03856', 'FLASH', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30000.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(338092, '33', '3312', 'G02740', 'GENERAL', 86199, '01', 'DIRECT', 2013, 7, '08', 169500.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(338093, '33', '3312', 'R09199', 'RAMBO CLEAN.', 86199, '01', 'DIRECT', 2013, 7, '08', 16250.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(338094, '34', '3401', 'K05374', 'KIROX', 86777, '01', 'DIRECT', 2013, 7, '08', 440.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(338095, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 52590.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(338096, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 7, '08', 41040.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(338097, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 7, '08', 315480.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338098, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 7, '08', 457690.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(338099, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 7, '08', 56900.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338100, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 7, '08', 20000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338101, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 7, '08', 29500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338102, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 7, '08', 20600.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338103, '34', '3402', '340216', 'GERMEX', 86199, '01', 'DIRECT', 2013, 7, '08', 30000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(338104, '34', '3402', 'S00305', 'SEPTOL', 86199, '01', 'DIRECT', 2013, 7, '08', 26000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(338105, '34', '3407', '340709', 'BEDDEFENSE', 86199, '01', 'DIRECT', 2013, 7, '08', 199250.00, 109.54, 39, 0.00, 0.00, 0.00, 0.00),
	(338106, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 7, '08', 450020.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(338107, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 7, '08', 821780.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(338108, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 7, '08', 161100.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(338109, '34', '3408', '340801', 'DETTOL', 86106, '07', 'REFLECTION', 2013, 7, '08', 5540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338110, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 7, '08', 10400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338111, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 7, '08', 40000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338112, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 7, '08', 20930.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338113, '34', '3408', '340801', 'DETTOL', 86579, '01', 'REFLECTION', 2013, 7, '08', 14390.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338114, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 7, '08', 20380.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(338115, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 7, '08', 42500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(338116, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 7, '08', 26000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338117, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 7, '08', 41400.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338118, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 7, '08', 35800.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338119, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 7, '08', 45460.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338120, '34', '3410', '341006', 'KIROX', 86013, '01', 'DIRECT', 2013, 7, '08', 104770.00, 14.28, 63, 0.00, 0.00, 0.00, 0.00),
	(338121, '34', '3410', '341006', 'KIROX', 86298, '01', 'DIRECT', 2013, 7, '08', 12100.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338122, '34', '3410', '341006', 'KIROX', 86777, '01', 'DIRECT', 2013, 7, '08', 17760.00, 61.20, 288, 0.00, 0.00, 0.00, 0.00),
	(338123, '34', '3410', '341006', 'KIROX', 86868, '01', 'DIRECT', 2013, 7, '08', 50180.00, 21.12, 27, 0.00, 0.00, 0.00, 0.00),
	(338124, '34', '3410', 'R00052', 'RAID', 86645, '07', 'MEDIAEDGE', 2013, 7, '08', 12650.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(338125, '34', '3410', 'R00052', 'RAID', 86868, '01', 'MEDIAEDGE', 2013, 7, '08', 34360.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(338126, '34', '3410', 'R00052', 'RAID', 86959, '01', 'MEDIAEDGE', 2013, 7, '08', 15280.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(338127, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 74860.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(338128, '34', '3411', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 17140.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(338129, '34', '3411', 'G04612', 'GLADE', 86078, '41', 'MEDIAEDGE', 2013, 7, '08', 31280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(338130, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 86100.00, 21.12, 64, 0.00, 0.00, 0.00, 0.00),
	(338131, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 7, '08', 43320.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(338132, '34', '3412', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 7, '08', 5650.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(338133, '34', '3412', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 7, '08', 9780.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(338134, '34', '3412', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 7, '08', 4660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(338135, '34', '3412', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 7, '08', 5320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(338136, '34', '3412', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 7, '08', 8850.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(338137, '34', '3412', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 7, '08', 9430.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(338138, '34', '3413', 'K01724', 'KIROX', 86013, '01', 'DIRECT', 2013, 7, '08', 50050.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338139, '34', '3413', 'K01724', 'KIROX', 86298, '01', 'DIRECT', 2013, 7, '08', 12320.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338140, '34', '3413', 'K01724', 'KIROX', 86777, '01', 'DIRECT', 2013, 7, '08', 5770.00, 20.92, 52, 0.00, 0.00, 0.00, 0.00),
	(338141, '34', '3413', 'K01724', 'KIROX', 86868, '01', 'DIRECT', 2013, 7, '08', 37140.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338142, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 7, '08', 74700.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338143, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 7, '08', 18180.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338144, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338145, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 7, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338146, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 7, '08', 16500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338147, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 7, '08', 17400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338148, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338149, '34', '3418', '341802', 'BEDDEFFENCE', 86199, '01', 'DIRECT', 2013, 7, '08', 11650.00, 5.66, 2, 0.00, 0.00, 0.00, 0.00),
	(338150, '35', '3502', 'G00162', 'GLAD', 86603, '01', 'PHD', 2013, 7, '08', 32260.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(338151, '35', '3504', 'G00162', 'GLAD', 86064, '01', 'PHD', 2013, 7, '08', 33600.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(338152, '35', '3504', 'G00162', 'GLAD', 86603, '01', 'PHD', 2013, 7, '08', 34080.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(338153, '35', '3504', 'G00162', 'GLAD', 86983, '41', 'PHD', 2013, 7, '08', 87600.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(338154, '35', '3509', '350920', 'CITI PAK', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338155, '35', '3509', 'S02492', 'SPONTEX', 86199, '01', 'DIRECT', 2013, 7, '08', 67200.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(338156, '35', '3510', 'G00162', 'GLAD', 86215, '01', 'PHD', 2013, 7, '08', 5430.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(338157, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 7, '08', 1300.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(338158, '36', '3601', '360155', 'BLUE STREAM', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338159, '36', '3601', 'F36284', 'FENDI', 85951, '14', 'MPG', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338160, '36', '3601', '360153', 'NIEMANN', 84045, '23', 'DIRECT', 2013, 7, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338161, '36', '3601', '360153', 'PEDRALI', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338162, '36', '3602', '360221', 'HIGH SLEEP', 86035, '07', 'DIRECT', 2013, 7, '08', 372520.00, 245.22, 134, 0.00, 0.00, 0.00, 0.00),
	(338163, '36', '3602', 'I02533', 'INTERCOIL', 84096, '24', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338164, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338165, '36', '3602', 'S13698', 'SERTA', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338166, '36', '3602', 'S02515', 'SIMMONS', 84102, '21', 'DIRECT', 2013, 7, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338167, '36', '3602', 'S02515', 'SIMMONS', 85012, '11', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338168, '36', '3604', '360408', 'ARREX', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338169, '37', '3701', 'A00381', 'AL NASSAGOUN', 86013, '01', 'DIRECT', 2013, 7, '08', 207590.00, 28.88, 35, 0.00, 0.00, 0.00, 0.00),
	(338170, '37', '3701', 'A00381', 'AL NASSAGOUN', 86056, '01', 'DIRECT', 2013, 7, '08', 54510.00, 42.94, 55, 0.00, 0.00, 0.00, 0.00),
	(338171, '37', '3701', 'A00381', 'AL NASSAGOUN', 86134, '01', 'DIRECT', 2013, 7, '08', 226630.00, 28.26, 32, 0.00, 0.00, 0.00, 0.00),
	(338172, '37', '3701', 'A00381', 'AL NASSAGOUN', 86142, '01', 'DIRECT', 2013, 7, '08', 143980.00, 17.96, 20, 0.00, 0.00, 0.00, 0.00),
	(338173, '37', '3701', 'A00381', 'AL NASSAGOUN', 86579, '01', 'DIRECT', 2013, 7, '08', 295600.00, 31.56, 37, 0.00, 0.00, 0.00, 0.00),
	(338174, '37', '3701', 'A00381', 'AL NASSAGOUN', 86967, '01', 'DIRECT', 2013, 7, '08', 1040.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(338175, '37', '3701', 'A00381', 'AL NASSAGOUN', 86975, '41', 'DIRECT', 2013, 7, '08', 356800.00, 37.82, 47, 0.00, 0.00, 0.00, 0.00),
	(338176, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 7, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(338177, '39', '3901', '390152', 'ABSEN', 84011, '17', 'DIRECT', 2013, 7, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338178, '39', '3901', 'B00044', 'BACCARAT', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338179, '39', '3901', 'B09763', 'BOHEMIA CRYSTAL', 85135, '17', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338180, '39', '3901', 'D09328', 'DESERT RIVER', 84017, '13', 'DIRECT', 2013, 7, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338181, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 7, '08', 3320.00, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(338182, '39', '3901', '390144', 'GLOBAL LIGHT &P.', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338183, '39', '3901', 'L02271', 'LG', 84063, '13', 'MINDSHARE', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338184, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338185, '39', '3901', 'P44102', 'PRECIOSA', 84096, '24', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338186, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338187, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338188, '39', '3901', 'S00815', 'SWAROVSKI', 85012, '11', 'ZENITH MEDIA', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338189, '39', '3904', 'R03354', 'RAKCO', 83261, '03', 'DIRECT', 2013, 7, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338190, '39', '3904', 'R06293', 'RICCI MILAN', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338191, '40', '4001', 'H00082', 'HITACHI', 86900, '12', 'OPTIMEDIA', 2013, 7, '08', 568640.00, 255.84, 1123, 0.00, 0.00, 0.00, 0.00),
	(338192, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338193, '40', '4001', 'L02271', 'LG', 84092, '10', 'MINDSHARE', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338194, '40', '4001', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338195, '40', '4001', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3170.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338196, '40', '4001', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1017560.00, 149.90, 880, 0.00, 0.00, 0.00, 0.00),
	(338197, '40', '4001', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9250.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(338198, '40', '4001', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(338199, '40', '4001', 'S00112', 'SAMSUNG', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 558620.00, 186.84, 837, 0.00, 0.00, 0.00, 0.00),
	(338200, '40', '4001', '400131', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338201, '40', '4001', 'Z00016', 'ZANUSSI', 86134, '01', 'DIRECT', 2013, 7, '08', 109170.00, 45.40, 79, 0.00, 0.00, 0.00, 0.00),
	(338202, '40', '4001', 'Z00016', 'ZANUSSI', 86142, '01', 'DIRECT', 2013, 7, '08', 72150.00, 35.20, 73, 0.00, 0.00, 0.00, 0.00),
	(338203, '40', '4001', 'Z00016', 'ZANUSSI', 86160, '41', 'DIRECT', 2013, 7, '08', 31860.00, 7.28, 14, 0.00, 0.00, 0.00, 0.00),
	(338204, '40', '4001', 'Z00016', 'ZANUSSI', 86167, '01', 'DIRECT', 2013, 7, '08', 11440.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(338205, '40', '4001', 'Z00016', 'ZANUSSI', 86299, '01', 'DIRECT', 2013, 7, '08', 25000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338206, '40', '4001', 'Z00016', 'ZANUSSI', 86868, '01', 'DIRECT', 2013, 7, '08', 9590.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338207, '40', '4001', 'Z00016', 'ZANUSSI', 86959, '01', 'DIRECT', 2013, 7, '08', 17850.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(338208, '40', '4003', '400370', 'AL BARAHA', 86249, '01', 'DIRECT', 2013, 7, '08', 2040.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338209, '40', '4003', 'A21989', 'AL RAHA', 86249, '01', 'DIRECT', 2013, 7, '08', 8440.00, 35.57, 22, 0.00, 0.00, 0.00, 0.00),
	(338210, '40', '4003', 'A04134', 'AL ZAMIL A/C', 83147, '18', 'DIRECT', 2013, 7, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338211, '40', '4003', 'C00128', 'CARRIER', 86013, '01', 'MINDSHARE', 2013, 7, '08', 19040.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(338212, '40', '4003', 'C00128', 'CARRIER', 86167, '01', 'MINDSHARE', 2013, 7, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338213, '40', '4003', 'C00128', 'CARRIER', 86298, '01', 'MINDSHARE', 2013, 7, '08', 7920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338214, '40', '4003', 'C00128', 'CARRIER', 86777, '01', 'MINDSHARE', 2013, 7, '08', 1180.00, 4.56, 18, 0.00, 0.00, 0.00, 0.00),
	(338215, '40', '4003', 'C00128', 'CARRIER', 86868, '01', 'MINDSHARE', 2013, 7, '08', 10080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338216, '40', '4003', 'F00205', 'FRESH', 86013, '01', 'DIRECT', 2013, 7, '08', 441940.00, 61.16, 146, 0.00, 0.00, 0.00, 0.00),
	(338217, '40', '4003', 'F00205', 'FRESH', 86134, '01', 'DIRECT', 2013, 7, '08', 20130.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338218, '40', '4003', 'F00205', 'FRESH', 86142, '01', 'DIRECT', 2013, 7, '08', 13190.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(338219, '40', '4003', 'F00205', 'FRESH', 86167, '01', 'DIRECT', 2013, 7, '08', 31200.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(338220, '40', '4003', 'F00205', 'FRESH', 86579, '01', 'DIRECT', 2013, 7, '08', 3121440.00, 40.08, 198, 0.00, 0.00, 0.00, 0.00),
	(338221, '40', '4003', 'F00205', 'FRESH', 86587, '01', 'DIRECT', 2013, 7, '08', 114960.00, 77.08, 382, 0.00, 0.00, 0.00, 0.00),
	(338222, '40', '4003', 'F00205', 'FRESH', 86645, '07', 'DIRECT', 2013, 7, '08', 96190.00, 28.56, 84, 0.00, 0.00, 0.00, 0.00),
	(338223, '40', '4003', 'F00205', 'FRESH', 86777, '01', 'DIRECT', 2013, 7, '08', 18700.00, 57.08, 278, 0.00, 0.00, 0.00, 0.00),
	(338224, '40', '4003', 'F00205', 'FRESH', 86868, '01', 'DIRECT', 2013, 7, '08', 64260.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(338225, '40', '4003', 'F00205', 'FRESH', 86959, '01', 'DIRECT', 2013, 7, '08', 77010.00, 31.92, 105, 0.00, 0.00, 0.00, 0.00),
	(338226, '40', '4003', 'G03425', 'GREE', 86134, '01', 'DIRECT', 2013, 7, '08', 300780.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(338227, '40', '4003', 'G03425', 'GREE', 86142, '01', 'DIRECT', 2013, 7, '08', 252000.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(338228, '40', '4003', 'G03425', 'GREE', 86299, '01', 'DIRECT', 2013, 7, '08', 699530.00, 82.24, 86, 0.00, 0.00, 0.00, 0.00),
	(338229, '40', '4003', 'G03425', 'GREE', 86579, '01', 'DIRECT', 2013, 7, '08', 283200.00, 35.12, 41, 0.00, 0.00, 0.00, 0.00),
	(338230, '40', '4003', 'G03425', 'GREE', 86587, '01', 'DIRECT', 2013, 7, '08', 392000.00, 49.44, 53, 0.00, 0.00, 0.00, 0.00),
	(338231, '40', '4003', 'G03425', 'GREE', 86868, '01', 'DIRECT', 2013, 7, '08', 1759200.00, 190.46, 203, 0.00, 0.00, 0.00, 0.00),
	(338232, '40', '4003', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 7, '08', 81340.00, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(338233, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 7, '08', 1550.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(338234, '40', '4003', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 7, '08', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338235, '40', '4003', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 7, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338236, '40', '4003', 'L02271', 'LG', 86645, '07', 'MINDSHARE', 2013, 7, '08', 7500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(338237, '40', '4003', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 7, '08', 26040.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338238, '40', '4003', 'M85054', 'MIDEA', 86167, '01', 'DIRECT', 2013, 7, '08', 5980.00, 5.66, 29, 0.00, 0.00, 0.00, 0.00),
	(338239, '40', '4003', 'M85054', 'MIDEA', 86298, '01', 'DIRECT', 2013, 7, '08', 2070.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338240, '40', '4003', 'M85054', 'MIDEA', 86777, '01', 'DIRECT', 2013, 7, '08', 780.00, 3.06, 17, 0.00, 0.00, 0.00, 0.00),
	(338241, '40', '4003', 'M85054', 'MIDEA', 86868, '01', 'DIRECT', 2013, 7, '08', 4730.00, 2.46, 9, 0.00, 0.00, 0.00, 0.00),
	(338242, '40', '4003', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 462840.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(338243, '40', '4003', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 339750.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(338244, '40', '4003', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 152000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(338245, '40', '4003', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 320000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(338246, '40', '4003', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 143490.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(338247, '40', '4003', 'S00112', 'SAMSUNG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 65500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(338248, '40', '4003', 'U00050', 'UNION A/C-W/M', 86134, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 502240.00, 66.44, 74, 0.00, 0.00, 0.00, 0.00),
	(338249, '40', '4003', 'U00050', 'UNION A/C-W/M', 86142, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 361690.00, 50.52, 69, 0.00, 0.00, 0.00, 0.00),
	(338250, '40', '4003', 'U00050', 'UNION A/C-W/M', 86160, '41', 'TAREK NOUR ADV.', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(338251, '40', '4003', 'U00050', 'UNION A/C-W/M', 86167, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 1069880.00, 165.32, 419, 0.00, 0.00, 0.00, 0.00),
	(338252, '40', '4003', 'U00050', 'UNION A/C-W/M', 86216, '41', 'TAREK NOUR ADV.', 2013, 7, '08', 1504030.00, 262.64, 833, 0.00, 0.00, 0.00, 0.00),
	(338253, '40', '4003', 'U00050', 'UNION A/C-W/M', 86299, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 182300.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(338254, '40', '4003', 'U00050', 'UNION A/C-W/M', 86307, '06', 'TAREK NOUR ADV.', 2013, 7, '08', 16820.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(338255, '40', '4003', 'U00050', 'UNION A/C-W/M', 86868, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 1596200.00, 157.00, 157, 0.00, 0.00, 0.00, 0.00),
	(338256, '40', '4003', 'Y00139', 'YORK A/C', 86013, '01', 'OMD', 2013, 7, '08', 460990.00, 63.76, 157, 0.00, 0.00, 0.00, 0.00),
	(338257, '40', '4003', 'Y00139', 'YORK A/C', 86167, '01', 'OMD', 2013, 7, '08', 66820.00, 64.16, 86, 0.00, 0.00, 0.00, 0.00),
	(338258, '40', '4003', 'Y00139', 'YORK A/C', 86777, '01', 'OMD', 2013, 7, '08', 890.00, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(338259, '40', '4004', 'U00108', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 7, '08', 372740.00, 48.93, 21, 0.00, 0.00, 0.00, 0.00),
	(338260, '40', '4004', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 7, '08', 580000.00, 67.57, 29, 0.00, 0.00, 0.00, 0.00),
	(338261, '40', '4004', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 7, '08', 360000.00, 41.94, 18, 0.00, 0.00, 0.00, 0.00),
	(338262, '40', '4004', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 7, '08', 510890.00, 109.51, 47, 0.00, 0.00, 0.00, 0.00),
	(338263, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 7, '08', 1082060.00, 133.92, 186, 0.00, 0.00, 0.00, 0.00),
	(338264, '40', '4004', 'U00108', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 7, '08', 795010.00, 108.00, 241, 0.00, 0.00, 0.00, 0.00),
	(338265, '40', '4004', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 7, '08', 424550.00, 81.55, 35, 0.00, 0.00, 0.00, 0.00),
	(338266, '40', '4004', 'U00108', 'UNIVERSAL', 86299, '01', 'DIRECT', 2013, 7, '08', 40440.00, 6.99, 3, 0.00, 0.00, 0.00, 0.00),
	(338267, '40', '4004', 'U00108', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338268, '40', '4004', 'U00108', 'UNIVERSAL', 86579, '01', 'DIRECT', 2013, 7, '08', 111960.00, 13.98, 6, 0.00, 0.00, 0.00, 0.00),
	(338269, '40', '4004', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 7, '08', 429180.00, 53.59, 23, 0.00, 0.00, 0.00, 0.00),
	(338270, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 7, '08', 802460.00, 90.87, 39, 0.00, 0.00, 0.00, 0.00),
	(338271, '40', '4004', 'U00108', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 7, '08', 40260.00, 20.97, 9, 0.00, 0.00, 0.00, 0.00),
	(338272, '40', '4004', 'U00108', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 7, '08', 242580.00, 30.29, 13, 0.00, 0.00, 0.00, 0.00),
	(338273, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 7, '08', 167940.00, 20.97, 9, 0.00, 0.00, 0.00, 0.00),
	(338274, '40', '4004', 'U00108', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 7, '08', 40040.00, 20.97, 9, 0.00, 0.00, 0.00, 0.00),
	(338275, '40', '4004', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 7, '08', 261240.00, 32.62, 14, 0.00, 0.00, 0.00, 0.00),
	(338276, '40', '4006', 'I00022', 'INDESIT', 86064, '01', 'DIRECT', 2013, 7, '08', 21720.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(338277, '40', '4006', 'I00022', 'INDESIT', 86280, '07', 'DIRECT', 2013, 7, '08', 6660.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(338278, '40', '4006', 'I00022', 'INDESIT', 86603, '01', 'DIRECT', 2013, 7, '08', 10910.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(338279, '40', '4006', 'I00022', 'INDESIT', 86900, '12', 'DIRECT', 2013, 7, '08', 25250.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(338280, '40', '4007', 'G00097', 'GOTT', 86078, '41', 'FIRST ARAB MEDIA', 2013, 7, '08', 57050.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338281, '40', '4008', '400836', 'EVERHOT', 84468, '01', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338282, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 7, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338283, '40', '4009', 'T00312', 'TOSHIBA', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338284, '40', '4009', 'T00312', 'TOSHIBA', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338285, '40', '4009', 'U00108', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 7, '08', 394240.00, 57.29, 22, 0.00, 0.00, 0.00, 0.00),
	(338286, '40', '4009', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 7, '08', 500000.00, 68.30, 25, 0.00, 0.00, 0.00, 0.00),
	(338287, '40', '4009', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 7, '08', 240000.00, 32.65, 12, 0.00, 0.00, 0.00, 0.00),
	(338288, '40', '4009', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 7, '08', 195660.00, 49.98, 18, 0.00, 0.00, 0.00, 0.00),
	(338289, '40', '4009', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 7, '08', 260000.00, 34.98, 13, 0.00, 0.00, 0.00, 0.00),
	(338290, '40', '4009', 'U00108', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 7, '08', 220000.00, 27.64, 11, 0.00, 0.00, 0.00, 0.00),
	(338291, '40', '4009', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 7, '08', 195860.00, 37.66, 13, 0.00, 0.00, 0.00, 0.00),
	(338292, '40', '4009', 'U00108', 'UNIVERSAL', 86299, '01', 'DIRECT', 2013, 7, '08', 31750.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338293, '40', '4009', 'U00108', 'UNIVERSAL', 86579, '01', 'DIRECT', 2013, 7, '08', 127980.00, 15.99, 6, 0.00, 0.00, 0.00, 0.00),
	(338294, '40', '4009', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 7, '08', 90660.00, 11.33, 4, 0.00, 0.00, 0.00, 0.00),
	(338295, '40', '4009', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 7, '08', 485930.00, 55.63, 21, 0.00, 0.00, 0.00, 0.00),
	(338296, '40', '4009', 'U00108', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 7, '08', 20340.00, 14.33, 5, 0.00, 0.00, 0.00, 0.00),
	(338297, '40', '4009', 'U00108', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 7, '08', 157320.00, 19.66, 7, 0.00, 0.00, 0.00, 0.00),
	(338298, '40', '4009', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 7, '08', 109320.00, 13.66, 5, 0.00, 0.00, 0.00, 0.00),
	(338299, '40', '4009', 'U00108', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 7, '08', 25110.00, 14.33, 5, 0.00, 0.00, 0.00, 0.00),
	(338300, '40', '4009', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 7, '08', 117300.00, 14.65, 6, 0.00, 0.00, 0.00, 0.00),
	(338301, '40', '4009', '400931', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338302, '40', '4011', 'B00391', 'BOSCH', 83491, '03', 'AGA MEDIA', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338303, '40', '4011', 'D00146', 'DELONGHI', 83261, '03', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338304, '40', '4011', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338305, '40', '4011', 'T08208', 'TEKA', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338306, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 7, '08', 912000.00, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(338307, '40', '4011', 'U02228', 'UNION TECH', 86142, '01', 'DIRECT', 2013, 7, '08', 600000.00, 75.00, 50, 0.00, 0.00, 0.00, 0.00),
	(338308, '40', '4011', 'U02228', 'UNION TECH', 86160, '41', 'DIRECT', 2013, 7, '08', 8690.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338309, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 7, '08', 1929420.00, 293.86, 639, 0.00, 0.00, 0.00, 0.00),
	(338310, '40', '4011', 'U02228', 'UNION TECH', 86216, '41', 'DIRECT', 2013, 7, '08', 2115920.00, 335.74, 817, 0.00, 0.00, 0.00, 0.00),
	(338311, '40', '4011', 'U02228', 'UNION TECH', 86299, '01', 'DIRECT', 2013, 7, '08', 448760.00, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(338312, '40', '4011', 'U02228', 'UNION TECH', 86307, '06', 'DIRECT', 2013, 7, '08', 16880.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(338313, '40', '4011', 'U02228', 'UNION TECH', 86868, '01', 'DIRECT', 2013, 7, '08', 2693600.00, 327.00, 218, 0.00, 0.00, 0.00, 0.00),
	(338314, '40', '4011', 'U02228', 'UNION TECH', 86975, '41', 'DIRECT', 2013, 7, '08', 515200.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(338315, '40', '4011', 'U00108', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 7, '08', 602280.00, 84.00, 42, 0.00, 0.00, 0.00, 0.00),
	(338316, '40', '4011', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 7, '08', 480000.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(338317, '40', '4011', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 7, '08', 320000.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(338318, '40', '4011', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 7, '08', 347600.00, 80.00, 40, 0.00, 0.00, 0.00, 0.00),
	(338319, '40', '4011', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 7, '08', 467210.00, 74.08, 141, 0.00, 0.00, 0.00, 0.00),
	(338320, '40', '4011', 'U00108', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 7, '08', 356550.00, 74.40, 235, 0.00, 0.00, 0.00, 0.00),
	(338321, '40', '4011', 'U00108', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 7, '08', 380120.00, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(338322, '40', '4011', 'U00108', 'UNIVERSAL', 86299, '01', 'DIRECT', 2013, 7, '08', 109560.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(338323, '40', '4011', 'U00108', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 7, '08', 5880.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(338324, '40', '4011', 'U00108', 'UNIVERSAL', 86579, '01', 'DIRECT', 2013, 7, '08', 408000.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(338325, '40', '4011', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 7, '08', 204000.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(338326, '40', '4011', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 7, '08', 853400.00, 110.00, 55, 0.00, 0.00, 0.00, 0.00),
	(338327, '40', '4011', 'U00108', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 7, '08', 2770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338328, '40', '4011', 'U00108', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 7, '08', 258400.00, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(338329, '40', '4011', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 7, '08', 217600.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(338330, '40', '4011', 'U00108', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 7, '08', 49520.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(338331, '40', '4011', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 7, '08', 340000.00, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(338332, '40', '4012', 'M00378', 'MOULINEX', 86207, '15', 'MINDSHARE', 2013, 7, '08', 24080.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(338333, '40', '4012', '401245', 'SONASHI', 86900, '12', 'DIRECT', 2013, 7, '08', 253930.00, 88.44, 134, 0.00, 0.00, 0.00, 0.00),
	(338334, '40', '4012', 'T00312', 'TOSHIBA', 86216, '41', 'ASATSU C_O TANDEM', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338335, '41', '4102', 'T00137', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338336, '41', '4104', 'B00041', 'BABYLISS', 83261, '03', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338337, '41', '4104', 'R00512', 'ROWENTA', 83261, '03', 'MINDSHARE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338338, '41', '4107', 'R00052', 'RAID', 86134, '01', 'MEDIAEDGE', 2013, 7, '08', 85180.00, 30.04, 119, 0.00, 0.00, 0.00, 0.00),
	(338339, '41', '4107', 'R00052', 'RAID', 86142, '01', 'MEDIAEDGE', 2013, 7, '08', 49370.00, 21.74, 89, 0.00, 0.00, 0.00, 0.00),
	(338340, '41', '4108', 'A15302', 'ANTEC', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338341, '41', '4108', 'A15302', 'ANTEC', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338342, '41', '4108', 'M00378', 'MOULINEX', 86207, '15', 'MINDSHARE', 2013, 7, '08', 256880.00, 100.65, 407, 0.00, 0.00, 0.00, 0.00),
	(338343, '41', '4108', 'P00034', 'PANASONIC', 84084, '12', 'ZENITH MEDIA', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338344, '41', '4110', 'B00418', 'BRAUN', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 38240.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(338345, '41', '4110', 'B00418', 'BRAUN', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13920.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(338346, '41', '4110', 'B00418', 'BRAUN', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2320.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(338347, '41', '4110', 'B00418', 'BRAUN', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13300.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(338348, '41', '4110', 'B00418', 'BRAUN', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24960.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(338349, '41', '4110', 'B00418', 'BRAUN', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 320400.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(338350, '41', '4110', 'B00418', 'BRAUN', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 90260.00, 48.14, 58, 0.00, 0.00, 0.00, 0.00),
	(338351, '41', '4110', 'B00418', 'BRAUN', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32400.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(338352, '41', '4110', 'R00275', 'REMINGTON', 83089, '29', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338353, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 7, '08', 267330.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338354, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 7, '08', 649000.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(338355, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 7, '08', 106350.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(338356, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338357, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 7, '08', 30000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338358, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 7, '08', 17400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338359, '41', '4120', '412000', 'DYSON AIRBLADE', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338360, '41', '4120', '412000', 'DYSON AIRBLADE', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338361, '42', '4201', 'M00378', 'MOULINEX', 85282, '37', 'MINDSHARE', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338362, '42', '4202', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 7, '08', 162430.00, 16.17, 33, 0.00, 0.00, 0.00, 0.00),
	(338363, '42', '4202', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 7, '08', 17150.00, 3.96, 8, 0.00, 0.00, 0.00, 0.00),
	(338364, '42', '4202', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 7, '08', 34880.00, 8.25, 17, 0.00, 0.00, 0.00, 0.00),
	(338365, '42', '4202', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 7, '08', 52830.00, 23.43, 48, 0.00, 0.00, 0.00, 0.00),
	(338366, '42', '4204', 'K00050', 'KENWOOD', 86047, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 186010.00, 14.04, 44, 0.00, 0.00, 0.00, 0.00),
	(338367, '42', '4204', 'K00050', 'KENWOOD', 86064, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 258060.00, 27.92, 112, 0.00, 0.00, 0.00, 0.00),
	(338368, '42', '4204', 'K00050', 'KENWOOD', 86134, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 81830.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(338369, '42', '4204', 'K00050', 'KENWOOD', 86142, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 29910.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(338370, '42', '4204', 'K00050', 'KENWOOD', 86160, '41', 'LINKS COMMUNICATION', 2013, 7, '08', 8700.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(338371, '42', '4204', 'K00050', 'KENWOOD', 86167, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 149200.00, 18.40, 40, 0.00, 0.00, 0.00, 0.00),
	(338372, '42', '4204', 'K00050', 'KENWOOD', 86307, '06', 'LINKS COMMUNICATION', 2013, 7, '08', 2930.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(338373, '42', '4204', 'K00050', 'KENWOOD', 86603, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 8160.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(338374, '42', '4204', 'K00050', 'KENWOOD', 86868, '01', 'LINKS COMMUNICATION', 2013, 7, '08', 196970.00, 41.44, 84, 0.00, 0.00, 0.00, 0.00),
	(338375, '42', '4204', 'K00050', 'KENWOOD', 86900, '12', 'LINKS COMMUNICATION', 2013, 7, '08', 772610.00, 302.00, 1050, 0.00, 0.00, 0.00, 0.00),
	(338376, '42', '4204', 'K00050', 'KENWOOD', 86926, '08', 'LINKS COMMUNICATION', 2013, 7, '08', 8650.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(338377, '42', '4204', 'K00050', 'KENWOOD', 86975, '41', 'LINKS COMMUNICATION', 2013, 7, '08', 34830.00, 29.22, 92, 0.00, 0.00, 0.00, 0.00),
	(338378, '42', '4204', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 7, '08', 63780.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(338379, '42', '4204', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 7, '08', 12390.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(338380, '42', '4204', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 7, '08', 19630.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(338381, '42', '4207', 'B00418', 'BRAUN', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338382, '42', '4207', 'K00050', 'KENWOOD', 83261, '03', 'LINKS COMMUNICATION', 2013, 7, '08', 7500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338383, '42', '4207', 'K00050', 'KENWOOD', 83491, '03', 'LINKS COMMUNICATION', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338384, '42', '4207', 'K00050', 'KENWOOD', 84084, '12', 'LINKS COMMUNICATION', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338385, '42', '4207', 'K00050', 'KENWOOD', 84111, '03', 'LINKS COMMUNICATION', 2013, 7, '08', 6200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338386, '42', '4207', 'K00050', 'KENWOOD', 86611, '15', 'LINKS COMMUNICATION', 2013, 7, '08', 67170.00, 25.85, 108, 0.00, 0.00, 0.00, 0.00),
	(338387, '42', '4207', 'M00378', 'MOULINEX', 83261, '03', 'MINDSHARE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338388, '42', '4207', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 7, '08', 155810.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(338389, '42', '4207', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 7, '08', 58970.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(338390, '42', '4207', 'M00378', 'MOULINEX', 86134, '01', 'MINDSHARE', 2013, 7, '08', 143910.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(338391, '42', '4207', 'M00378', 'MOULINEX', 86142, '01', 'MINDSHARE', 2013, 7, '08', 111930.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(338392, '42', '4207', 'M00378', 'MOULINEX', 86160, '41', 'MINDSHARE', 2013, 7, '08', 17400.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(338393, '42', '4207', 'M00378', 'MOULINEX', 86167, '01', 'MINDSHARE', 2013, 7, '08', 58630.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(338394, '42', '4207', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 7, '08', 46380.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(338395, '42', '4207', 'M00378', 'MOULINEX', 86868, '01', 'MINDSHARE', 2013, 7, '08', 100800.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(338396, '42', '4207', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 7, '08', 48910.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(338397, '42', '4210', 'P00162', 'PHILIPS', 83261, '03', 'CARAT', 2013, 7, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338398, '42', '4210', 'P00162', 'PHILIPS', 83491, '03', 'CARAT', 2013, 7, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338399, '42', '4210', 'P00162', 'PHILIPS', 84111, '03', 'CARAT', 2013, 7, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338400, '42', '4210', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 7, '08', 96810.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(338401, '42', '4210', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 7, '08', 18340.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(338402, '42', '4210', 'T00137', 'TEFAL', 86167, '01', 'MINDSHARE', 2013, 7, '08', 58630.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(338403, '42', '4210', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 7, '08', 27430.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(338404, '42', '4210', 'T00137', 'TEFAL', 86868, '01', 'MINDSHARE', 2013, 7, '08', 92800.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(338405, '42', '4210', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 7, '08', 27950.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(338406, '42', '4214', 'M00080', 'MANITOWOC', 84336, '12', 'DIRECT', 2013, 7, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338407, '42', '4215', 'T00137', 'TEFAL', 86207, '15', 'MINDSHARE', 2013, 7, '08', 155180.00, 61.50, 259, 0.00, 0.00, 0.00, 0.00),
	(338408, '42', '4218', 'B11238', 'BONCAFE', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338409, '42', '4218', '421807', 'BRAVILOR BONAMAT', 84336, '12', 'DIRECT', 2013, 7, '08', 6940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338410, '42', '4218', 'F38236', 'FRANKE', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338411, '42', '4218', 'J00087', 'JURA', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338412, '42', '4218', 'L01128', 'LA CIMBALI', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338413, '42', '4218', '421807', 'MARCO', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338414, '42', '4218', 'M85012', 'MELITTA', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338415, '42', '4218', '421809', 'NESCAFE MILANO', 84336, '12', 'DIRECT', 2013, 7, '08', 12760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338416, '42', '4218', 'N00889', 'NESPRESSO', 84081, '01', 'MEDIAEDGE', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338417, '42', '4218', 'S00241', 'SCHAERER', 84336, '12', 'DIRECT', 2013, 7, '08', 6940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338418, '42', '4218', '421808', 'WEGA', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338419, '42', '4218', 'W00435', 'WMF', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338420, '42', '4220', '422002', 'BARBIE', 86595, '05', 'DIRECT', 2013, 7, '08', 6300.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(338421, '42', '4225', 'T00137', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338422, '42', '4234', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 506270.00, 50.22, 192, 0.00, 0.00, 0.00, 0.00),
	(338423, '42', '4234', 'B00418', 'BRAUN', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 823590.00, 299.20, 1045, 0.00, 0.00, 0.00, 0.00),
	(338424, '43', '4301', '430128', 'MAGICOOK', 86207, '15', 'DIRECT', 2013, 7, '08', 80200.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(338425, '43', '4302', 'M02051', 'MEPRA', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338426, '43', '4302', 'V00076', 'VICTORINOX', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338427, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338428, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 7, '08', 38800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338429, '43', '4303', 'R07953', 'RAK PORCELAIN', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338430, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338431, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 7, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338432, '43', '4303', 'R07953', 'RAK PORCELAIN', 84202, '04', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338433, '43', '4303', 'S24684', 'STOLZLE', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338434, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 7, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338435, '43', '4305', 'D04504', 'DELICIO', 83261, '03', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338436, '43', '4305', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 7, '08', 111260.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(338437, '43', '4305', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 7, '08', 16820.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(338438, '43', '4305', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 7, '08', 27160.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(338439, '43', '4305', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 7, '08', 27280.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(338440, '43', '4307', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 7, '08', 96750.00, 8.25, 22, 0.00, 0.00, 0.00, 0.00),
	(338441, '43', '4307', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 7, '08', 33010.00, 7.26, 12, 0.00, 0.00, 0.00, 0.00),
	(338442, '43', '4307', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 7, '08', 38860.00, 7.92, 21, 0.00, 0.00, 0.00, 0.00),
	(338443, '43', '4307', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 7, '08', 95380.00, 57.42, 153, 0.00, 0.00, 0.00, 0.00),
	(338444, '43', '4310', 'G00097', 'GOTT', 86047, '01', 'FIRST ARAB MEDIA', 2013, 7, '08', 561680.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(338445, '43', '4310', 'G00097', 'GOTT', 86078, '41', 'FIRST ARAB MEDIA', 2013, 7, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338446, '43', '4310', 'G00097', 'GOTT', 86603, '01', 'FIRST ARAB MEDIA', 2013, 7, '08', 137000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(338447, '43', '4310', 'R00505', 'ROTPUNKT', 86047, '01', 'FIRST ARAB MEDIA', 2013, 7, '08', 587200.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(338448, '43', '4312', '431220', 'AJAY EXIM', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338449, '43', '4312', 'S14937', 'SAFARI', 86249, '01', 'DIRECT', 2013, 7, '08', 20300.00, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(338450, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338451, '43', '4313', '431311', 'BUNN', 84336, '12', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338452, '43', '4313', 'M84742', 'MKN', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338453, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338454, '43', '4313', '431313', 'OZTI', 84102, '21', 'DIRECT', 2013, 7, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(338455, '44', '4401', 'H04082', 'HISENSE', 86777, '01', 'DIRECT', 2013, 7, '08', 440.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(338456, '44', '4401', 'L02271', 'LG', 84026, '06', 'MINDSHARE', 2013, 7, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338457, '44', '4401', 'L02271', 'LG', 84039, '04', 'MINDSHARE', 2013, 7, '08', 13800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338458, '44', '4401', 'L02271', 'LG', 84080, '16', 'MINDSHARE', 2013, 7, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338459, '44', '4401', 'L02271', 'LG', 84081, '01', 'MINDSHARE', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338460, '44', '4401', 'L02271', 'LG', 84096, '24', 'MINDSHARE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338461, '44', '4401', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338462, '44', '4401', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338463, '44', '4401', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 7, '08', 2300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338464, '44', '4401', 'S00112', 'SAMSUNG', 85012, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338465, '44', '4401', 'S00112', 'SAMSUNG', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 729400.00, 101.26, 223, 0.00, 0.00, 0.00, 0.00),
	(338466, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6570.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338467, '44', '4401', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(338468, '44', '4401', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 129300.00, 124.28, 291, 0.00, 0.00, 0.00, 0.00),
	(338469, '44', '4401', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1069140.00, 144.77, 959, 0.00, 0.00, 0.00, 0.00),
	(338470, '44', '4401', 'S00112', 'SAMSUNG', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3570.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(338471, '44', '4401', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 950.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(338472, '44', '4401', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338473, '44', '4401', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1250.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(338474, '44', '4401', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338475, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6530.00, 3.28, 10, 0.00, 0.00, 0.00, 0.00),
	(338476, '44', '4401', 'S00112', 'SAMSUNG', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 27700.00, 90.84, 294, 0.00, 0.00, 0.00, 0.00),
	(338477, '44', '4401', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 183690.00, 75.80, 105, 0.00, 0.00, 0.00, 0.00),
	(338478, '44', '4401', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338479, '44', '4401', 'S00112', 'SAMSUNG', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 274890.00, 108.00, 203, 0.00, 0.00, 0.00, 0.00),
	(338480, '44', '4401', 'S00356', 'SHARP', 84161, '17', 'ICOM', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338481, '44', '4401', 'S00356', 'SHARP', 84996, '17', 'ICOM', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338482, '44', '4401', 'S00356', 'SHARP', 86047, '01', 'ICOM', 2013, 7, '08', 132410.00, 16.40, 23, 0.00, 0.00, 0.00, 0.00),
	(338483, '44', '4401', 'S00356', 'SHARP', 86280, '07', 'ICOM', 2013, 7, '08', 80040.00, 16.96, 62, 0.00, 0.00, 0.00, 0.00),
	(338484, '44', '4401', 'S00356', 'SHARP', 86314, '02', 'ICOM', 2013, 7, '08', 30150.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(338485, '44', '4401', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 7, '08', 100230.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(338486, '44', '4401', 'S00577', 'SONY', 86064, '01', 'UM7', 2013, 7, '08', 31740.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338487, '44', '4401', 'S00577', 'SONY', 86231, '02', 'UM7', 2013, 7, '08', 33000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338488, '44', '4401', 'S00577', 'SONY', 86314, '02', 'UM7', 2013, 7, '08', 40000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338489, '44', '4401', 'S00577', 'SONY', 86645, '07', 'UM7', 2013, 7, '08', 48000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(338490, '44', '4401', 'S00577', 'SONY', 86926, '08', 'UM7', 2013, 7, '08', 44500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(338491, '44', '4401', '440135', 'UNIONTECH', 86167, '01', 'DIRECT', 2013, 7, '08', 122060.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(338492, '44', '4401', '440135', 'UNIONTECH', 86216, '41', 'DIRECT', 2013, 7, '08', 155010.00, 33.44, 209, 0.00, 0.00, 0.00, 0.00),
	(338493, '44', '4401', '440135', 'UNIONTECH', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338494, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338495, '44', '4405', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 7, '08', 13460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338496, '44', '4411', 'E02039', 'ELECTRO-VOICE', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338497, '44', '4411', '441109', 'MICROTECH GEFELL', 85928, '17', 'DIRECT', 2013, 7, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(338498, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 7, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338499, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338500, '44', '4411', 'S02797', 'SENNHEISER', 85928, '17', 'DIRECT', 2013, 7, '08', 6410.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(338501, '44', '4413', '441316', 'AJA', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338502, '44', '4413', '441311', 'ASL', 85928, '17', 'DIRECT', 2013, 7, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(338503, '44', '4413', '441316', 'AVID', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338504, '44', '4413', 'B14325', 'BEYERDYNAMIC', 85928, '17', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338505, '44', '4413', '441319', 'CAMCO', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338506, '44', '4413', '441314', 'CLEAR-COM', 85928, '17', 'DIRECT', 2013, 7, '08', 1800.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(338507, '44', '4413', '441308', 'COMMUNITY', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338508, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 7, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338509, '44', '4413', '441308', 'DIGICO', 85928, '17', 'DIRECT', 2013, 7, '08', 4680.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(338510, '44', '4413', '441308', 'DYNACORD', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338511, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 7, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338512, '44', '4413', '441309', 'FURMAN', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338513, '44', '4413', '441317', 'GLIDECAM', 84069, '17', 'DIRECT', 2013, 7, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338514, '44', '4413', '441316', 'HK AUDIO', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338515, '44', '4413', '441314', 'KV2', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338517, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 7, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(338518, '44', '4413', '441316', 'MY MIX', 85928, '17', 'DIRECT', 2013, 7, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(338519, '44', '4413', '441315', 'NEXO', 85928, '17', 'DIRECT', 2013, 7, '08', 3000.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(338520, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338521, '44', '4413', '441312', 'ORBAN', 84914, '18', 'DIRECT', 2013, 7, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338524, '44', '4413', 'Q01894', 'QSC', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338525, '44', '4413', 'Q01894', 'QSC', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338526, '44', '4413', '441318', 'RADIAL', 85928, '17', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338527, '44', '4413', '441308', 'SADIE', 85928, '17', 'DIRECT', 2013, 7, '08', 1560.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(338528, '44', '4413', '441319', 'SHOW', 85928, '17', 'DIRECT', 2013, 7, '08', 2750.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(338529, '44', '4413', '441311', 'SOLID STATE LOG.', 85928, '17', 'DIRECT', 2013, 7, '08', 3120.00, 1.12, 1, 0.00, 0.00, 0.00, 0.00),
	(338530, '44', '4413', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338531, '44', '4413', '441319', 'SURGEX', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338533, '44', '4413', 'T01372', 'TASCAM', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338534, '44', '4413', '441311', 'TSL', 84036, '17', 'DIRECT', 2013, 7, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338535, '44', '4413', '441310', 'TW AUDIO', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338536, '44', '4413', 'Y00003', 'YAMAHA', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338537, '44', '4414', 'S00112', 'SAMSUNG', 83014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338538, '44', '4414', 'S00112', 'SAMSUNG', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338539, '44', '4414', 'S00112', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338540, '44', '4414', 'S00577', 'SONY', 83576, '37', 'UM7', 2013, 7, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338541, '44', '4414', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 7, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338542, '44', '4415', 'F00205', 'FRESH', 86013, '01', 'DIRECT', 2013, 7, '08', 28680.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338543, '44', '4415', 'F00205', 'FRESH', 86134, '01', 'DIRECT', 2013, 7, '08', 1712000.00, 214.00, 144, 0.00, 0.00, 0.00, 0.00),
	(338544, '44', '4415', 'F00205', 'FRESH', 86142, '01', 'DIRECT', 2013, 7, '08', 1188000.00, 148.50, 99, 0.00, 0.00, 0.00, 0.00),
	(338545, '44', '4415', 'F00205', 'FRESH', 86160, '41', 'DIRECT', 2013, 7, '08', 328130.00, 75.50, 46, 0.00, 0.00, 0.00, 0.00),
	(338546, '44', '4415', 'F00205', 'FRESH', 86167, '01', 'DIRECT', 2013, 7, '08', 1823290.00, 246.92, 307, 0.00, 0.00, 0.00, 0.00),
	(338547, '44', '4415', 'F00205', 'FRESH', 86216, '41', 'DIRECT', 2013, 7, '08', 2221480.00, 326.74, 554, 0.00, 0.00, 0.00, 0.00),
	(338548, '44', '4415', 'F00205', 'FRESH', 86307, '06', 'DIRECT', 2013, 7, '08', 11730.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(338549, '44', '4415', 'F00205', 'FRESH', 86868, '01', 'DIRECT', 2013, 7, '08', 1768500.00, 212.00, 141, 0.00, 0.00, 0.00, 0.00),
	(338550, '44', '4415', 'G00088', 'GOLD STAR', 86207, '15', 'MINDSHARE', 2013, 7, '08', 341210.00, 199.40, 401, 0.00, 0.00, 0.00, 0.00),
	(338551, '44', '4415', 'H00001', 'HAAS', 86047, '01', 'PEACOCK ADV.', 2013, 7, '08', 93730.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338552, '44', '4415', 'H00001', 'HAAS', 86314, '02', 'PEACOCK ADV.', 2013, 7, '08', 486340.00, 108.64, 679, 0.00, 0.00, 0.00, 0.00),
	(338553, '44', '4415', 'H00001', 'HAAS', 86926, '08', 'PEACOCK ADV.', 2013, 7, '08', 422500.00, 150.00, 150, 0.00, 0.00, 0.00, 0.00),
	(338554, '44', '4415', '441525', 'HISENSE', 86013, '01', 'DIRECT', 2013, 7, '08', 116700.00, 16.25, 33, 0.00, 0.00, 0.00, 0.00),
	(338555, '44', '4415', '441525', 'HISENSE', 86579, '01', 'DIRECT', 2013, 7, '08', 4233980.00, 40.08, 242, 0.00, 0.00, 0.00, 0.00),
	(338556, '44', '4415', '441525', 'HISENSE', 86587, '01', 'DIRECT', 2013, 7, '08', 109700.00, 69.59, 418, 0.00, 0.00, 0.00, 0.00),
	(338557, '44', '4415', '441525', 'HISENSE', 86777, '01', 'DIRECT', 2013, 7, '08', 3660.00, 12.22, 50, 0.00, 0.00, 0.00, 0.00),
	(338558, '44', '4415', '441525', 'HISENSE', 86868, '01', 'DIRECT', 2013, 7, '08', 24600.00, 6.97, 13, 0.00, 0.00, 0.00, 0.00),
	(338559, '44', '4415', '441528', 'ORBIT', 86207, '15', 'DIRECT', 2013, 7, '08', 87400.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(338560, '44', '4415', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1088360.00, 111.48, 76, 0.00, 0.00, 0.00, 0.00),
	(338561, '44', '4415', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1136630.00, 132.00, 88, 0.00, 0.00, 0.00, 0.00),
	(338562, '44', '4415', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 145930.00, 21.66, 15, 0.00, 0.00, 0.00, 0.00),
	(338563, '44', '4415', 'S00112', 'SAMSUNG', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 92400.00, 37.14, 27, 0.00, 0.00, 0.00, 0.00),
	(338564, '44', '4415', 'S00112', 'SAMSUNG', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 61000.00, 14.16, 10, 0.00, 0.00, 0.00, 0.00),
	(338565, '44', '4415', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 234390.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(338566, '44', '4415', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 122830.00, 42.66, 29, 0.00, 0.00, 0.00, 0.00),
	(338567, '44', '4415', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 88780.00, 19.32, 14, 0.00, 0.00, 0.00, 0.00),
	(338568, '44', '4415', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 369000.00, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(338569, '44', '4415', 'S00112', 'SAMSUNG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 170160.00, 68.64, 48, 0.00, 0.00, 0.00, 0.00),
	(338570, '44', '4415', '441526', 'TALIDA', 86314, '02', 'DIRECT', 2013, 7, '08', 1295720.00, 262.88, 1643, 0.00, 0.00, 0.00, 0.00),
	(338571, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338572, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 7, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338573, '44', '4416', 'S06904', 'SHURE', 85928, '17', 'DIRECT', 2013, 7, '08', 6720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338574, '44', '4417', '441712', 'AMC', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338575, '44', '4417', '441710', 'CHIAYO', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338576, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 7, '08', 1360.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(338577, '44', '4417', 'F38259', 'FAITAL PRO', 85928, '17', 'DIRECT', 2013, 7, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(338578, '44', '4417', '441709', 'FBT', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338579, '44', '4417', '441712', 'LIBRATONE', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338580, '44', '4417', '441712', 'LIBRATONE', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338581, '44', '4417', '441712', 'LIBRATONE', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338582, '44', '4417', 'M88180', 'MEYER SOUND', 85928, '17', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338583, '44', '4417', '441712', 'MONSTER', 84716, '01', 'DIRECT', 2013, 7, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(338584, '44', '4417', 'R02660', 'RCF', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338585, '44', '4417', '441710', 'RENKUS-HEINZ', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338586, '44', '4421', 'D07670', 'DREAM BOX', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338587, '44', '4421', 'T01378', 'TECHNOSAT', 86047, '01', 'DIRECT', 2013, 7, '08', 294230.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(338588, '44', '4421', 'T01378', 'TECHNOSAT', 86078, '41', 'DIRECT', 2013, 7, '08', 545850.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(338589, '44', '4421', 'T01378', 'TECHNOSAT', 86280, '07', 'DIRECT', 2013, 7, '08', 128000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(338590, '44', '4421', 'T01378', 'TECHNOSAT', 86299, '01', 'DIRECT', 2013, 7, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338591, '44', '4421', 'T01378', 'TECHNOSAT', 86736, '07', 'DIRECT', 2013, 7, '08', 82520.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(338592, '44', '4483', '448300', 'TECHNOSERVE', 84914, '18', 'DIRECT', 2013, 7, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338593, '47', '4701', 'A00765', 'AUDI', 84043, '18', 'MEDIA INSIGHT', 2013, 7, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338594, '47', '4701', 'A00765', 'AUDI', 84137, '16', 'MEDIA INSIGHT', 2013, 7, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338595, '47', '4701', 'A00765', 'AUDI', 84871, '24', 'MEDIA INSIGHT', 2013, 7, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338596, '47', '4701', 'A00765', 'AUDI', 84897, '16', 'MEDIA INSIGHT', 2013, 7, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338597, '47', '4701', 'B00017', 'B.M.W.', 83491, '03', 'ZENITH MEDIA', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338598, '47', '4701', 'B00017', 'B.M.W.', 84137, '16', 'ZENITH MEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338599, '47', '4701', 'B10727', 'BENTLEY', 84137, '16', 'A.M.C', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338600, '47', '4701', 'B10727', 'BENTLEY', 85951, '14', 'A.M.C', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338601, '47', '4701', 'B12778', 'BYD', 84897, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338602, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1120.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(338603, '47', '4701', 'C00022', 'CADILLAC', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338604, '47', '4701', 'C00022', 'CADILLAC', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338605, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 68160.00, 22.48, 67, 0.00, 0.00, 0.00, 0.00),
	(338606, '47', '4701', 'C00022', 'CADILLAC', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2910.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(338607, '47', '4701', 'C00245', 'CHEVROLET', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338608, '47', '4701', 'C00245', 'CHEVROLET', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338609, '47', '4701', 'C00245', 'CHEVROLET', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338610, '47', '4701', 'C00245', 'CHEVROLET', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338611, '47', '4701', 'C00245', 'CHEVROLET', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338612, '47', '4701', 'C00245', 'CHEVROLET', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338613, '47', '4701', 'C00245', 'CHEVROLET', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338614, '47', '4701', 'C00245', 'CHEVROLET', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338615, '47', '4701', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 52580.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(338616, '47', '4701', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 234520.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(338617, '47', '4701', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 117260.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(338618, '47', '4701', 'C00245', 'CHEVROLET', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 34800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(338619, '47', '4701', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 133250.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(338620, '47', '4701', 'C00245', 'CHEVROLET', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 47970.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(338621, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 56180.00, 20.00, 125, 0.00, 0.00, 0.00, 0.00),
	(338622, '47', '4701', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 52180.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(338623, '47', '4701', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 121600.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(338624, '47', '4701', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 345600.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(338625, '47', '4701', 'C00291', 'CHRYSLER', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 419240.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(338626, '47', '4701', 'C00291', 'CHRYSLER', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 190380.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(338627, '47', '4701', 'C00291', 'CHRYSLER', 86078, '41', 'MEDIAEDGE', 2013, 7, '08', 100600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(338628, '47', '4701', 'C00291', 'CHRYSLER', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 19010.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338629, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'MEDIAEDGE', 2013, 7, '08', 158600.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(338630, '47', '4701', 'C00291', 'CHRYSLER', 86611, '15', 'MEDIAEDGE', 2013, 7, '08', 83500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(338631, '47', '4701', 'C00291', 'CHRYSLER', 86926, '08', 'MEDIAEDGE', 2013, 7, '08', 144000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(338632, '47', '4701', 'C00312', 'CITROEN', 84137, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338633, '47', '4701', 'C00312', 'CITROEN', 84897, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338634, '47', '4701', 'D00259', 'DODGE', 84137, '16', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338635, '47', '4701', 'D00259', 'DODGE', 84897, '16', 'MEDIAEDGE', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338636, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 366070.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(338637, '47', '4701', 'D00259', 'DODGE', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 128310.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(338638, '47', '4701', 'D00259', 'DODGE', 86078, '41', 'MEDIAEDGE', 2013, 7, '08', 52350.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(338639, '47', '4701', 'D00259', 'DODGE', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338640, '47', '4701', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 7, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338641, '47', '4701', 'D00259', 'DODGE', 86926, '08', 'MEDIAEDGE', 2013, 7, '08', 111500.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(338642, '47', '4701', 'F00096', 'FIAT', 84897, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338643, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 3174630.00, 86.44, 430, 0.00, 0.00, 0.00, 0.00),
	(338644, '47', '4701', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 343400.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(338645, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 7, '08', 312340.00, 53.44, 187, 0.00, 0.00, 0.00, 0.00),
	(338646, '47', '4701', 'G03139', 'GEELY', 86047, '01', 'DIRECT', 2013, 7, '08', 210340.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(338647, '47', '4701', 'G03139', 'GEELY', 86314, '02', 'DIRECT', 2013, 7, '08', 30500.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(338648, '47', '4701', 'G03139', 'GEELY', 86926, '08', 'DIRECT', 2013, 7, '08', 9000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338649, '47', '4701', 'H00088', 'HONDA', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338650, '47', '4701', 'H00088', 'HONDA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 208060.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(338651, '47', '4701', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 7, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338652, '47', '4701', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 7, '08', 11500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338653, '47', '4701', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 7, '08', 11350.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338654, '47', '4701', 'H00104', 'HYUNDAI', 84940, '02', 'MPG', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338655, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 7, '08', 1439580.00, 93.96, 99, 0.00, 0.00, 0.00, 0.00),
	(338656, '47', '4701', 'H00104', 'HYUNDAI', 86064, '01', 'MPG', 2013, 7, '08', 204470.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(338657, '47', '4701', 'H00104', 'HYUNDAI', 86078, '41', 'MPG', 2013, 7, '08', 304800.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(338658, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 7, '08', 68790.00, 21.48, 66, 0.00, 0.00, 0.00, 0.00),
	(338659, '47', '4701', 'H00104', 'HYUNDAI', 86389, '02', 'MPG', 2013, 7, '08', 55400.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(338660, '47', '4701', 'H00104', 'HYUNDAI', 86926, '08', 'MPG', 2013, 7, '08', 223000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(338661, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 7, '08', 67970.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(338662, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 7, '08', 166170.00, 75.16, 328, 0.00, 0.00, 0.00, 0.00),
	(338663, '47', '4701', 'I00523', 'INFINITI', 84137, '16', 'MINDSHARE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338664, '47', '4701', 'I00523', 'INFINITI', 84897, '16', 'MINDSHARE', 2013, 7, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338665, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 83386, '18', 'MEDIAEDGE', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338666, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 7, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338667, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84807, '16', 'MEDIAEDGE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338668, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84897, '16', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338669, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 7, '08', 98440.00, 38.25, 154, 0.00, 0.00, 0.00, 0.00),
	(338670, '47', '4701', 'K00077', 'KIA', 83576, '37', 'MPG', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338671, '47', '4701', 'K00077', 'KIA', 84864, '18', 'MPG', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338672, '47', '4701', 'K00077', 'KIA', 84897, '16', 'MPG', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338673, '47', '4701', 'K00077', 'KIA', 85282, '37', 'MPG', 2013, 7, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338674, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 7, '08', 6082900.00, 163.28, 506, 0.00, 0.00, 0.00, 0.00),
	(338675, '47', '4701', 'K00077', 'KIA', 86611, '15', 'MPG', 2013, 7, '08', 654230.00, 237.60, 360, 0.00, 0.00, 0.00, 0.00),
	(338676, '47', '4701', 'L00128', 'LEXUS', 84081, '01', 'ICOM', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338677, '47', '4701', 'L00128', 'LEXUS', 84716, '01', 'ICOM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338678, '47', '4701', 'L00128', 'LEXUS', 85324, '28', 'ICOM', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338679, '47', '4701', 'L00128', 'LEXUS', 86047, '01', 'ICOM', 2013, 7, '08', 157010.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(338680, '47', '4701', 'L00128', 'LEXUS', 86064, '01', 'ICOM', 2013, 7, '08', 121370.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(338681, '47', '4701', 'L00153', 'LINCOLN', 84137, '16', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338682, '47', '4701', 'M00127', 'MASERATI', 84137, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338683, '47', '4701', 'M00162', 'MAZDA', 83311, '18', 'ICOM', 2013, 7, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338684, '47', '4701', 'M00162', 'MAZDA', 83329, '02', 'ICOM', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338685, '47', '4701', 'M00162', 'MAZDA', 84097, '16', 'ICOM', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338686, '47', '4701', 'M00162', 'MAZDA', 84137, '16', 'ICOM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338687, '47', '4701', 'M00162', 'MAZDA', 84939, '16', 'ICOM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338688, '47', '4701', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338689, '47', '4701', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338690, '47', '4701', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338691, '47', '4701', 'M00194', 'MERCEDES', 84897, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338692, '47', '4701', 'M00194', 'MERCEDES', 84940, '02', 'OMD', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338693, '47', '4701', 'M00194', 'MERCEDES', 85621, '37', 'OMD', 2013, 7, '08', 17930.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338694, '47', '4701', 'M00194', 'MERCEDES', 85951, '14', 'OMD', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338695, '47', '4701', 'M82165', 'MINI', 84161, '17', 'ZENITH MEDIA', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338696, '47', '4701', 'M82165', 'MINI', 84807, '16', 'ZENITH MEDIA', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338697, '47', '4701', 'M82165', 'MINI', 84897, '16', 'ZENITH MEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338698, '47', '4701', 'M82165', 'MINI', 84939, '16', 'ZENITH MEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338699, '47', '4701', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338700, '47', '4701', 'M00301', 'MITSUBISHI', 84897, '16', 'ASATSU C_O TANDEM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338701, '47', '4701', 'N00140', 'NISSAN', 84057, '16', 'MINDSHARE', 2013, 7, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338702, '47', '4701', 'N00140', 'NISSAN', 84533, '16', 'MINDSHARE', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338703, '47', '4701', 'O00072', 'OPEL', 84137, '16', 'UM7', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338704, '47', '4701', 'O00072', 'OPEL', 85654, '18', 'UM7', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338705, '47', '4701', 'O00072', 'OPEL', 86013, '01', 'UM7', 2013, 7, '08', 54870.00, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(338706, '47', '4701', 'O00072', 'OPEL', 86134, '01', 'UM7', 2013, 7, '08', 341540.00, 42.94, 46, 0.00, 0.00, 0.00, 0.00),
	(338707, '47', '4701', 'O00072', 'OPEL', 86142, '01', 'UM7', 2013, 7, '08', 165550.00, 20.96, 23, 0.00, 0.00, 0.00, 0.00),
	(338708, '47', '4701', 'O00072', 'OPEL', 86160, '41', 'UM7', 2013, 7, '08', 56550.00, 12.98, 14, 0.00, 0.00, 0.00, 0.00),
	(338709, '47', '4701', 'O00072', 'OPEL', 86167, '01', 'UM7', 2013, 7, '08', 197320.00, 24.64, 26, 0.00, 0.00, 0.00, 0.00),
	(338710, '47', '4701', 'O00072', 'OPEL', 86216, '41', 'UM7', 2013, 7, '08', 96000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338711, '47', '4701', 'O00072', 'OPEL', 86299, '01', 'UM7', 2013, 7, '08', 73770.00, 8.64, 10, 0.00, 0.00, 0.00, 0.00),
	(338712, '47', '4701', 'O00072', 'OPEL', 86587, '01', 'UM7', 2013, 7, '08', 73600.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338713, '47', '4701', 'O00072', 'OPEL', 86868, '01', 'UM7', 2013, 7, '08', 478600.00, 45.86, 53, 0.00, 0.00, 0.00, 0.00),
	(338714, '47', '4701', 'P00141', 'PEUGEOT', 84137, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338715, '47', '4701', 'P00141', 'PEUGEOT', 84897, '16', 'OMD', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338716, '47', '4701', 'P04351', 'PORSCHE', 84724, '18', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338717, '47', '4701', 'R00280', 'RENAULT', 86167, '01', 'OPTIMEDIA', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(338718, '47', '4701', 'R00280', 'RENAULT', 86216, '41', 'OPTIMEDIA', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(338719, '47', '4701', 'R00443', 'ROLLS ROYCE', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338720, '47', '4701', 'R00443', 'ROLLS ROYCE', 84060, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338721, '47', '4701', 'R00443', 'ROLLS ROYCE', 84146, '18', 'DIRECT', 2013, 7, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338722, '47', '4701', 'R00443', 'ROLLS ROYCE', 85210, '21', 'DIRECT', 2013, 7, '08', 9600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338723, '47', '4701', 'S00466', 'SKODA', 86298, '01', 'MEDIACOM', 2013, 7, '08', 37250.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(338724, '47', '4701', 'S00466', 'SKODA', 86777, '01', 'MEDIACOM', 2013, 7, '08', 1250.00, 4.76, 14, 0.00, 0.00, 0.00, 0.00),
	(338725, '47', '4701', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 7, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338726, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 7, '08', 940170.00, 60.15, 103, 0.00, 0.00, 0.00, 0.00),
	(338727, '47', '4701', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 7, '08', 56400.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(338728, '47', '4701', 'T00328', 'TOYOTA', 86207, '15', 'ICOM', 2013, 7, '08', 104420.00, 66.42, 145, 0.00, 0.00, 0.00, 0.00),
	(338729, '47', '4701', 'T00328', 'TOYOTA', 86307, '06', 'ICOM', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338730, '47', '4701', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 7, '08', 149920.00, 51.81, 103, 0.00, 0.00, 0.00, 0.00),
	(338731, '47', '4701', 'T00328', 'TOYOTA', 86900, '12', 'ICOM', 2013, 7, '08', 45190.00, 20.24, 53, 0.00, 0.00, 0.00, 0.00),
	(338732, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 7, '08', 49520.00, 28.34, 95, 0.00, 0.00, 0.00, 0.00),
	(338733, '47', '4701', 'V00151', 'VOLKSWAGEN', 84897, '16', 'MEDIACOM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338734, '47', '4701', 'V00151', 'VOLKSWAGEN', 86926, '08', 'MEDIACOM', 2013, 7, '08', 7000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338735, '47', '4702', 'F00160', 'FORD', 84939, '16', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338736, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 7, '08', 58900.00, 11.60, 20, 0.00, 0.00, 0.00, 0.00),
	(338737, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338738, '47', '4702', 'G04585', 'GREAT WALL', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338739, '47', '4702', 'I00129', 'ISUZU', 84137, '16', 'UM7', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338740, '47', '4702', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 7, '08', 196120.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(338741, '47', '4702', 'T00328', 'TOYOTA', 86207, '15', 'ICOM', 2013, 7, '08', 77070.00, 54.80, 101, 0.00, 0.00, 0.00, 0.00),
	(338742, '47', '4702', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 7, '08', 172730.00, 67.20, 105, 0.00, 0.00, 0.00, 0.00),
	(338743, '47', '4702', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 7, '08', 23350.00, 14.56, 28, 0.00, 0.00, 0.00, 0.00),
	(338744, '47', '4702', 'V00151', 'VOLKSWAGEN', 84090, '23', 'MEDIACOM', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338745, '47', '4704', '470419', 'CHENGLONG', 84090, '23', 'DIRECT', 2013, 7, '08', 8220.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(338746, '47', '4704', 'H00104', 'HYUNDAI', 84021, '16', 'MPG', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338747, '47', '4704', 'M00066', 'MAN', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338748, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 84624, '27', 'DIRECT', 2013, 7, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338749, '47', '4704', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338750, '47', '4705', 'A04404', 'ACURA', 83555, '18', 'DIRECT', 2013, 7, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338751, '47', '4705', 'A00765', 'AUDI', 84089, '16', 'MEDIA INSIGHT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338752, '47', '4705', 'B00017', 'B.M.W.', 84897, '16', 'ZENITH MEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338753, '47', '4705', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4430.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(338754, '47', '4705', 'C00312', 'CITROEN', 84897, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338755, '47', '4705', 'D00022', 'DAIHATSU', 81165, '02', 'PUBLILINK', 2013, 7, '08', 5500.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(338756, '47', '4705', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 350940.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(338757, '47', '4705', 'D00259', 'DODGE', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 119770.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338758, '47', '4705', 'D00259', 'DODGE', 86078, '41', 'MEDIAEDGE', 2013, 7, '08', 97300.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(338759, '47', '4705', 'D00259', 'DODGE', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338760, '47', '4705', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 7, '08', 99150.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(338761, '47', '4705', 'D00259', 'DODGE', 86926, '08', 'MEDIAEDGE', 2013, 7, '08', 97000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(338762, '47', '4705', 'F00160', 'FORD', 83329, '02', 'MEDIAEDGE', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338763, '47', '4705', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338764, '47', '4705', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 734670.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(338765, '47', '4705', 'F00160', 'FORD', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 184300.00, 24.16, 25, 0.00, 0.00, 0.00, 0.00),
	(338766, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 7, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338767, '47', '4705', '470519', 'GEELY', 84137, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338768, '47', '4705', '470519', 'GEELY', 86047, '01', 'DIRECT', 2013, 7, '08', 237670.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(338769, '47', '4705', '470519', 'GEELY', 86314, '02', 'DIRECT', 2013, 7, '08', 45500.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(338770, '47', '4705', '470519', 'GEELY', 86926, '08', 'DIRECT', 2013, 7, '08', 4750.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338771, '47', '4705', 'G00080', 'GMC', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338772, '47', '4705', 'H00088', 'HONDA', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338773, '47', '4705', 'H00088', 'HONDA', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338774, '47', '4705', 'H00088', 'HONDA', 84089, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338775, '47', '4705', 'I00523', 'INFINITI', 84119, '16', 'MINDSHARE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338776, '47', '4705', 'I00523', 'INFINITI', 84897, '16', 'MINDSHARE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338777, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 7, '08', 36380.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338778, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 7, '08', 107440.00, 39.96, 150, 0.00, 0.00, 0.00, 0.00),
	(338779, '47', '4705', 'I00523', 'INFINITI', 86645, '07', 'MINDSHARE', 2013, 7, '08', 73000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(338780, '47', '4705', 'I00523', 'INFINITI', 86918, '07', 'MINDSHARE', 2013, 7, '08', 60380.00, 23.84, 107, 0.00, 0.00, 0.00, 0.00),
	(338781, '47', '4705', 'J00043', 'JEEP', 84060, '18', 'MEDIAEDGE', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338782, '47', '4705', 'J00043', 'JEEP', 84097, '16', 'MEDIAEDGE', 2013, 7, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338783, '47', '4705', 'J00043', 'JEEP', 84137, '16', 'MEDIAEDGE', 2013, 7, '08', 11500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338784, '47', '4705', 'J00043', 'JEEP', 84533, '16', 'MEDIAEDGE', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338785, '47', '4705', 'J00043', 'JEEP', 84724, '18', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338786, '47', '4705', 'J00043', 'JEEP', 84897, '16', 'MEDIAEDGE', 2013, 7, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338787, '47', '4705', 'J00043', 'JEEP', 84939, '16', 'MEDIAEDGE', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338788, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 536210.00, 39.00, 60, 0.00, 0.00, 0.00, 0.00),
	(338789, '47', '4705', 'J00043', 'JEEP', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 193470.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(338790, '47', '4705', 'J00043', 'JEEP', 86078, '41', 'MEDIAEDGE', 2013, 7, '08', 91900.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(338791, '47', '4705', 'J00043', 'JEEP', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 19000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338792, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 7, '08', 210840.00, 37.08, 111, 0.00, 0.00, 0.00, 0.00),
	(338793, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 7, '08', 162450.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(338794, '47', '4705', 'J00043', 'JEEP', 86645, '07', 'MEDIAEDGE', 2013, 7, '08', 48920.00, 13.84, 34, 0.00, 0.00, 0.00, 0.00),
	(338795, '47', '4705', 'J00043', 'JEEP', 86736, '07', 'MEDIAEDGE', 2013, 7, '08', 51690.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338796, '47', '4705', 'J00043', 'JEEP', 86926, '08', 'MEDIAEDGE', 2013, 7, '08', 123000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(338797, '47', '4705', 'J00043', 'JEEP', 86991, '20', 'MEDIAEDGE', 2013, 7, '08', 108800.00, 32.00, 22, 0.00, 0.00, 0.00, 0.00),
	(338798, '47', '4705', 'N00140', 'NISSAN', 84807, '16', 'MINDSHARE', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338799, '47', '4705', 'N00140', 'NISSAN', 84897, '16', 'MINDSHARE', 2013, 7, '08', 15350.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338800, '47', '4705', 'P04351', 'PORSCHE', 84897, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338801, '47', '4705', 'R00280', 'RENAULT', 84897, '16', 'OPTIMEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338802, '47', '4705', 'S00637', 'SSANG YONG', 84897, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338803, '47', '4705', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 7, '08', 849110.00, 77.28, 120, 0.00, 0.00, 0.00, 0.00),
	(338804, '47', '4705', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 7, '08', 19140.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(338805, '47', '4705', 'T00328', 'TOYOTA', 86199, '01', 'ICOM', 2013, 7, '08', 111390.00, 28.58, 40, 0.00, 0.00, 0.00, 0.00),
	(338806, '47', '4705', 'T00328', 'TOYOTA', 86207, '15', 'ICOM', 2013, 7, '08', 58590.00, 46.40, 65, 0.00, 0.00, 0.00, 0.00),
	(338807, '47', '4705', 'T00328', 'TOYOTA', 86307, '06', 'ICOM', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338808, '47', '4705', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 7, '08', 72860.00, 27.76, 61, 0.00, 0.00, 0.00, 0.00),
	(338809, '47', '4705', 'T00328', 'TOYOTA', 86900, '12', 'ICOM', 2013, 7, '08', 110240.00, 50.00, 125, 0.00, 0.00, 0.00, 0.00),
	(338810, '47', '4705', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 7, '08', 170780.00, 86.58, 243, 0.00, 0.00, 0.00, 0.00),
	(338811, '47', '4705', 'V00151', 'VOLKSWAGEN', 84137, '16', 'MEDIACOM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338813, '47', '4706', 'B00358', 'BOBCAT', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338814, '47', '4706', 'B00358', 'BOBCAT', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338815, '47', '4706', 'C00161', 'CATERPILLAR', 83147, '18', 'DIRECT', 2013, 7, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338816, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 7, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338817, '47', '4706', 'C00161', 'CATERPILLAR', 84090, '23', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338818, '47', '4706', '470627', 'DOOSAN', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338819, '47', '4706', 'H05975', 'HAULOTTE', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338820, '47', '4706', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338821, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338822, '47', '4706', '470627', 'LIUGONG', 84032, '39', 'DIRECT', 2013, 7, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338823, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 7, '08', 25220.00, 3.10, 4, 0.00, 0.00, 0.00, 0.00),
	(338825, '47', '4706', 'N00106', 'NEW HOLLAND', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338827, '47', '4706', 'T01405', 'TEREX', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338828, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 7, '08', 8220.00, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(338829, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 7, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338830, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 7, '08', 11470.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338831, '47', '4706', 'V00154', 'VOLVO', 84032, '39', 'MINDSHARE', 2013, 7, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338832, '47', '4706', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338833, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 7, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338834, '47', '4708', 'G02842', 'GENIE', 84021, '16', 'DIRECT', 2013, 7, '08', 800.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(338835, '47', '4708', 'H01007', 'HAMM', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338836, '47', '4708', '470820', 'HITACHI', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338837, '47', '4708', 'J02770', 'JLG', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338838, '47', '4708', 'J02770', 'JLG', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338839, '47', '4708', 'K02869', 'KONECRANES', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338840, '47', '4708', 'L01179', 'LINK-BELT', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338841, '47', '4708', '470819', 'RAYMOND', 84090, '23', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338843, '47', '4708', 'Z02083', 'ZOOMLION', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338844, '47', '4711', 'B00077', 'BAJAJ', 84897, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338845, '47', '4712', 'T09865', 'TOR', 84252, '22', 'DIRECT', 2013, 7, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338846, '47', '4713', 'A00765', 'AUDI', 84871, '24', 'MEDIA INSIGHT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338847, '47', '4713', 'A00765', 'AUDI', 84897, '16', 'MEDIA INSIGHT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338848, '47', '4713', 'C00245', 'CHEVROLET', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338849, '47', '4713', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 28680.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(338850, '47', '4713', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 402610.00, 50.22, 43, 0.00, 0.00, 0.00, 0.00),
	(338851, '47', '4713', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 203970.00, 25.44, 22, 0.00, 0.00, 0.00, 0.00),
	(338852, '47', '4713', 'C00245', 'CHEVROLET', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 189100.00, 43.42, 35, 0.00, 0.00, 0.00, 0.00),
	(338853, '47', '4713', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 529300.00, 66.10, 45, 0.00, 0.00, 0.00, 0.00),
	(338854, '47', '4713', 'C00245', 'CHEVROLET', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 15990.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(338855, '47', '4713', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(338856, '47', '4713', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35380.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(338857, '47', '4713', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 38400.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(338858, '47', '4713', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 157590.00, 48.48, 198, 0.00, 0.00, 0.00, 0.00),
	(338859, '47', '4713', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 947800.00, 120.70, 86, 0.00, 0.00, 0.00, 0.00),
	(338860, '47', '4713', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 177600.00, 24.50, 15, 0.00, 0.00, 0.00, 0.00),
	(338861, '47', '4713', 'D00259', 'DODGE', 84467, '17', 'MEDIAEDGE', 2013, 7, '08', 9490.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338862, '47', '4713', 'G03139', 'GEELY', 86047, '01', 'DIRECT', 2013, 7, '08', 194620.00, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(338863, '47', '4713', 'G03139', 'GEELY', 86314, '02', 'DIRECT', 2013, 7, '08', 109450.00, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(338864, '47', '4713', 'G03139', 'GEELY', 86926, '08', 'DIRECT', 2013, 7, '08', 34630.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(338865, '47', '4713', 'H00088', 'HONDA', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338866, '47', '4713', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338867, '47', '4713', 'K00077', 'KIA', 83386, '18', 'MPG', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338868, '47', '4713', 'K00077', 'KIA', 83555, '18', 'MPG', 2013, 7, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338869, '47', '4713', 'L00153', 'LINCOLN', 84897, '16', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338870, '47', '4713', 'M00162', 'MAZDA', 84897, '16', 'ICOM', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338871, '47', '4713', 'P04351', 'PORSCHE', 83261, '03', 'OMD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338872, '47', '4713', 'P04351', 'PORSCHE', 84137, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338873, '47', '4713', 'T00328', 'TOYOTA', 84042, '17', 'ICOM', 2013, 7, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338874, '47', '4713', 'V00151', 'VOLKSWAGEN', 84060, '18', 'MEDIACOM', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338875, '47', '4713', 'V00151', 'VOLKSWAGEN', 84119, '16', 'MEDIACOM', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338876, '47', '4713', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 7, '08', 88000.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(338877, '47', '4714', 'G04351', 'GIAD', 86249, '01', 'DIRECT', 2013, 7, '08', 3450.00, 13.97, 22, 0.00, 0.00, 0.00, 0.00),
	(338878, '47', '4714', 'R01296', 'RYMCO', 86199, '01', 'DIRECT', 2013, 7, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338879, '47', '4716', 'N00140', 'NISSAN', 84042, '17', 'MINDSHARE', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338880, '47', '4716', '471607', 'ZNA', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338881, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 7, '08', 1440.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(338882, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84090, '23', 'DIRECT', 2013, 7, '08', 720.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(338883, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6040.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(338884, '47', '4724', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 68930.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(338885, '47', '4724', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 30650.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(338886, '47', '4724', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24940.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(338887, '47', '4724', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24130.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(338888, '47', '4724', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 23670.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(338889, '47', '4724', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20610.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(338890, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 7, '08', 1000.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338891, '47', '4724', 'H00104', 'HYUNDAI', 86199, '01', 'MPG', 2013, 7, '08', 57870.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(338892, '47', '4724', 'R00280', 'RENAULT', 86167, '01', 'OPTIMEDIA', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(338893, '47', '4724', 'R00280', 'RENAULT', 86216, '41', 'OPTIMEDIA', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(338894, '47', '4724', 'S00466', 'SKODA', 86777, '01', 'MEDIACOM', 2013, 7, '08', 1560.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(338895, '47', '4724', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 7, '08', 3100.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338896, '47', '4724', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 7, '08', 698300.00, 280.36, 546, 0.00, 0.00, 0.00, 0.00),
	(338897, '47', '4724', 'V00151', 'VOLKSWAGEN', 86926, '08', 'MEDIACOM', 2013, 7, '08', 9000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338898, '47', '4728', 'A91783', 'AL MUTAHEDA', 86064, '01', 'DIRECT', 2013, 7, '08', 725800.00, 39.20, 245, 0.00, 0.00, 0.00, 0.00),
	(338899, '47', '4728', 'F37687', 'FOUR BROTHERS', 86011, '41', 'DIRECT', 2013, 7, '08', 584220.00, 364.36, 535, 0.00, 0.00, 0.00, 0.00),
	(338900, '47', '4728', 'F37687', 'FOUR BROTHERS', 86926, '08', 'DIRECT', 2013, 7, '08', 160.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(338901, '48', '4801', '480124', 'ALEXIA', 84068, '16', 'DIRECT', 2013, 7, '08', 4310.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338902, '48', '4801', '480125', 'ATTURO', 84068, '16', 'DIRECT', 2013, 7, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338903, '48', '4801', 'B01891', 'BRIDGESTONE', 84089, '16', 'AGA MEDIA', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338904, '48', '4801', 'C02083', 'CEAT', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338905, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338906, '48', '4801', 'C00443', 'CONTINENTAL', 84119, '16', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338907, '48', '4801', 'C00443', 'CONTINENTAL', 84897, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338908, '48', '4801', 'D01336', 'DOUBLE COIN', 84068, '16', 'DIRECT', 2013, 7, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338909, '48', '4801', 'D01335', 'DUNLOP', 84119, '16', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338910, '48', '4801', 'D01335', 'DUNLOP', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338911, '48', '4801', 'F01199', 'FULDA', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338912, '48', '4801', 'G01072', 'GOODYEAR', 84089, '16', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338913, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 7, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338914, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338915, '48', '4801', 'H00115', 'HANKOOK', 84137, '16', 'OPTIMEDIA', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338916, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338917, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338918, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338919, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338920, '48', '4801', 'N00221', 'NANKANG', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338921, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338922, '48', '4801', 'N02158', 'NOKIAN', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338923, '48', '4801', '480124', 'OTANI', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338924, '48', '4801', 'R00393', 'ROADSTONE', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338925, '48', '4801', 'S00214', 'SAVA', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338926, '48', '4801', '480122', 'SONAR', 84068, '16', 'DIRECT', 2013, 7, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338927, '48', '4801', 'Y00022', 'YOKOHAMA', 84137, '16', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338928, '48', '4801', 'Z01325', 'ZEETEX', 84068, '16', 'DIRECT', 2013, 7, '08', 4840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338929, '48', '4802', 'A22235', 'AMARON', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338930, '48', '4802', 'G01075', 'GLOBAL CAR BATTR', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338931, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338932, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338933, '48', '4802', 'S00549', 'SOLITE', 86249, '01', 'DIRECT', 2013, 7, '08', 3120.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(338934, '48', '4806', 'B04122', 'BOGE', 84090, '23', 'DIRECT', 2013, 7, '08', 720.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(338935, '48', '4806', '480645', 'MAN', 84032, '39', 'DIRECT', 2013, 7, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338936, '48', '4806', '480645', 'MAN', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338937, '48', '4806', 'M87865', 'MANN FILTER', 84068, '16', 'DIRECT', 2013, 7, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(338938, '48', '4806', '480646', 'MIGHTY JUMP', 86199, '01', 'DIRECT', 2013, 7, '08', 447250.00, 278.00, 92, 0.00, 0.00, 0.00, 0.00),
	(338939, '49', '4901', 'C00159', 'CASTROL', 86047, '01', 'MINDSHARE', 2013, 7, '08', 25250.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(338940, '49', '4901', 'C00159', 'CASTROL', 86280, '07', 'MINDSHARE', 2013, 7, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(338941, '49', '4901', 'C00159', 'CASTROL', 86314, '02', 'MINDSHARE', 2013, 7, '08', 25150.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(338942, '49', '4901', 'C00159', 'CASTROL', 86736, '07', 'MINDSHARE', 2013, 7, '08', 28070.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338943, '49', '4901', 'C00159', 'CASTROL', 86926, '08', 'MINDSHARE', 2013, 7, '08', 26000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(338944, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338945, '49', '4901', 'F00225', 'FUCHS', 84137, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338946, '49', '4901', 'F00225', 'FUCHS', 84897, '16', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338947, '49', '4901', 'F00225', 'FUCHS', 86249, '01', 'OMD', 2013, 7, '08', 600.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(338948, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 7, '08', 5940.00, 23.94, 18, 0.00, 0.00, 0.00, 0.00),
	(338949, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5860.00, 27.26, 30, 0.00, 0.00, 0.00, 0.00),
	(338950, '49', '4901', 'S00363', 'SHELL', 86106, '07', 'MEDIACOM', 2013, 7, '08', 12320.00, 13.48, 46, 0.00, 0.00, 0.00, 0.00),
	(338951, '49', '4901', 'S00363', 'SHELL', 86134, '01', 'MEDIACOM', 2013, 7, '08', 52480.00, 15.50, 25, 0.00, 0.00, 0.00, 0.00),
	(338952, '49', '4901', 'S00363', 'SHELL', 86142, '01', 'MEDIACOM', 2013, 7, '08', 27450.00, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338953, '49', '4901', 'S00363', 'SHELL', 86167, '01', 'MEDIACOM', 2013, 7, '08', 8320.00, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(338954, '49', '4901', 'S00363', 'SHELL', 86579, '01', 'MEDIACOM', 2013, 7, '08', 3107410.00, 36.08, 200, 0.00, 0.00, 0.00, 0.00),
	(338955, '49', '4901', 'S00363', 'SHELL', 86587, '01', 'MEDIACOM', 2013, 7, '08', 100870.00, 70.58, 388, 0.00, 0.00, 0.00, 0.00),
	(338956, '49', '4901', 'S00363', 'SHELL', 86868, '01', 'MEDIACOM', 2013, 7, '08', 85130.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(338957, '49', '4901', 'S00363', 'SHELL', 86959, '01', 'MEDIACOM', 2013, 7, '08', 50300.00, 21.44, 100, 0.00, 0.00, 0.00, 0.00),
	(338958, '49', '4901', 'S00374', 'SHIELD', 86035, '07', 'DIRECT', 2013, 7, '08', 466100.00, 316.00, 158, 0.00, 0.00, 0.00, 0.00),
	(338959, '49', '4901', 'T00313', 'TOTAL', 84089, '16', 'CARAT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338960, '49', '4901', 'T00313', 'TOTAL', 86199, '01', 'CARAT', 2013, 7, '08', 85210.00, 19.56, 33, 0.00, 0.00, 0.00, 0.00),
	(338961, '49', '4903', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 3620.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(338962, '49', '4903', 'C02123', 'CRESCENT PET.CO.', 85076, '20', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338963, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 7, '08', 563300.00, 99.68, 224, 0.00, 0.00, 0.00, 0.00),
	(338964, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 84906, '18', 'MEDIA INSIGHT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338965, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 7, '08', 600860.00, 89.54, 428, 0.00, 0.00, 0.00, 0.00),
	(338966, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 7, '08', 36900.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(338967, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 7, '08', 25200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338968, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 116180.00, 18.61, 146, 0.00, 0.00, 0.00, 0.00),
	(338969, '49', '4906', 'S00363', 'SHELL', 86991, '20', 'MEDIACOM', 2013, 7, '08', 16300.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(338970, '50', '5001', 'M02250', 'MONTEGRAPPA', 84081, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338971, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338972, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338973, '51', '5103', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338974, '51', '5103', 'P01378', 'PRINCE COMPUTER', 84723, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338975, '51', '5105', 'A12219', 'AL AREEN', 86389, '02', 'OMD', 2013, 7, '08', 2970.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(338976, '51', '5105', 'C02236', 'CCS', 84032, '39', 'DIRECT', 2013, 7, '08', 15180.00, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(338977, '51', '5105', 'J00683', 'JERAISY', 84107, '17', 'OMD', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338978, '51', '5105', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338979, '51', '5116', 'H01081', 'HEIDELBERG', 84023, '19', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338980, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338981, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338982, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338983, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338984, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338985, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338986, '51', '5118', 'U01818', 'USM', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338987, '51', '5122', 'B02027', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 7, '08', 1840.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(338988, '51', '5122', '512263', 'CORERO', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338989, '51', '5122', 'C10709', 'CYBEROAM', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338990, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338991, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 7, '08', 1680.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(338992, '51', '5122', 'S03211', 'SEAGATE', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338993, '51', '5124', 'A25948', 'APTEC', 84107, '17', 'AL SOWAIDI ADV_MAR', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338994, '51', '5125', 'A00628', 'APC', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338995, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84044, '17', 'OMD', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338996, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 7, '08', 17870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338997, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84855, '17', 'OMD', 2013, 7, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(338998, '51', '5125', 'N01044', 'NORTON COM.', 84723, '17', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(338999, '51', '5125', 'N01044', 'NORTON COM.', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339000, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 7, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339001, '51', '5125', 'S03211', 'SEAGATE', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339002, '51', '5125', 'S06975', 'SYMANTEC', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339003, '51', '5127', 'J00091', 'JVC', 84011, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339004, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84098, '18', 'OMD', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339005, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339006, '51', '5128', 'O00023', 'OKI', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339007, '51', '5128', 'O00023', 'OKI', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339008, '51', '5134', 'B12153', 'BLACKBERRY', 83329, '02', 'DIRECT', 2013, 7, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339009, '51', '5134', 'B12153', 'BLACKBERRY', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339010, '51', '5134', 'B12153', 'BLACKBERRY', 84642, '01', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339011, '51', '5134', 'B12153', 'BLACKBERRY', 86047, '01', 'DIRECT', 2013, 7, '08', 3346840.00, 71.92, 356, 0.00, 0.00, 0.00, 0.00),
	(339012, '51', '5134', 'B12153', 'BLACKBERRY', 86064, '01', 'DIRECT', 2013, 7, '08', 2037640.00, 161.10, 584, 0.00, 0.00, 0.00, 0.00),
	(339013, '51', '5134', 'G08578', 'G-TIDE', 86134, '01', 'DIRECT', 2013, 7, '08', 88000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(339014, '51', '5134', 'G08578', 'G-TIDE', 86142, '01', 'DIRECT', 2013, 7, '08', 32000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339015, '51', '5134', 'G00206', 'GSM', 86892, '07', 'DIRECT', 2013, 7, '08', 17420.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(339016, '51', '5134', 'H04082', 'HISENSE', 86013, '01', 'DIRECT', 2013, 7, '08', 47800.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(339017, '51', '5134', 'H04082', 'HISENSE', 86579, '01', 'DIRECT', 2013, 7, '08', 16200.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(339018, '51', '5134', 'H04082', 'HISENSE', 86587, '01', 'DIRECT', 2013, 7, '08', 6280.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(339019, '51', '5134', 'H04082', 'HISENSE', 86777, '01', 'DIRECT', 2013, 7, '08', 1720.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(339020, '51', '5134', 'H04082', 'HISENSE', 86868, '01', 'DIRECT', 2013, 7, '08', 20700.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(339021, '51', '5134', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339022, '51', '5134', 'N00154', 'NOKIA', 86134, '01', 'CARAT', 2013, 7, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(339023, '51', '5134', 'N00154', 'NOKIA', 86167, '01', 'CARAT', 2013, 7, '08', 46150.00, 44.24, 77, 0.00, 0.00, 0.00, 0.00),
	(339024, '51', '5134', 'N00154', 'NOKIA', 86216, '41', 'CARAT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339025, '51', '5134', 'N00154', 'NOKIA', 86299, '01', 'CARAT', 2013, 7, '08', 20000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(339026, '51', '5134', 'N00154', 'NOKIA', 86587, '01', 'CARAT', 2013, 7, '08', 1800.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(339027, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'CARAT', 2013, 7, '08', 8640.00, 4.28, 11, 0.00, 0.00, 0.00, 0.00),
	(339028, '51', '5134', 'N00154', 'NOKIA', 86868, '01', 'CARAT', 2013, 7, '08', 2400.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(339029, '51', '5134', 'S00112', 'SAMSUNG', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339030, '51', '5134', 'S00112', 'SAMSUNG', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339031, '51', '5134', 'S00112', 'SAMSUNG', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 16330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339032, '51', '5134', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339033, '51', '5134', 'S00112', 'SAMSUNG', 84153, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339034, '51', '5134', 'S00112', 'SAMSUNG', 84467, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339035, '51', '5134', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339036, '51', '5134', 'S00112', 'SAMSUNG', 84723, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339037, '51', '5134', 'S00112', 'SAMSUNG', 84731, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339038, '51', '5134', 'S00112', 'SAMSUNG', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339039, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 77090.00, 8.14, 36, 0.00, 0.00, 0.00, 0.00),
	(339040, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5520.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339041, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 28170.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(339042, '51', '5134', 'S00112', 'SAMSUNG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 125440.00, 45.80, 123, 0.00, 0.00, 0.00, 0.00),
	(339043, '51', '5134', 'S00112', 'SAMSUNG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 89220.00, 38.16, 110, 0.00, 0.00, 0.00, 0.00),
	(339044, '51', '5134', 'S00112', 'SAMSUNG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(339045, '51', '5134', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 110930.00, 106.12, 265, 0.00, 0.00, 0.00, 0.00),
	(339046, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 707210.00, 103.16, 541, 0.00, 0.00, 0.00, 0.00),
	(339047, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 40220.00, 14.06, 73, 0.00, 0.00, 0.00, 0.00),
	(339048, '51', '5134', 'S00112', 'SAMSUNG', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24130.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(339049, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 14000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(339050, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35620.00, 10.10, 44, 0.00, 0.00, 0.00, 0.00),
	(339051, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17750.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(339052, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7400.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339053, '51', '5134', 'S00112', 'SAMSUNG', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6990.00, 20.00, 30, 0.00, 0.00, 0.00, 0.00),
	(339054, '51', '5134', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 86760.00, 40.30, 58, 0.00, 0.00, 0.00, 0.00),
	(339055, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13600.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(339056, '51', '5134', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 20610.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(339057, '51', '5134', 'S00112', 'SAMSUNG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 11580.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(339058, '51', '5134', 'S00577', 'SONY', 83491, '03', 'UM7', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339059, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 7, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339060, '51', '5134', 'V01657', 'VERTU', 85036, '01', 'MEDIACOM', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339061, '51', '5136', 'B00392', 'BOSE', 84119, '16', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339062, '51', '5136', 'G08338', 'GIVORI', 84642, '01', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339063, '51', '5136', '513627', 'ISPORT', 84716, '01', 'DIRECT', 2013, 7, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339064, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 7, '08', 6120.00, 1.66, 7, 0.00, 0.00, 0.00, 0.00),
	(339065, '51', '5136', '513624', 'SENNHEISER', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339066, '51', '5136', '513624', 'SNAPDRAGON', 84467, '17', 'DIRECT', 2013, 7, '08', 9490.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339067, '51', '5136', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339068, '51', '5136', '513626', 'SPECK', 84716, '01', 'DIRECT', 2013, 7, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(339069, '51', '5139', 'D01390', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 7, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339070, '51', '5139', 'D01390', 'DELL', 84855, '17', 'MEDIA INSIGHT', 2013, 7, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339071, '51', '5139', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 7, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339072, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339073, '51', '5147', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 7, '08', 21220.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(339074, '51', '5148', 'F00231', 'FUJITSU', 84042, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339075, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339076, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339077, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339078, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339079, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339080, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339081, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 7, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339082, '51', '5154', 'G04171', 'GULF SHADOWS', 84107, '17', 'DIRECT', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339083, '51', '5154', 'K04659', 'KINGMAX', 84996, '17', 'DIRECT', 2013, 7, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339084, '51', '5154', 'L04094', 'LOGICOM', 84044, '17', 'DIRECT', 2013, 7, '08', 11010.00, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(339085, '51', '5154', 'S14009', 'SOPHOS', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339086, '51', '5172', '517202', 'MIPRO', 85928, '17', 'DIRECT', 2013, 7, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339087, '51', '5175', 'D01420', 'D-LINK', 84716, '01', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339088, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339089, '51', '5185', '518503', 'DELL', 84060, '18', 'MEDIA INSIGHT', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339090, '51', '5185', '518503', 'DELL', 84699, '17', 'MEDIA INSIGHT', 2013, 7, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339091, '51', '5185', '518503', 'SAMSUNG', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339092, '51', '5185', '518503', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339093, '51', '5187', '518768', 'CEREBRA', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339094, '51', '5187', '518772', 'EVANSSION', 84855, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339095, '51', '5187', 'F38088', 'FORTINET', 84107, '17', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339096, '51', '5187', 'F38088', 'FORTINET', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339097, '51', '5187', '518770', 'GBM', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339098, '51', '5187', '518765', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339099, '51', '5187', '518765', 'MEDIA CAST', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339100, '51', '5187', 'N05515', 'NETAPP', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339102, '51', '5191', 'B12011', 'BITDEFENDER', 84107, '17', 'DIRECT', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339103, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 7, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339104, '51', '5191', 'D08841', 'DASSAULT', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339105, '51', '5191', 'D08841', 'DASSAULT', 83386, '18', 'DIRECT', 2013, 7, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339106, '51', '5191', 'D10238', 'DOUBLE-TAKE', 84699, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339107, '51', '5191', '519174', 'FINESSE', 84699, '17', 'DIRECT', 2013, 7, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339108, '51', '5191', 'I06176', 'INFOR', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339109, '51', '5191', 'K05506', 'KASPERSKY', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339110, '51', '5191', 'K05506', 'KASPERSKY', 84699, '17', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339111, '51', '5191', 'K05506', 'KASPERSKY', 84855, '17', 'DIRECT', 2013, 7, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339112, '51', '5191', '519158', 'MAGICAD', 84468, '01', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339113, '51', '5191', '519176', 'OFFICE 365', 84723, '17', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339114, '51', '5191', '519176', 'OFFICE 365', 84731, '17', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339115, '51', '5191', 'Q02060', 'QLIKVIEW', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339116, '51', '5191', '519168', 'QUALCOMM', 83303, '18', 'DIRECT', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339117, '51', '5191', '519168', 'QUALCOMM', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339118, '51', '5191', '519168', 'QUALCOMM', 84161, '17', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339119, '51', '5191', '519168', 'QUALCOMM', 84716, '01', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339120, '51', '5191', '519168', 'QUALCOMM', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339121, '51', '5191', 'V02761', 'VMARE', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339122, '52', '5201', 'D01499', 'DOKA', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339123, '52', '5201', 'D01499', 'DOKA', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339124, '52', '5201', 'O01289', 'ORASCOM', 83147, '18', 'MEDIAEDGE', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339125, '52', '5201', 'P01490', 'PERI', 84252, '22', 'DIRECT', 2013, 7, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339126, '52', '5203', 'A12191', 'AL AMJAD', 86934, '15', 'DIRECT', 2013, 7, '08', 87430.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(339127, '52', '5203', 'A12214', 'AL AQSA SCHOOL', 86611, '15', 'DIRECT', 2013, 7, '08', 9960.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(339128, '52', '5203', 'B02073', 'BRITISH COLUMBIA', 85324, '28', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339129, '52', '5203', 'M02494', 'MODEL EDUC.SCH.', 86314, '02', 'DIRECT', 2013, 7, '08', 18520.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(339130, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 85654, '18', 'DIRECT', 2013, 7, '08', 1630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339131, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 7, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339132, '52', '5205', 'J01814', 'JOE RAAD', 86181, '01', 'DIRECT', 2013, 7, '08', 215100.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(339133, '52', '5205', 'J01814', 'JOE RAAD', 86363, '08', 'DIRECT', 2013, 7, '08', 32000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(339134, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339135, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 83360, '14', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339136, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 7, '08', 23430.00, 94.43, 71, 0.00, 0.00, 0.00, 0.00),
	(339137, '52', '5207', 'P43744', 'PETROMIN EXPRESS', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339138, '52', '5209', 'A35567', 'ARCHIADE', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339139, '52', '5209', 'A15343', 'ART CENTER', 85135, '17', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339140, '52', '5209', 'B04901', 'BALBAID DECOR', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339141, '52', '5209', 'P41952', 'PERLA LICHI', 85012, '11', 'DIRECT', 2013, 7, '08', 18500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339142, '52', '5209', 'P41698', 'PHOENIX INTERIOR', 85135, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339143, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 7, '08', 77920.00, 21.92, 137, 0.00, 0.00, 0.00, 0.00),
	(339144, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 7, '08', 29750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(339145, '52', '5209', 'S00281', 'SEDAR', 86215, '01', 'ICOM', 2013, 7, '08', 2252580.00, 317.56, 1796, 0.00, 0.00, 0.00, 0.00),
	(339146, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 7, '08', 1103960.00, 433.68, 815, 0.00, 0.00, 0.00, 0.00),
	(339147, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 7, '08', 766160.00, 224.02, 370, 0.00, 0.00, 0.00, 0.00),
	(339148, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 7, '08', 702070.00, 335.76, 652, 0.00, 0.00, 0.00, 0.00),
	(339149, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 7, '08', 1420080.00, 423.52, 1307, 0.00, 0.00, 0.00, 0.00),
	(339150, '52', '5209', 'S00281', 'SEDAR', 86991, '20', 'ICOM', 2013, 7, '08', 125550.00, 42.00, 84, 0.00, 0.00, 0.00, 0.00),
	(339151, '52', '5210', 'E01071', 'ERNST & YOUNG', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339152, '52', '5210', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 269720.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(339153, '52', '5210', 'I00004', 'IAS', 84086, '18', 'DIRECT', 2013, 7, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339154, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339155, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339156, '52', '5211', 'K00077', 'KIA', 86611, '15', 'MPG', 2013, 7, '08', 282510.00, 82.72, 517, 0.00, 0.00, 0.00, 0.00),
	(339157, '52', '5212', 'W02694', 'WIP', 81147, '02', 'DIRECT', 2013, 7, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339158, '52', '5213', 'C06619', 'COLUMBIA BUS.SCH', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339159, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 7, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339160, '52', '5216', 'A14943', 'AL FARIS CO.', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339161, '52', '5216', 'B04195', 'BARAKAT', 86035, '07', 'DIRECT', 2013, 7, '08', 295300.00, 174.72, 42, 0.00, 0.00, 0.00, 0.00),
	(339162, '52', '5217', 'L03061', 'LAMPRELL ENERGY', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339163, '52', '5217', 'M06034', 'MEDIA PRO.INF.C.', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339164, '52', '5217', 'S11409', 'SUKLEEN', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339165, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339166, '52', '5219', 'A19263', 'AL NAKHEEL', 84017, '13', 'DIRECT', 2013, 7, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339167, '52', '5219', 'F03604', 'FARNEK SERVICE', 84063, '13', 'DIRECT', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339168, '52', '5220', 'H03351', 'HILL INT\'L', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339169, '52', '5220', 'H03351', 'HILL INT\'L', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339170, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 7, '08', 121420.00, 1022.00, 478, 0.00, 0.00, 0.00, 0.00),
	(339171, '52', '5221', 'B05449', 'BAYT.COM', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339172, '52', '5221', 'B05449', 'BAYT.COM', 84091, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339173, '52', '5221', 'I02245', 'ISLAM WEB', 86611, '15', 'DIRECT', 2013, 7, '08', 218110.00, 93.78, 172, 0.00, 0.00, 0.00, 0.00),
	(339174, '52', '5221', 'I02568', 'ITP.NET', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339175, '52', '5221', 'I02568', 'ITP.NET', 84098, '18', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339176, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339177, '52', '5221', 'I02568', 'ITP.NET', 84699, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339178, '52', '5221', 'I02568', 'ITP.NET', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339179, '52', '5221', 'M07236', 'MASRAWY.COM', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(339180, '52', '5221', 'M07236', 'MASRAWY.COM', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(339181, '52', '5222', 'I02476', 'ITECH', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339182, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339183, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 7, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339184, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 7, '08', 5750.00, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(339185, '52', '5226', 'H00088', 'HONDA', 86959, '01', 'OPTIMEDIA', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339186, '52', '5226', 'R04022', 'REGUS', 84042, '17', 'CARAT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339187, '52', '5226', 'S14403', 'SCORE', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339188, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 7, '08', 3328730.00, 2070.94, 923, 0.00, 0.00, 0.00, 0.00),
	(339189, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 7, '08', 157220.00, 93.44, 42, 0.00, 0.00, 0.00, 0.00),
	(339190, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 7, '08', 114840.00, 102.52, 44, 0.00, 0.00, 0.00, 0.00),
	(339191, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 7, '08', 1751910.00, 872.14, 404, 0.00, 0.00, 0.00, 0.00),
	(339192, '52', '5229', 'A31735', 'AL KHADRA\'A', 86249, '01', 'DIRECT', 2013, 7, '08', 440.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339193, '52', '5229', 'K04771', 'KAMBONE COLLEGE', 86249, '01', 'DIRECT', 2013, 7, '08', 2400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(339194, '52', '5230', 'A26716', 'AKAR TECH.SRV.CO', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339195, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 7, '08', 50440.00, 36.60, 20, 0.00, 0.00, 0.00, 0.00),
	(339196, '52', '5232', 'B11157', 'BLUE TRUCK', 84036, '17', 'DIRECT', 2013, 7, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339197, '52', '5232', 'B11157', 'BLUE TRUCK', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339198, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339199, '52', '5232', 'E04314', 'EAN', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339200, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84681, '17', 'OMD', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339201, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84699, '17', 'OMD', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339202, '52', '5232', 'M80171', 'MOTT MACDONALD', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339203, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 83147, '18', 'DIRECT', 2013, 7, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339204, '52', '5232', 'P04948', 'PROTEC', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339205, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 7, '08', 210020.00, 15.25, 16, 0.00, 0.00, 0.00, 0.00),
	(339206, '52', '5234', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 7, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339207, '52', '5235', 'A32142', 'AL MANSOORI', 84252, '22', 'DIRECT', 2013, 7, '08', 18900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339208, '52', '5235', 'F36802', 'FVC', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339209, '52', '5235', 'L05277', 'LIGHTHOUSE', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339210, '52', '5236', 'A31550', 'AL JAZEERA NET', 86710, '02', 'DIRECT', 2013, 7, '08', 2300.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(339211, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86231, '02', 'DIRECT', 2013, 7, '08', 108900.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(339212, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86710, '02', 'DIRECT', 2013, 7, '08', 154890.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(339213, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 7, '08', 6781340.00, 410.46, 320, 0.00, 0.00, 0.00, 0.00),
	(339214, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 7, '08', 2306840.00, 435.99, 347, 0.00, 0.00, 0.00, 0.00),
	(339215, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 7, '08', 1425170.00, 381.66, 315, 0.00, 0.00, 0.00, 0.00),
	(339216, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 7, '08', 2494070.00, 209.96, 174, 0.00, 0.00, 0.00, 0.00),
	(339217, '52', '5236', 'M00164', 'MBC', 86314, '02', 'DIRECT', 2013, 7, '08', 58830.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(339218, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 7, '08', 834190.00, 272.63, 232, 0.00, 0.00, 0.00, 0.00),
	(339219, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 7, '08', 787710.00, 217.78, 176, 0.00, 0.00, 0.00, 0.00),
	(339220, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 7, '08', 632180.00, 251.48, 224, 0.00, 0.00, 0.00, 0.00),
	(339221, '52', '5236', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 7, '08', 818690.00, 346.11, 417, 0.00, 0.00, 0.00, 0.00),
	(339222, '52', '5236', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 7, '08', 259250.00, 258.96, 312, 0.00, 0.00, 0.00, 0.00),
	(339223, '52', '5236', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 7, '08', 1661700.00, 475.59, 573, 0.00, 0.00, 0.00, 0.00),
	(339224, '52', '5236', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 7, '08', 595660.00, 378.48, 456, 0.00, 0.00, 0.00, 0.00),
	(339225, '52', '5236', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 7, '08', 550320.00, 341.13, 411, 0.00, 0.00, 0.00, 0.00),
	(339226, '52', '5236', 'R00495', 'ROTANA', 86660, '07', 'UM7', 2013, 7, '08', 232710.00, 418.32, 504, 0.00, 0.00, 0.00, 0.00),
	(339227, '52', '5236', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 7, '08', 283340.00, 219.95, 265, 0.00, 0.00, 0.00, 0.00),
	(339228, '52', '5237', 'B11880', 'BLISS ENTERTNMNT', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339229, '52', '5237', 'I05327', 'INTEGRA', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339230, '52', '5237', 'S18795', 'SPYRO HOTEL S.', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339231, '52', '5238', 'G07686', 'GLION', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339232, '52', '5238', 'M85255', 'MELBOURNE', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339233, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339234, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339235, '52', '5241', 'F37421', 'FLUOR', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339236, '52', '5241', 'R06654', 'ROBERT HALF INT.', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339237, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 7, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339238, '52', '5241', 'T07805', 'TERRAVERDE', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339239, '52', '5242', 'A41625', 'AL JABER ENG.', 84468, '01', 'DIRECT', 2013, 7, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339240, '52', '5242', 'T06884', 'TARGET', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339241, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339242, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339243, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84699, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339244, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 7, '08', 9830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339245, '52', '5244', 'M88645', 'MAZZIKABOX.COM', 86348, '08', 'DIRECT', 2013, 7, '08', 1900.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(339246, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 7, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(339247, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339248, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339249, '52', '5244', 'S25537', 'SHOP&SHIP', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339250, '52', '5246', 'C11363', 'CFA INSTITUTE', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339251, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 86744, '06', 'DIRECT', 2013, 7, '08', 171000.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(339252, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 7, '08', 700.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(339253, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 85036, '01', 'DIRECT', 2013, 7, '08', 9780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339254, '52', '5247', 'C11369', 'CGC', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339255, '52', '5247', 'C11735', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 3060.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(339256, '52', '5247', 'E07749', 'EMPIRE AVIAT.GRP', 84086, '18', 'DIRECT', 2013, 7, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339257, '52', '5247', 'U02218', 'UNICO', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339258, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339259, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 7, '08', 12300.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(339260, '52', '5248', 'T10165', 'T.I.S.', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(339261, '52', '5248', 'T10165', 'T.I.S.', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(339262, '52', '5248', 'W03547', 'WELLSPRING', 86777, '01', 'DIRECT', 2013, 7, '08', 7560.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(339263, '52', '5250', '525037', 'ALLIANCE MEDIA', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339264, '52', '5250', '525035', 'FUTURE', 86142, '01', 'DIRECT', 2013, 7, '08', 9030.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339265, '52', '5250', '525035', 'FUTURE', 86160, '41', 'DIRECT', 2013, 7, '08', 17400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339266, '52', '5250', '525040', 'IMS', 86611, '15', 'DIRECT', 2013, 7, '08', 41570.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(339267, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 7, '08', 535340.00, 235.48, 203, 0.00, 0.00, 0.00, 0.00),
	(339268, '52', '5250', 'M84999', 'MEDIA LINE', 86035, '07', 'DIRECT', 2013, 7, '08', 3120.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(339269, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 7, '08', 4209720.00, 660.68, 745, 0.00, 0.00, 0.00, 0.00),
	(339270, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 7, '08', 9061190.00, 1381.76, 1479, 0.00, 0.00, 0.00, 0.00),
	(339271, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 7, '08', 420010.00, 307.74, 338, 0.00, 0.00, 0.00, 0.00),
	(339272, '52', '5250', 'M84999', 'MEDIA LINE', 86579, '01', 'DIRECT', 2013, 7, '08', 12600.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(339273, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 7, '08', 422680.00, 242.00, 688, 0.00, 0.00, 0.00, 0.00),
	(339274, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 7, '08', 425320.00, 196.94, 434, 0.00, 0.00, 0.00, 0.00),
	(339275, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 7, '08', 5143170.00, 710.82, 1077, 0.00, 0.00, 0.00, 0.00),
	(339276, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 7, '08', 126840.00, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(339277, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 7, '08', 6930.00, 60.06, 182, 0.00, 0.00, 0.00, 0.00),
	(339278, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 7, '08', 1338330.00, 629.14, 758, 0.00, 0.00, 0.00, 0.00),
	(339279, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 7, '08', 242220.00, 300.96, 456, 0.00, 0.00, 0.00, 0.00),
	(339280, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 7, '08', 90140.00, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(339281, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 7, '08', 118610.00, 99.66, 151, 0.00, 0.00, 0.00, 0.00),
	(339282, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 7, '08', 737190.00, 501.37, 1483, 0.00, 0.00, 0.00, 0.00),
	(339283, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 7, '08', 3981090.00, 2411.95, 2139, 0.00, 0.00, 0.00, 0.00),
	(339284, '52', '5251', 'G08171', 'GAJINA\'S', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339285, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339286, '52', '5252', 'D11043', 'DRESSER-RAND', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339287, '52', '5252', 'E08498', 'EMRILL', 84971, '23', 'DIRECT', 2013, 7, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339288, '52', '5252', 'G04585', 'GREAT WALL', 84011, '17', 'DIRECT', 2013, 7, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339289, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339290, '52', '5252', 'M88536', 'MYCOM', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339291, '52', '5254', '525462', 'A&T GROUP', 84096, '24', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339292, '52', '5254', '525462', 'BLUE OCEAN', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339293, '52', '5254', '525461', 'HIGHNESS', 84045, '23', 'DIRECT', 2013, 7, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339294, '52', '5254', '525461', 'HIGHNESS', 84508, '14', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339295, '52', '5254', '525462', 'PETIT PALAIS', 85012, '11', 'DIRECT', 2013, 7, '08', 25000.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339296, '52', '5255', 'A98261', 'AAR', 84086, '18', 'DIRECT', 2013, 7, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339297, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 7, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(339298, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339299, '52', '5255', 'C13066', 'COUTURE EVENTS', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339300, '52', '5255', '525595', 'EJADAH', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339301, '52', '5255', '525526', 'IPSOS', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339302, '52', '5255', 'U02710', 'UNDERONEROOF', 85135, '17', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339303, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 86064, '01', 'DIRECT', 2013, 7, '08', 25800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339304, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 7, '08', 175330.00, 61.66, 122, 0.00, 0.00, 0.00, 0.00),
	(339305, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 7, '08', 233550.00, 112.05, 135, 0.00, 0.00, 0.00, 0.00),
	(339306, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 7, '08', 179600.00, 126.00, 126, 0.00, 0.00, 0.00, 0.00),
	(339307, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 7, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339308, '52', '5256', '525620', 'DIGITALPRODUCTIO', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339309, '52', '5256', '525620', 'DIGITALPRODUCTIO', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339310, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 7, '08', 1690160.00, 604.41, 965, 0.00, 0.00, 0.00, 0.00),
	(339311, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 7, '08', 83270.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(339312, '52', '5256', 'H08323', 'HOTELIERMIDDLEEA', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339313, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 84027, '21', 'DIRECT', 2013, 7, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339314, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 7, '08', 448380.00, 445.00, 510, 0.00, 0.00, 0.00, 0.00),
	(339315, '52', '5256', '525652', 'OTHERS', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339316, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 7, '08', 8185740.00, 380.70, 468, 0.00, 0.00, 0.00, 0.00),
	(339317, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 7, '08', 1926750.00, 342.28, 297, 0.00, 0.00, 0.00, 0.00),
	(339318, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 7, '08', 1041990.00, 287.69, 234, 0.00, 0.00, 0.00, 0.00),
	(339319, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 7, '08', 1997790.00, 186.70, 133, 0.00, 0.00, 0.00, 0.00),
	(339320, '52', '5256', '525677', 'SHAHID.NET', 86579, '01', 'DIRECT', 2013, 7, '08', 14400.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(339321, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 7, '08', 647880.00, 249.24, 203, 0.00, 0.00, 0.00, 0.00),
	(339322, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 7, '08', 949380.00, 262.16, 197, 0.00, 0.00, 0.00, 0.00),
	(339323, '52', '5256', '525677', 'SHAHID.NET', 86868, '01', 'DIRECT', 2013, 7, '08', 298400.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(339324, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 7, '08', 659680.00, 289.35, 227, 0.00, 0.00, 0.00, 0.00),
	(339325, '52', '5256', '525677', 'SHAHID.NET', 86959, '01', 'DIRECT', 2013, 7, '08', 169600.00, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(339326, '52', '5256', '525657', 'SUKAR.COM', 86181, '01', 'DIRECT', 2013, 7, '08', 3525310.00, 658.02, 452, 0.00, 0.00, 0.00, 0.00),
	(339327, '52', '5256', '525657', 'SUKAR.COM', 86315, '07', 'DIRECT', 2013, 7, '08', 1376620.00, 372.80, 168, 0.00, 0.00, 0.00, 0.00),
	(339328, '52', '5256', '525657', 'SUKAR.COM', 86363, '08', 'DIRECT', 2013, 7, '08', 1740250.00, 992.98, 679, 0.00, 0.00, 0.00, 0.00),
	(339329, '52', '5256', '525657', 'SUKAR.COM', 86645, '07', 'DIRECT', 2013, 7, '08', 2703060.00, 1026.14, 672, 0.00, 0.00, 0.00, 0.00),
	(339330, '52', '5256', '525657', 'SUKAR.COM', 86660, '07', 'DIRECT', 2013, 7, '08', 148930.00, 308.12, 211, 0.00, 0.00, 0.00, 0.00),
	(339331, '52', '5256', '525657', 'SUKAR.COM', 86926, '08', 'DIRECT', 2013, 7, '08', 547970.00, 373.84, 151, 0.00, 0.00, 0.00, 0.00),
	(339332, '52', '5258', '525802', 'ABU DHABI UNIV.', 84086, '18', 'DIRECT', 2013, 7, '08', 3600.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(339333, '52', '5258', '525802', 'ABU DHABI UNIV.', 86215, '01', 'DIRECT', 2013, 7, '08', 58790.00, 8.42, 53, 0.00, 0.00, 0.00, 0.00),
	(339334, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86645, '07', 'DIRECT', 2013, 7, '08', 8640.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(339335, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86868, '01', 'DIRECT', 2013, 7, '08', 360.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(339336, '52', '5258', '525808', 'AIN SHAMS UNIV.', 86959, '01', 'DIRECT', 2013, 7, '08', 15970.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(339337, '52', '5258', '525815', 'BRITISH UNIV.EGY', 81165, '02', 'DIRECT', 2013, 7, '08', 1860.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(339338, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339339, '52', '5258', '525800', 'MIDDLESEX', 83360, '14', 'DIRECT', 2013, 7, '08', 19500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339340, '52', '5258', 'P42757', 'PARIS SORBONNE', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339341, '52', '5258', 'P41433', 'PHAROS UNIV.', 81165, '02', 'DIRECT', 2013, 7, '08', 3440.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(339342, '52', '5258', '525844', 'QATAR UNIVERSITY', 84906, '18', 'DIRECT', 2013, 7, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339343, '52', '5258', '525825', 'SINAI UNIVERSITY', 86298, '01', 'DIRECT', 2013, 7, '08', 1841840.00, 379.50, 253, 0.00, 0.00, 0.00, 0.00),
	(339344, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339345, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339346, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339347, '52', '5258', '525846', 'USEK', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339348, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339349, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339350, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339351, '52', '5259', '525938', 'AFRICA COLLEGE', 86249, '01', 'DIRECT', 2013, 7, '08', 1090.00, 4.65, 5, 0.00, 0.00, 0.00, 0.00),
	(339352, '52', '5259', '525900', 'AL GHAD INT.COL.', 86047, '01', 'DIRECT', 2013, 7, '08', 1402670.00, 69.78, 186, 0.00, 0.00, 0.00, 0.00),
	(339353, '52', '5259', '525936', 'BAYAN COLLEGE', 86249, '01', 'DIRECT', 2013, 7, '08', 1090.00, 4.65, 5, 0.00, 0.00, 0.00, 0.00),
	(339354, '52', '5259', '525900', 'SULAIMAN RAJHI C', 86611, '15', 'DIRECT', 2013, 7, '08', 185020.00, 40.33, 130, 0.00, 0.00, 0.00, 0.00),
	(339355, '52', '5259', '525931', 'UNITED WORLD C.', 83014, '02', 'DIRECT', 2013, 7, '08', 4420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339356, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339357, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 7, '08', 28400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339358, '52', '5260', '526031', 'EPFL', 83386, '18', 'DIRECT', 2013, 7, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339359, '52', '5260', '526002', 'GULF AVIATION AC', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339360, '52', '5260', '526086', 'SMU COX', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339361, '52', '5261', '526113', 'ALE', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339362, '52', '5261', '526192', 'AMMROC', 86064, '01', 'DIRECT', 2013, 7, '08', 630.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339363, '52', '5261', '526145', 'ATLAS MEDIA', 84023, '19', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339364, '52', '5261', '526105', 'AVERDA', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339365, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339366, '52', '5261', '526194', 'GMS', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339367, '52', '5261', 'K08528', 'KHIDMAH', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339368, '52', '5261', 'P43917', 'PLATINUM VISION', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339369, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339370, '52', '5263', '526348', 'BROOKFIELD M.PLEX', 84971, '23', 'DIRECT', 2013, 7, '08', 1240.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339371, '52', '5263', '526352', 'GEOMETRICA', 84045, '23', 'DIRECT', 2013, 7, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339372, '52', '5263', '526375', 'MODON', 86314, '02', 'DIRECT', 2013, 7, '08', 222430.00, 27.44, 56, 0.00, 0.00, 0.00, 0.00),
	(339373, '52', '5265', '526503', 'AES ARABIA LTD', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339374, '52', '5265', '526503', 'AES ARABIA LTD', 84758, '22', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339375, '52', '5265', '526566', 'CYCLE SAFE', 84088, '10', 'DIRECT', 2013, 7, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339376, '52', '5265', '526548', 'D&B AUDIOTECHNIK', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339377, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339378, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 7, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339379, '52', '5265', '526593', 'FSI', 84971, '23', 'DIRECT', 2013, 7, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339380, '52', '5265', '526538', 'LOUIS FOURTEEN', 85101, '37', 'DIRECT', 2013, 7, '08', 42500.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339381, '52', '5265', '526562', 'QBISS ONE', 84032, '39', 'DIRECT', 2013, 7, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339382, '52', '5265', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 7, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339383, '52', '5267', '526707', 'AL DEFAIYA WEBSITE', 84103, '18', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339384, '52', '5267', '526754', 'ALLODS.GAMEPOWER7.CO', 86306, '05', 'DIRECT', 2013, 7, '08', 175300.00, 184.00, 92, 0.00, 0.00, 0.00, 0.00),
	(339385, '52', '5267', '526737', 'APPS 2 YOU', 84467, '17', 'DIRECT', 2013, 7, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339386, '52', '5267', '526737', 'APPS 2 YOU', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339387, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 84098, '18', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339388, '52', '5267', '526704', 'CIO COUNCIL', 84681, '17', 'DIRECT', 2013, 7, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339389, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 7, '08', 152300.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(339390, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 7, '08', 87000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(339391, '52', '5267', '526743', 'JUMIA.COM', 86868, '01', 'DIRECT', 2013, 7, '08', 22860.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(339392, '52', '5267', '526743', 'JUMIA.COM', 86959, '01', 'DIRECT', 2013, 7, '08', 46670.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(339393, '52', '5267', '526755', 'LOWCOSTBEDS.COM', 84027, '21', 'DIRECT', 2013, 7, '08', 450.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(339394, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 7, '08', 144520.00, 92.63, 112, 0.00, 0.00, 0.00, 0.00),
	(339395, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 81165, '02', 'DIRECT', 2013, 7, '08', 5040.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(339396, '52', '5267', '526751', 'MOI.GOV.QATAR', 86744, '06', 'DIRECT', 2013, 7, '08', 2226000.00, 1097.91, 927, 0.00, 0.00, 0.00, 0.00),
	(339397, '52', '5267', '526705', 'NATURE MIDDLE E.', 85076, '20', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339398, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 7, '08', 63030.00, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(339399, '52', '5267', '526726', 'SME CLUB M.E.', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339400, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 7, '08', 6470.00, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(339401, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 7, '08', 6080.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(339402, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339403, '52', '5268', '526823', 'BROAD CAST', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339404, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339405, '52', '5268', '526821', 'MILAHA', 84906, '18', 'DIRECT', 2013, 7, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339406, '52', '5268', '526843', 'UNIVERSAL PEST.', 85217, '23', 'DIRECT', 2013, 7, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339407, '52', '5268', '526837', 'VINSAK', 84023, '19', 'DIRECT', 2013, 7, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339408, '52', '5269', '526948', 'JEAN LOUIS DAVID', 85064, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339409, '52', '5269', '526909', 'RUBY FTOUNI', 85064, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339410, '52', '5269', '526913', 'SARA HASAN', 85064, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339411, '52', '5271', '527103', 'ADEEB', 84971, '23', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339412, '52', '5271', '527137', 'AMJET EXECUTIVE', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339413, '52', '5271', '527123', 'CARBON DUBAI', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339414, '52', '5271', '527197', 'DC AVIATION', 84086, '18', 'DIRECT', 2013, 7, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339415, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 7, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339416, '52', '5271', '527136', 'FORESEE', 83555, '18', 'DIRECT', 2013, 7, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339417, '52', '5271', '527196', 'GBOX', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339418, '52', '5271', '527192', 'HEALTH TRENDZ', 84066, '03', 'DIRECT', 2013, 7, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339419, '52', '5271', '527192', 'HEALTH TRENDZ', 84088, '10', 'DIRECT', 2013, 7, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(339420, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339421, '52', '5271', '527197', 'IAA', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339422, '52', '5271', '527197', 'IAA', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339423, '52', '5271', '527160', 'MIRK', 84468, '01', 'DIRECT', 2013, 7, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339424, '52', '5271', '527195', 'NUMOV', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339425, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 7, '08', 990.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(339426, '52', '5271', '527199', 'OTHERS', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339427, '52', '5271', '527183', 'PRINCIPLE CON', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339428, '52', '5271', '527197', 'REDFILO', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339429, '52', '5271', '527189', 'SHANE PHILLIPS', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339430, '52', '5271', '527193', 'T4EDU', 81147, '02', 'DIRECT', 2013, 7, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339431, '52', '5271', '527197', 'WRGLIVE', 84011, '17', 'DIRECT', 2013, 7, '08', 13470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339432, '52', '5271', '527192', 'WT BURDEN', 84017, '13', 'DIRECT', 2013, 7, '08', 2980.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339433, '52', '5273', '527322', 'AL FAISAL CULTURAL C', 86249, '01', 'DIRECT', 2013, 7, '08', 820.00, 3.66, 5, 0.00, 0.00, 0.00, 0.00),
	(339434, '52', '5273', '527314', 'ASPIRE ACADEMY', 86744, '06', 'DIRECT', 2013, 7, '08', 149250.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(339435, '52', '5273', '527313', 'ESA', 84724, '18', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339436, '52', '5273', '527322', 'HIHG DEGREE', 86056, '01', 'DIRECT', 2013, 7, '08', 8040.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339437, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 7, '08', 101660.00, 318.84, 93, 0.00, 0.00, 0.00, 0.00),
	(339438, '52', '5274', '527403', 'FX LUMINAIRE', 84017, '13', 'DIRECT', 2013, 7, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339439, '52', '5274', '527409', 'GHANTOOT', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339440, '53', '5301', 'E06875', 'EMERSON', 83147, '18', 'OMD', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339441, '53', '5301', 'E08139', 'EXTERRAN', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339442, '53', '5301', '530140', 'MUC', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339443, '53', '5301', 'P04324', 'PTT', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339444, '53', '5303', 'U00392', 'UNITED COURRIERS', 86199, '01', 'DIRECT', 2013, 7, '08', 271500.00, 48.18, 146, 0.00, 0.00, 0.00, 0.00),
	(339445, '53', '5304', '530499', 'APG', 84086, '18', 'DIRECT', 2013, 7, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339446, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 7, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339447, '53', '5304', 'C02362', 'CISCO', 84855, '17', 'MINDSHARE', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339448, '53', '5304', 'D01420', 'D-LINK', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339449, '53', '5304', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339450, '53', '5304', 'H02731', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 7, '08', 10960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339451, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339452, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339453, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339454, '53', '5304', 'S20388', 'SABRE TRAVEL N.', 84086, '18', 'DIRECT', 2013, 7, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339455, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 7, '08', 48790.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(339456, '53', '5304', 'T07304', 'TE DATA', 86056, '01', 'ZENITH MEDIA', 2013, 7, '08', 2030.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(339457, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'ZENITH MEDIA', 2013, 7, '08', 5310.00, 3.76, 11, 0.00, 0.00, 0.00, 0.00),
	(339458, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'ZENITH MEDIA', 2013, 7, '08', 9680.00, 6.48, 28, 0.00, 0.00, 0.00, 0.00),
	(339459, '53', '5304', 'T07304', 'TE DATA', 86160, '41', 'ZENITH MEDIA', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(339460, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'ZENITH MEDIA', 2013, 7, '08', 26880.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(339461, '53', '5304', 'T07304', 'TE DATA', 86579, '01', 'ZENITH MEDIA', 2013, 7, '08', 19200.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(339462, '53', '5304', 'T07304', 'TE DATA', 86587, '01', 'ZENITH MEDIA', 2013, 7, '08', 20800.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(339463, '53', '5304', 'T07304', 'TE DATA', 86777, '01', 'ZENITH MEDIA', 2013, 7, '08', 360.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(339464, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'ZENITH MEDIA', 2013, 7, '08', 40400.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(339465, '53', '5304', 'T07304', 'TE DATA', 86959, '01', 'ZENITH MEDIA', 2013, 7, '08', 36800.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(339466, '53', '5304', 'T07304', 'TE DATA', 86967, '01', 'ZENITH MEDIA', 2013, 7, '08', 520.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339467, '53', '5304', 'T07304', 'TE DATA', 86975, '41', 'ZENITH MEDIA', 2013, 7, '08', 36800.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(339468, '53', '5304', 'T03800', 'TERRANET', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339469, '53', '5305', 'A34572', 'ALFA', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339470, '53', '5305', 'B02153', 'BATELCO', 84043, '18', 'UM7', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339471, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 7, '08', 26800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339472, '53', '5305', 'D08720', 'DU', 83303, '18', 'OMD', 2013, 7, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339473, '53', '5305', 'D08720', 'DU', 84020, '03', 'OMD', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339474, '53', '5305', 'D08720', 'DU', 84021, '16', 'OMD', 2013, 7, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339475, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 7, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339476, '53', '5305', 'D08720', 'DU', 84045, '23', 'OMD', 2013, 7, '08', 6870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339477, '53', '5305', 'D08720', 'DU', 84060, '18', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339478, '53', '5305', 'D08720', 'DU', 84086, '18', 'OMD', 2013, 7, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339479, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 7, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339480, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 7, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339481, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 7, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339482, '53', '5305', 'D08720', 'DU', 84468, '01', 'OMD', 2013, 7, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339483, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 7, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339484, '53', '5305', 'D08720', 'DU', 84673, '17', 'OMD', 2013, 7, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339485, '53', '5305', 'D08720', 'DU', 84699, '17', 'OMD', 2013, 7, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339486, '53', '5305', 'D08720', 'DU', 84758, '22', 'OMD', 2013, 7, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339487, '53', '5305', 'D08720', 'DU', 84855, '17', 'OMD', 2013, 7, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339488, '53', '5305', 'D08720', 'DU', 84906, '18', 'OMD', 2013, 7, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339489, '53', '5305', 'D08720', 'DU', 84914, '18', 'OMD', 2013, 7, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339490, '53', '5305', 'D08720', 'DU', 84971, '23', 'OMD', 2013, 7, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339491, '53', '5305', 'D08720', 'DU', 86064, '01', 'OMD', 2013, 7, '08', 187660.00, 26.10, 37, 0.00, 0.00, 0.00, 0.00),
	(339492, '53', '5305', 'D08720', 'DU', 86215, '01', 'OMD', 2013, 7, '08', 6760.00, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(339493, '53', '5305', 'D08720', 'DU', 86363, '08', 'OMD', 2013, 7, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339494, '53', '5305', 'E00127', 'ETISALAT', 83303, '18', 'INITIATIVE MEDIA', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339495, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339496, '53', '5305', 'E00127', 'ETISALAT', 84060, '18', 'INITIATIVE MEDIA', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339497, '53', '5305', 'E00127', 'ETISALAT', 84091, '18', 'INITIATIVE MEDIA', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339498, '53', '5305', 'E00127', 'ETISALAT', 84467, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339499, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339500, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339501, '53', '5305', 'E00127', 'ETISALAT', 84716, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339502, '53', '5305', 'E00127', 'ETISALAT', 84764, '19', 'INITIATIVE MEDIA', 2013, 7, '08', 6600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339503, '53', '5305', 'E00127', 'ETISALAT', 84855, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339504, '53', '5305', 'E00127', 'ETISALAT', 84940, '02', 'INITIATIVE MEDIA', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339505, '53', '5305', 'E00127', 'ETISALAT', 84996, '17', 'INITIATIVE MEDIA', 2013, 7, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339506, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 3219970.00, 358.76, 911, 0.00, 0.00, 0.00, 0.00),
	(339507, '53', '5305', 'E00127', 'ETISALAT', 86215, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 3029260.00, 443.00, 2932, 0.00, 0.00, 0.00, 0.00),
	(339508, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 7, '08', 1449240.00, 202.14, 157, 0.00, 0.00, 0.00, 0.00),
	(339509, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 7, '08', 4947060.00, 697.39, 557, 0.00, 0.00, 0.00, 0.00),
	(339510, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 7, '08', 3192520.00, 452.95, 364, 0.00, 0.00, 0.00, 0.00),
	(339511, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 7, '08', 2023270.00, 464.80, 399, 0.00, 0.00, 0.00, 0.00),
	(339512, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 7, '08', 2713970.00, 411.46, 342, 0.00, 0.00, 0.00, 0.00),
	(339513, '53', '5305', '530568', 'ETISALAT EGYPT', 86216, '41', 'DIRECT', 2013, 7, '08', 3401160.00, 455.94, 399, 0.00, 0.00, 0.00, 0.00),
	(339514, '53', '5305', '530568', 'ETISALAT EGYPT', 86298, '01', 'DIRECT', 2013, 7, '08', 241540.00, 45.58, 38, 0.00, 0.00, 0.00, 0.00),
	(339515, '53', '5305', '530568', 'ETISALAT EGYPT', 86299, '01', 'DIRECT', 2013, 7, '08', 105500.00, 8.64, 8, 0.00, 0.00, 0.00, 0.00),
	(339516, '53', '5305', '530568', 'ETISALAT EGYPT', 86579, '01', 'DIRECT', 2013, 7, '08', 1482800.00, 177.22, 154, 0.00, 0.00, 0.00, 0.00),
	(339517, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 7, '08', 1531600.00, 182.78, 158, 0.00, 0.00, 0.00, 0.00),
	(339518, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 7, '08', 4527080.00, 619.46, 494, 0.00, 0.00, 0.00, 0.00),
	(339519, '53', '5305', '530568', 'ETISALAT EGYPT', 86884, '41', 'DIRECT', 2013, 7, '08', 263470.00, 156.70, 143, 0.00, 0.00, 0.00, 0.00),
	(339520, '53', '5305', '530568', 'ETISALAT EGYPT', 86942, '31', 'DIRECT', 2013, 7, '08', 326800.00, 38.78, 34, 0.00, 0.00, 0.00, 0.00),
	(339521, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 7, '08', 1738600.00, 281.80, 220, 0.00, 0.00, 0.00, 0.00),
	(339522, '53', '5305', '530568', 'ETISALAT EGYPT', 86967, '01', 'DIRECT', 2013, 7, '08', 309740.00, 159.20, 144, 0.00, 0.00, 0.00, 0.00),
	(339523, '53', '5305', '530568', 'ETISALAT EGYPT', 86975, '41', 'DIRECT', 2013, 7, '08', 2340280.00, 301.90, 251, 0.00, 0.00, 0.00, 0.00),
	(339524, '53', '5305', 'I05163', 'INTEGRATED TEL.C', 84673, '17', 'DIRECT', 2013, 7, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339525, '53', '5305', 'M82272', 'MOBILY', 83311, '18', 'INITIATIVE MEDIA', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339526, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 12200650.00, 407.94, 1152, 0.00, 0.00, 0.00, 0.00),
	(339527, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 960.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(339528, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 7, '08', 567750.00, 279.70, 670, 0.00, 0.00, 0.00, 0.00),
	(339529, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 7, '08', 4445600.00, 574.74, 517, 0.00, 0.00, 0.00, 0.00),
	(339530, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 7, '08', 3111150.00, 403.26, 355, 0.00, 0.00, 0.00, 0.00),
	(339531, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 7, '08', 1840090.00, 422.07, 384, 0.00, 0.00, 0.00, 0.00),
	(339532, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 7, '08', 4389860.00, 616.67, 521, 0.00, 0.00, 0.00, 0.00),
	(339533, '53', '5305', 'M78544', 'MOBINIL', 86216, '41', 'UM7', 2013, 7, '08', 2356540.00, 293.75, 222, 0.00, 0.00, 0.00, 0.00),
	(339534, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 7, '08', 461320.00, 61.45, 50, 0.00, 0.00, 0.00, 0.00),
	(339535, '53', '5305', 'M78544', 'MOBINIL', 86579, '01', 'UM7', 2013, 7, '08', 2403600.00, 320.38, 250, 0.00, 0.00, 0.00, 0.00),
	(339536, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 7, '08', 3329280.00, 440.70, 397, 0.00, 0.00, 0.00, 0.00),
	(339537, '53', '5305', 'M78544', 'MOBINIL', 86777, '01', 'UM7', 2013, 7, '08', 85380.00, 94.86, 84, 0.00, 0.00, 0.00, 0.00),
	(339538, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 7, '08', 4399740.00, 552.98, 518, 0.00, 0.00, 0.00, 0.00),
	(339539, '53', '5305', 'M78544', 'MOBINIL', 86942, '31', 'UM7', 2013, 7, '08', 651600.00, 83.26, 70, 0.00, 0.00, 0.00, 0.00),
	(339540, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 7, '08', 2020230.00, 317.71, 289, 0.00, 0.00, 0.00, 0.00),
	(339541, '53', '5305', 'M78544', 'MOBINIL', 86975, '41', 'UM7', 2013, 7, '08', 2951200.00, 382.80, 332, 0.00, 0.00, 0.00, 0.00),
	(339542, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 7, '08', 25120.00, 114.00, 58, 0.00, 0.00, 0.00, 0.00),
	(339543, '53', '5305', '530575', 'OOREDOO', 83303, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339544, '53', '5305', '530575', 'OOREDOO', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339545, '53', '5305', '530575', 'OOREDOO', 86231, '02', 'DIRECT', 2013, 7, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339546, '53', '5305', '530575', 'OOREDOO', 86744, '06', 'DIRECT', 2013, 7, '08', 149250.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(339547, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339548, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339549, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339550, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339551, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339552, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 9952980.00, 442.06, 551, 0.00, 0.00, 0.00, 0.00),
	(339553, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 93180.00, 16.47, 36, 0.00, 0.00, 0.00, 0.00),
	(339554, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 822730.00, 191.09, 464, 0.00, 0.00, 0.00, 0.00),
	(339555, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8270.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(339556, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1581200.00, 282.46, 315, 0.00, 0.00, 0.00, 0.00),
	(339557, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5050.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(339558, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 185580.00, 30.50, 41, 0.00, 0.00, 0.00, 0.00),
	(339559, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5050.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(339560, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 955160.00, 408.77, 953, 0.00, 0.00, 0.00, 0.00),
	(339561, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86934, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 500000.00, 153.36, 71, 0.00, 0.00, 0.00, 0.00),
	(339562, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 7, '08', 68390.00, 295.76, 242, 0.00, 0.00, 0.00, 0.00),
	(339563, '53', '5305', '530574', 'TOUCH', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339564, '53', '5305', '530574', 'TOUCH', 86199, '01', 'DIRECT', 2013, 7, '08', 95000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(339565, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339566, '53', '5305', 'V00132', 'VIVA', 84153, '17', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339567, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339568, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339569, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 7, '08', 2940340.00, 412.49, 408, 0.00, 0.00, 0.00, 0.00),
	(339570, '53', '5305', 'V01633', 'VODAFONE', 86056, '01', 'OMD', 2013, 7, '08', 2760.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(339571, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 7, '08', 9750.00, 10.81, 12, 0.00, 0.00, 0.00, 0.00),
	(339572, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 7, '08', 71800.00, 22.79, 25, 0.00, 0.00, 0.00, 0.00),
	(339573, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'OMD', 2013, 7, '08', 44930.00, 15.11, 20, 0.00, 0.00, 0.00, 0.00),
	(339574, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 7, '08', 4861120.00, 622.99, 622, 0.00, 0.00, 0.00, 0.00),
	(339575, '53', '5305', 'V01633', 'VODAFONE', 86216, '41', 'OMD', 2013, 7, '08', 3024700.00, 377.85, 385, 0.00, 0.00, 0.00, 0.00),
	(339576, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 7, '08', 23010.00, 7.98, 9, 0.00, 0.00, 0.00, 0.00),
	(339577, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 7, '08', 2575430.00, 223.79, 225, 0.00, 0.00, 0.00, 0.00),
	(339578, '53', '5305', 'V01633', 'VODAFONE', 86579, '01', 'OMD', 2013, 7, '08', 3516610.00, 412.66, 743, 0.00, 0.00, 0.00, 0.00),
	(339579, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 7, '08', 5282910.00, 624.09, 1001, 0.00, 0.00, 0.00, 0.00),
	(339580, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 7, '08', 48310.00, 10.81, 12, 0.00, 0.00, 0.00, 0.00),
	(339581, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 7, '08', 117800.00, 129.61, 109, 0.00, 0.00, 0.00, 0.00),
	(339582, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 7, '08', 6556340.00, 739.51, 737, 0.00, 0.00, 0.00, 0.00),
	(339583, '53', '5305', 'V01633', 'VODAFONE', 86884, '41', 'OMD', 2013, 7, '08', 662550.00, 410.72, 403, 0.00, 0.00, 0.00, 0.00),
	(339584, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 7, '08', 2793360.00, 343.71, 336, 0.00, 0.00, 0.00, 0.00),
	(339585, '53', '5305', 'V01633', 'VODAFONE', 86967, '01', 'OMD', 2013, 7, '08', 706080.00, 379.73, 378, 0.00, 0.00, 0.00, 0.00),
	(339586, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'OMD', 2013, 7, '08', 5225240.00, 630.81, 624, 0.00, 0.00, 0.00, 0.00),
	(339587, '53', '5305', 'W04383', 'WATANIYA MOBILE', 86047, '01', 'DIRECT', 2013, 7, '08', 129700.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(339588, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 7, '08', 24395680.00, 884.72, 1836, 0.00, 0.00, 0.00, 0.00),
	(339589, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86078, '41', 'MINDSHARE', 2013, 7, '08', 26650.00, 6.65, 4, 0.00, 0.00, 0.00, 0.00),
	(339590, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 7, '08', 56200.00, 230.84, 172, 0.00, 0.00, 0.00, 0.00),
	(339591, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86314, '02', 'MINDSHARE', 2013, 7, '08', 135390.00, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(339592, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 7, '08', 198700.00, 119.30, 530, 0.00, 0.00, 0.00, 0.00),
	(339593, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86926, '08', 'MINDSHARE', 2013, 7, '08', 50100.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(339594, '53', '5306', '530604', 'JTS', 85928, '17', 'DIRECT', 2013, 7, '08', 1800.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(339595, '53', '5306', '530606', 'PROXIM', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339596, '53', '5306', '530606', 'PROXIM', 84855, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339597, '53', '5306', '530606', 'TERADEK', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339598, '53', '5307', 'E03298', 'EGC', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339599, '53', '5307', '530754', 'MECONNECT', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339600, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339601, '53', '5307', 'T04019', 'TELECOM EGYPT', 86013, '01', 'DIRECT', 2013, 7, '08', 831720.00, 116.00, 58, 0.00, 0.00, 0.00, 0.00),
	(339602, '53', '5307', 'T04019', 'TELECOM EGYPT', 86134, '01', 'DIRECT', 2013, 7, '08', 3346140.00, 418.07, 275, 0.00, 0.00, 0.00, 0.00),
	(339603, '53', '5307', 'T04019', 'TELECOM EGYPT', 86142, '01', 'DIRECT', 2013, 7, '08', 2106380.00, 263.19, 168, 0.00, 0.00, 0.00, 0.00),
	(339604, '53', '5307', 'T04019', 'TELECOM EGYPT', 86160, '41', 'DIRECT', 2013, 7, '08', 866220.00, 198.46, 151, 0.00, 0.00, 0.00, 0.00),
	(339605, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 7, '08', 2741900.00, 382.73, 1027, 0.00, 0.00, 0.00, 0.00),
	(339606, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 7, '08', 1487840.00, 235.12, 991, 0.00, 0.00, 0.00, 0.00),
	(339607, '53', '5307', 'T04019', 'TELECOM EGYPT', 86298, '01', 'DIRECT', 2013, 7, '08', 397800.00, 90.00, 45, 0.00, 0.00, 0.00, 0.00),
	(339608, '53', '5307', 'T04019', 'TELECOM EGYPT', 86299, '01', 'DIRECT', 2013, 7, '08', 4619560.00, 374.25, 208, 0.00, 0.00, 0.00, 0.00),
	(339609, '53', '5307', 'T04019', 'TELECOM EGYPT', 86307, '06', 'DIRECT', 2013, 7, '08', 33350.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(339610, '53', '5307', 'T04019', 'TELECOM EGYPT', 86579, '01', 'DIRECT', 2013, 7, '08', 1258800.00, 180.04, 118, 0.00, 0.00, 0.00, 0.00),
	(339611, '53', '5307', 'T04019', 'TELECOM EGYPT', 86587, '01', 'DIRECT', 2013, 7, '08', 1916510.00, 268.97, 218, 0.00, 0.00, 0.00, 0.00),
	(339612, '53', '5307', 'T04019', 'TELECOM EGYPT', 86777, '01', 'DIRECT', 2013, 7, '08', 4300.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(339613, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 7, '08', 3455200.00, 430.34, 297, 0.00, 0.00, 0.00, 0.00),
	(339614, '53', '5307', 'T04019', 'TELECOM EGYPT', 86884, '41', 'DIRECT', 2013, 7, '08', 233490.00, 132.00, 66, 0.00, 0.00, 0.00, 0.00),
	(339615, '53', '5307', 'T04019', 'TELECOM EGYPT', 86959, '01', 'DIRECT', 2013, 7, '08', 849600.00, 124.66, 64, 0.00, 0.00, 0.00, 0.00),
	(339616, '53', '5307', 'T04019', 'TELECOM EGYPT', 86967, '01', 'DIRECT', 2013, 7, '08', 207820.00, 136.00, 68, 0.00, 0.00, 0.00, 0.00),
	(339617, '53', '5307', 'T04019', 'TELECOM EGYPT', 86975, '41', 'DIRECT', 2013, 7, '08', 1800800.00, 263.98, 137, 0.00, 0.00, 0.00, 0.00),
	(339618, '53', '5307', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339619, '53', '5309', '001277', '2320', 86884, '41', 'DIRECT', 2013, 7, '08', 6060.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(339620, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86231, '02', 'DIRECT', 2013, 7, '08', 4500.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339621, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 7, '08', 35310.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(339622, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 7, '08', 26411520.00, 1670.07, 1065, 0.00, 0.00, 0.00, 0.00),
	(339623, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 7, '08', 13317750.00, 2330.53, 1233, 0.00, 0.00, 0.00, 0.00),
	(339624, '53', '5309', 'C06303', 'CALL GROUP', 86167, '01', 'DIRECT', 2013, 7, '08', 126840.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(339625, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 7, '08', 2239970.00, 813.44, 484, 0.00, 0.00, 0.00, 0.00),
	(339626, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 7, '08', 1500050.00, 591.27, 399, 0.00, 0.00, 0.00, 0.00),
	(339627, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 7, '08', 1555600.00, 2064.18, 839, 0.00, 0.00, 0.00, 0.00),
	(339628, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 7, '08', 256380.00, 128.65, 155, 0.00, 0.00, 0.00, 0.00),
	(339629, '53', '5309', 'C06303', 'CALL GROUP', 86315, '07', 'DIRECT', 2013, 7, '08', 8690.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339630, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 7, '08', 5831500.00, 2942.29, 1514, 0.00, 0.00, 0.00, 0.00),
	(339631, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 7, '08', 1803170.00, 813.01, 503, 0.00, 0.00, 0.00, 0.00),
	(339632, '53', '5309', 'C06303', 'CALL GROUP', 86660, '07', 'DIRECT', 2013, 7, '08', 27210.00, 64.80, 30, 0.00, 0.00, 0.00, 0.00),
	(339633, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 7, '08', 1211130.00, 475.41, 327, 0.00, 0.00, 0.00, 0.00),
	(339634, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 7, '08', 2380630.00, 929.66, 620, 0.00, 0.00, 0.00, 0.00),
	(339635, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 7, '08', 1192760.00, 506.18, 364, 0.00, 0.00, 0.00, 0.00),
	(339636, '53', '5309', 'C06303', 'CALL GROUP', 86926, '08', 'DIRECT', 2013, 7, '08', 29220.00, 12.96, 6, 0.00, 0.00, 0.00, 0.00),
	(339637, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 7, '08', 248570.00, 284.00, 193, 0.00, 0.00, 0.00, 0.00),
	(339638, '53', '5309', 'I11850', 'IVR 1416', 86056, '01', 'DIRECT', 2013, 7, '08', 314400.00, 343.00, 231, 0.00, 0.00, 0.00, 0.00),
	(339639, '53', '5309', 'I11850', 'IVR 1433', 86056, '01', 'DIRECT', 2013, 7, '08', 61490.00, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(339640, '53', '5309', 'I11850', 'IVR 1438', 86056, '01', 'DIRECT', 2013, 7, '08', 29650.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(339641, '53', '5309', 'I11850', 'IVR 1460', 86056, '01', 'DIRECT', 2013, 7, '08', 35950.00, 32.81, 34, 0.00, 0.00, 0.00, 0.00),
	(339642, '53', '5309', 'I11850', 'IVR 1515', 86056, '01', 'DIRECT', 2013, 7, '08', 88930.00, 89.11, 67, 0.00, 0.00, 0.00, 0.00),
	(339643, '53', '5309', 'I11850', 'IVR 1700', 86035, '07', 'DIRECT', 2013, 7, '08', 2950.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339644, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 7, '08', 120900.00, 912.00, 456, 0.00, 0.00, 0.00, 0.00),
	(339645, '53', '5309', 'I11850', 'IVR 1718', 86967, '01', 'DIRECT', 2013, 7, '08', 3555070.00, 2176.64, 1382, 0.00, 0.00, 0.00, 0.00),
	(339646, '53', '5309', 'I11850', 'IVR 1722', 86967, '01', 'DIRECT', 2013, 7, '08', 3287140.00, 2102.60, 1040, 0.00, 0.00, 0.00, 0.00),
	(339647, '53', '5309', 'I11850', 'IVR 1740', 86011, '41', 'DIRECT', 2013, 7, '08', 2672430.00, 1814.36, 1174, 0.00, 0.00, 0.00, 0.00),
	(339648, '53', '5309', 'I11850', 'IVR 2211', 86167, '01', 'DIRECT', 2013, 7, '08', 20410.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(339649, '53', '5309', 'I11850', 'IVR 2211', 86216, '41', 'DIRECT', 2013, 7, '08', 48670.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(339650, '53', '5309', 'I11850', 'IVR 2211', 86307, '06', 'DIRECT', 2013, 7, '08', 180530.00, 132.50, 88, 0.00, 0.00, 0.00, 0.00),
	(339651, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 7, '08', 381820.00, 2568.48, 1446, 0.00, 0.00, 0.00, 0.00),
	(339652, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 7, '08', 402000.00, 502.50, 335, 0.00, 0.00, 0.00, 0.00),
	(339653, '53', '5309', 'I11850', 'IVR 2319', 86298, '01', 'DIRECT', 2013, 7, '08', 972400.00, 220.00, 110, 0.00, 0.00, 0.00, 0.00),
	(339654, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 7, '08', 725140.00, 147.67, 104, 0.00, 0.00, 0.00, 0.00),
	(339655, '53', '5309', 'I11850', 'IVR 2338', 86134, '01', 'DIRECT', 2013, 7, '08', 352000.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(339656, '53', '5309', 'I11850', 'IVR 2338', 86142, '01', 'DIRECT', 2013, 7, '08', 304000.00, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(339657, '53', '5309', 'I11850', 'IVR 2338', 86160, '41', 'DIRECT', 2013, 7, '08', 156420.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(339658, '53', '5309', 'I11850', 'IVR 2346', 86134, '01', 'DIRECT', 2013, 7, '08', 1790880.00, 223.44, 168, 0.00, 0.00, 0.00, 0.00),
	(339659, '53', '5309', 'I11850', 'IVR 2346', 86142, '01', 'DIRECT', 2013, 7, '08', 1236560.00, 154.28, 116, 0.00, 0.00, 0.00, 0.00),
	(339660, '53', '5309', 'I11850', 'IVR 2346', 86160, '41', 'DIRECT', 2013, 7, '08', 980700.00, 225.28, 169, 0.00, 0.00, 0.00, 0.00),
	(339661, '53', '5309', 'I11850', 'IVR 2351', 86298, '01', 'DIRECT', 2013, 7, '08', 968500.00, 198.17, 149, 0.00, 0.00, 0.00, 0.00),
	(339662, '53', '5309', 'I11850', 'IVR 2354', 86298, '01', 'DIRECT', 2013, 7, '08', 933400.00, 191.04, 143, 0.00, 0.00, 0.00, 0.00),
	(339663, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 7, '08', 67960.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(339664, '53', '5309', 'I11850', 'IVR 2362', 86142, '01', 'DIRECT', 2013, 7, '08', 65610.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(339665, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 7, '08', 143440.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(339666, '53', '5309', 'I11850', 'IVR 2364', 86876, '06', 'DIRECT', 2013, 7, '08', 250800.00, 313.50, 209, 0.00, 0.00, 0.00, 0.00),
	(339667, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 7, '08', 440070.00, 77.72, 67, 0.00, 0.00, 0.00, 0.00),
	(339668, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 7, '08', 436950.00, 77.92, 66, 0.00, 0.00, 0.00, 0.00),
	(339669, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 7, '08', 386110.00, 88.72, 63, 0.00, 0.00, 0.00, 0.00),
	(339670, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 7, '08', 267360.00, 259.80, 212, 0.00, 0.00, 0.00, 0.00),
	(339671, '53', '5309', 'I11850', 'IVR 2382', 86876, '06', 'DIRECT', 2013, 7, '08', 307000.00, 408.31, 307, 0.00, 0.00, 0.00, 0.00),
	(339672, '53', '5309', 'I11850', 'IVR 4545', 86056, '01', 'DIRECT', 2013, 7, '08', 348930.00, 333.96, 275, 0.00, 0.00, 0.00, 0.00),
	(339673, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 7, '08', 482450.00, 361.65, 507, 0.00, 0.00, 0.00, 0.00),
	(339674, '53', '5318', '531888', 'IVR 1184', 86011, '41', 'DIRECT', 2013, 7, '08', 300.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339675, '53', '5318', '531888', 'IVR 1184', 86035, '07', 'DIRECT', 2013, 7, '08', 1089750.00, 1594.42, 869, 0.00, 0.00, 0.00, 0.00),
	(339676, '53', '5318', 'I11850', 'IVR 1414', 86056, '01', 'DIRECT', 2013, 7, '08', 35230.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(339677, '53', '5318', '531840', 'IVR 1426', 86056, '01', 'DIRECT', 2013, 7, '08', 29050.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(339678, '53', '5318', 'I11850', 'IVR 1727', 86035, '07', 'DIRECT', 2013, 7, '08', 682490.00, 367.51, 350, 0.00, 0.00, 0.00, 0.00),
	(339679, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 7, '08', 100480.00, 96.00, 64, 0.00, 0.00, 0.00, 0.00),
	(339680, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 7, '08', 901280.00, 636.00, 424, 0.00, 0.00, 0.00, 0.00),
	(339681, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 7, '08', 440490.00, 228.26, 151, 0.00, 0.00, 0.00, 0.00),
	(339682, '53', '5318', 'I11850', 'IVR 1774', 86967, '01', 'DIRECT', 2013, 7, '08', 299870.00, 183.00, 122, 0.00, 0.00, 0.00, 0.00),
	(339683, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 7, '08', 575100.00, 710.00, 355, 0.00, 0.00, 0.00, 0.00),
	(339684, '53', '5318', 'I11850', 'IVR 2205', 86209, '01', 'DIRECT', 2013, 7, '08', 32400.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(339685, '53', '5318', '531855', 'IVR 2206', 86209, '01', 'DIRECT', 2013, 7, '08', 174000.00, 159.21, 87, 0.00, 0.00, 0.00, 0.00),
	(339686, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 7, '08', 5792410.00, 3223.84, 1621, 0.00, 0.00, 0.00, 0.00),
	(339687, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 7, '08', 678660.00, 402.42, 263, 0.00, 0.00, 0.00, 0.00),
	(339688, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 7, '08', 4199270.00, 2359.38, 1429, 0.00, 0.00, 0.00, 0.00),
	(339689, '53', '5318', 'I11850', 'IVR 2213', 86967, '01', 'DIRECT', 2013, 7, '08', 1198810.00, 720.00, 488, 0.00, 0.00, 0.00, 0.00),
	(339690, '53', '5318', '531890', 'IVR 2217', 86035, '07', 'DIRECT', 2013, 7, '08', 2430.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339691, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 7, '08', 198810.00, 1370.51, 913, 0.00, 0.00, 0.00, 0.00),
	(339692, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 7, '08', 1340190.00, 1564.10, 1334, 0.00, 0.00, 0.00, 0.00),
	(339693, '53', '5318', '531892', 'IVR 2605', 86167, '01', 'DIRECT', 2013, 7, '08', 15700.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(339694, '53', '5318', '531892', 'IVR 2605', 86216, '41', 'DIRECT', 2013, 7, '08', 45530.00, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(339695, '53', '5318', '531892', 'IVR 2605', 86307, '06', 'DIRECT', 2013, 7, '08', 189270.00, 129.00, 86, 0.00, 0.00, 0.00, 0.00),
	(339696, '53', '5318', '531893', 'IVR 2630', 86167, '01', 'DIRECT', 2013, 7, '08', 300000.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(339697, '53', '5318', '531893', 'IVR 2630', 86216, '41', 'DIRECT', 2013, 7, '08', 24000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339698, '53', '5318', '531896', 'IVR 2637', 86035, '07', 'DIRECT', 2013, 7, '08', 945470.00, 591.54, 393, 0.00, 0.00, 0.00, 0.00),
	(339699, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 7, '08', 216660.00, 207.00, 138, 0.00, 0.00, 0.00, 0.00),
	(339700, '53', '5318', 'I11850', 'IVR 5575', 86035, '07', 'DIRECT', 2013, 7, '08', 106200.00, 72.00, 36, 0.00, 0.00, 0.00, 0.00),
	(339701, '53', '5318', '531871', 'IVR 5901', 86134, '01', 'DIRECT', 2013, 7, '08', 54620.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(339702, '53', '5318', '531871', 'IVR 5901', 86142, '01', 'DIRECT', 2013, 7, '08', 62040.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(339703, '53', '5318', '531871', 'IVR 5901', 86160, '41', 'DIRECT', 2013, 7, '08', 154290.00, 35.49, 24, 0.00, 0.00, 0.00, 0.00),
	(339704, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 7, '08', 481000.00, 93.48, 80, 0.00, 0.00, 0.00, 0.00),
	(339705, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 7, '08', 8840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339706, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 7, '08', 698100.00, 143.83, 96, 0.00, 0.00, 0.00, 0.00),
	(339707, '53', '5318', '531864', 'IVR 5929', 86134, '01', 'DIRECT', 2013, 7, '08', 4721530.00, 590.03, 568, 0.00, 0.00, 0.00, 0.00),
	(339708, '53', '5318', '531864', 'IVR 5929', 86142, '01', 'DIRECT', 2013, 7, '08', 4696640.00, 587.13, 564, 0.00, 0.00, 0.00, 0.00),
	(339709, '53', '5318', '531862', 'IVR 5936', 86298, '01', 'DIRECT', 2013, 7, '08', 7280.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339710, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 7, '08', 927520.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(339711, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 7, '08', 851870.00, 130.50, 87, 0.00, 0.00, 0.00, 0.00),
	(339712, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 7, '08', 586800.00, 135.00, 90, 0.00, 0.00, 0.00, 0.00),
	(339713, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 7, '08', 1614170.00, 266.59, 187, 0.00, 0.00, 0.00, 0.00),
	(339714, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 7, '08', 1486350.00, 251.78, 177, 0.00, 0.00, 0.00, 0.00),
	(339715, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 7, '08', 1052520.00, 241.65, 171, 0.00, 0.00, 0.00, 0.00),
	(339716, '53', '5318', '531886', 'IVR 5976', 86134, '01', 'DIRECT', 2013, 7, '08', 693160.00, 95.16, 52, 0.00, 0.00, 0.00, 0.00),
	(339717, '53', '5318', '531886', 'IVR 5976', 86142, '01', 'DIRECT', 2013, 7, '08', 666500.00, 91.33, 50, 0.00, 0.00, 0.00, 0.00),
	(339718, '53', '5318', '531886', 'IVR 5976', 86160, '41', 'DIRECT', 2013, 7, '08', 372180.00, 89.24, 47, 0.00, 0.00, 0.00, 0.00),
	(339719, '53', '5318', '531882', 'IVR 5986', 86106, '07', 'DIRECT', 2013, 7, '08', 373460.00, 422.85, 295, 0.00, 0.00, 0.00, 0.00),
	(339720, '53', '5318', '531882', 'IVR 5986', 86868, '01', 'DIRECT', 2013, 7, '08', 6202000.00, 641.87, 1169, 0.00, 0.00, 0.00, 0.00),
	(339721, '53', '5318', '531882', 'IVR 5986', 86942, '31', 'DIRECT', 2013, 7, '08', 9898000.00, 1340.33, 853, 0.00, 0.00, 0.00, 0.00),
	(339722, '53', '5318', '531882', 'IVR 5986', 86959, '01', 'DIRECT', 2013, 7, '08', 4940400.00, 537.00, 537, 0.00, 0.00, 0.00, 0.00),
	(339723, '53', '5318', '531882', 'IVR 5986', 86975, '41', 'DIRECT', 2013, 7, '08', 6754400.00, 739.22, 728, 0.00, 0.00, 0.00, 0.00),
	(339724, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 7, '08', 698410.00, 368.91, 249, 0.00, 0.00, 0.00, 0.00),
	(339725, '53', '5318', '531883', 'IVR 92175', 86035, '07', 'DIRECT', 2013, 7, '08', 5220.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(339726, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 7, '08', 47000.00, 373.50, 225, 0.00, 0.00, 0.00, 0.00),
	(339727, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 7, '08', 2375590.00, 170.15, 205, 0.00, 0.00, 0.00, 0.00),
	(339728, '53', '5318', 'M88302', 'MOBC', 86078, '41', 'DIRECT', 2013, 7, '08', 1207430.00, 206.99, 250, 0.00, 0.00, 0.00, 0.00),
	(339729, '53', '5318', 'M88302', 'MOBC', 86280, '07', 'DIRECT', 2013, 7, '08', 31960.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(339730, '53', '5318', 'M88302', 'MOBC', 86299, '01', 'DIRECT', 2013, 7, '08', 226940.00, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(339731, '53', '5318', 'M88302', 'MOBC', 86603, '01', 'DIRECT', 2013, 7, '08', 164330.00, 58.93, 71, 0.00, 0.00, 0.00, 0.00),
	(339732, '53', '5318', 'M88302', 'MOBC', 86736, '07', 'DIRECT', 2013, 7, '08', 278890.00, 86.49, 104, 0.00, 0.00, 0.00, 0.00),
	(339733, '53', '5318', 'M88302', 'MOBC', 86918, '07', 'DIRECT', 2013, 7, '08', 12270.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(339734, '53', '5319', '531902', 'IVR 09000568', 86884, '41', 'DIRECT', 2013, 7, '08', 487350.00, 270.00, 180, 0.00, 0.00, 0.00, 0.00),
	(339735, '53', '5319', '531902', 'IVR 09000577', 86967, '01', 'DIRECT', 2013, 7, '08', 438170.00, 253.50, 169, 0.00, 0.00, 0.00, 0.00),
	(339736, '53', '5319', '531900', 'IVR 2613', 86035, '07', 'DIRECT', 2013, 7, '08', 320060.00, 189.28, 151, 0.00, 0.00, 0.00, 0.00),
	(339737, '53', '5319', '531902', 'IVR 2638', 86967, '01', 'DIRECT', 2013, 7, '08', 137560.00, 82.50, 55, 0.00, 0.00, 0.00, 0.00),
	(339738, '53', '5319', '531902', 'IVR 2643', 86035, '07', 'DIRECT', 2013, 7, '08', 898830.00, 552.97, 429, 0.00, 0.00, 0.00, 0.00),
	(339739, '53', '5319', '531901', 'IVR 4342', 86064, '01', 'DIRECT', 2013, 7, '08', 18200.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339740, '53', '5319', '531901', 'IVR 5704', 86975, '41', 'DIRECT', 2013, 7, '08', 172490.00, 187.96, 162, 0.00, 0.00, 0.00, 0.00),
	(339741, '53', '5319', '531902', 'IVR 5772', 86298, '01', 'DIRECT', 2013, 7, '08', 2071160.00, 464.40, 239, 0.00, 0.00, 0.00, 0.00),
	(339742, '53', '5319', '531902', 'IVR 5773', 86134, '01', 'DIRECT', 2013, 7, '08', 514610.00, 67.11, 35, 0.00, 0.00, 0.00, 0.00),
	(339743, '53', '5319', '531902', 'IVR 5773', 86142, '01', 'DIRECT', 2013, 7, '08', 509270.00, 66.77, 35, 0.00, 0.00, 0.00, 0.00),
	(339744, '53', '5319', '531902', 'IVR 5773', 86160, '41', 'DIRECT', 2013, 7, '08', 240410.00, 56.47, 29, 0.00, 0.00, 0.00, 0.00),
	(339745, '53', '5319', '531902', 'IVR 5792', 86134, '01', 'DIRECT', 2013, 7, '08', 216000.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(339746, '53', '5319', '531902', 'IVR 5792', 86142, '01', 'DIRECT', 2013, 7, '08', 216000.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(339747, '53', '5319', '531902', 'IVR 5792', 86160, '41', 'DIRECT', 2013, 7, '08', 110840.00, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(339748, '53', '5319', '531901', 'IVR 5993', 86876, '06', 'DIRECT', 2013, 7, '08', 37200.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(339749, '53', '5319', '531901', 'IVR 95181', 86216, '41', 'DIRECT', 2013, 7, '08', 39250.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(339750, '53', '5319', '531901', 'IVR 95181', 86307, '06', 'DIRECT', 2013, 7, '08', 18840.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(339751, '53', '5321', '532100', 'MOBI', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339752, '53', '5321', '532100', 'SIEMON', 84699, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339753, '53', '5321', '532100', 'SIEMON', 84855, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339754, '53', '5321', '532100', 'WISEBAND', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339755, '54', '5401', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339756, '54', '5401', 'A00039', 'ADCB', 84145, '18', 'MAGNA GLOBAL', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339757, '54', '5401', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 7, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339758, '54', '5401', 'A00039', 'ADCB', 86215, '01', 'MAGNA GLOBAL', 2013, 7, '08', 830660.00, 133.55, 823, 0.00, 0.00, 0.00, 0.00),
	(339759, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 7, '08', 56160.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(339760, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 86579, '01', 'DIRECT', 2013, 7, '08', 22400.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(339761, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 86587, '01', 'DIRECT', 2013, 7, '08', 113600.00, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(339762, '54', '5401', 'A00652', 'ARAB BANK', 86047, '01', 'MINDSHARE', 2013, 7, '08', 72500.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(339763, '54', '5401', 'A00652', 'ARAB BANK', 86314, '02', 'MINDSHARE', 2013, 7, '08', 105500.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(339764, '54', '5401', 'B00111', 'BANK OF BEIRUT', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339765, '54', '5401', 'B00111', 'BANK OF BEIRUT', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339766, '54', '5401', 'B00111', 'BANK OF BEIRUT', 86199, '01', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339767, '54', '5401', 'B02186', 'BANQUE AUDI', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 11660.00, 3.96, 8, 0.00, 0.00, 0.00, 0.00),
	(339768, '54', '5401', 'B00120', 'BANQUE MISR', 86011, '41', 'DIRECT', 2013, 7, '08', 3740.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(339769, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 7, '08', 103580.00, 60.43, 78, 0.00, 0.00, 0.00, 0.00),
	(339770, '54', '5401', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 7, '08', 2156000.00, 269.50, 171, 0.00, 0.00, 0.00, 0.00),
	(339771, '54', '5401', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 7, '08', 1544000.00, 193.00, 120, 0.00, 0.00, 0.00, 0.00),
	(339772, '54', '5401', 'B00120', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 7, '08', 534640.00, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(339773, '54', '5401', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 840000.00, 105.00, 63, 0.00, 0.00, 0.00, 0.00),
	(339774, '54', '5401', 'B00120', 'BANQUE MISR', 86216, '41', 'DIRECT', 2013, 7, '08', 744000.00, 94.00, 62, 0.00, 0.00, 0.00, 0.00),
	(339775, '54', '5401', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 7, '08', 174760.00, 28.50, 21, 0.00, 0.00, 0.00, 0.00),
	(339776, '54', '5401', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 1984000.00, 261.00, 154, 0.00, 0.00, 0.00, 0.00),
	(339777, '54', '5401', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 7, '08', 467200.00, 64.00, 40, 0.00, 0.00, 0.00, 0.00),
	(339778, '54', '5401', 'B00120', 'BANQUE MISR', 86967, '01', 'DIRECT', 2013, 7, '08', 5470.00, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(339779, '54', '5401', 'B00120', 'BANQUE MISR', 86975, '41', 'DIRECT', 2013, 7, '08', 22400.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339780, '54', '5401', 'B00491', 'BYBLOS BANK', 84724, '18', 'MEDIACOM', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339781, '54', '5401', 'C00307', 'CITIBANK', 83555, '18', 'MEDIAEDGE', 2013, 7, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339782, '54', '5401', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 7, '08', 13260.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(339783, '54', '5401', 'C00307', 'CITIBANK', 86216, '41', 'MEDIAEDGE', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(339784, '54', '5401', 'C00307', 'CITIBANK', 86307, '06', 'MEDIAEDGE', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(339785, '54', '5401', 'C02518', 'COMMERCIAL BANK', 86231, '02', 'DIRECT', 2013, 7, '08', 11500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339786, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 86199, '01', 'MPG', 2013, 7, '08', 7460.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(339787, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 7, '08', 45000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(339788, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 867700.00, 119.92, 255, 0.00, 0.00, 0.00, 0.00),
	(339789, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 86249, '01', 'DIRECT', 2013, 7, '08', 1340.00, 4.52, 23, 0.00, 0.00, 0.00, 0.00),
	(339790, '54', '5401', 'F00188', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 7, '08', 27570.00, 3.69, 22, 0.00, 0.00, 0.00, 0.00),
	(339791, '54', '5401', 'G00215', 'GULF BANK', 86389, '02', 'DIRECT', 2013, 7, '08', 40780.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(339792, '54', '5401', 'H00004', 'HABIB BANK LTD.', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339793, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 7, '08', 324230.00, 221.89, 161, 0.00, 0.00, 0.00, 0.00),
	(339794, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 83386, '18', 'TIMES PUBLICITY INTL', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339795, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 7, '08', 112250.00, 75.92, 398, 0.00, 0.00, 0.00, 0.00),
	(339796, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 84724, '18', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339797, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 7, '08', 225870.00, 115.53, 517, 0.00, 0.00, 0.00, 0.00),
	(339798, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83097, '02', 'MEDIAEDGE', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339799, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339800, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339801, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339802, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 7, '08', 106820.00, 17.12, 146, 0.00, 0.00, 0.00, 0.00),
	(339803, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 86047, '01', 'ICOM', 2013, 7, '08', 37720.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(339804, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 81147, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339805, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 23500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339806, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 257630.00, 136.40, 423, 0.00, 0.00, 0.00, 0.00),
	(339807, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 425250.00, 177.12, 486, 0.00, 0.00, 0.00, 0.00),
	(339808, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 84764, '19', 'MINDSHARE', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339809, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 84940, '02', 'MINDSHARE', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339810, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 85951, '14', 'MINDSHARE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339811, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83386, '18', 'OMD', 2013, 7, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339812, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339813, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'OMD', 2013, 7, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339814, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86991, '20', 'OMD', 2013, 7, '08', 254100.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(339815, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 7, '08', 6300.00, 27.48, 21, 0.00, 0.00, 0.00, 0.00),
	(339816, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 83360, '14', 'A.M.C', 2013, 7, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339817, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339818, '54', '5403', 'U00420', 'UAE EXCHANGE', 84091, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339819, '54', '5403', 'W00592', 'WESTERN UNION', 81165, '02', 'MEDIAEDGE', 2013, 7, '08', 8000.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(339820, '54', '5405', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 7, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339821, '54', '5405', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 7, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339822, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86013, '01', 'DIRECT', 2013, 7, '08', 100320.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(339823, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86134, '01', 'DIRECT', 2013, 7, '08', 111960.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(339824, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86142, '01', 'DIRECT', 2013, 7, '08', 55980.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(339825, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86160, '41', 'DIRECT', 2013, 7, '08', 40560.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(339826, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86167, '01', 'DIRECT', 2013, 7, '08', 37320.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(339827, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86216, '41', 'DIRECT', 2013, 7, '08', 167940.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(339828, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86579, '01', 'DIRECT', 2013, 7, '08', 27600.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(339829, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86587, '01', 'DIRECT', 2013, 7, '08', 36800.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(339830, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86868, '01', 'DIRECT', 2013, 7, '08', 64400.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(339831, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86959, '01', 'DIRECT', 2013, 7, '08', 18400.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(339832, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86975, '41', 'DIRECT', 2013, 7, '08', 27600.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(339833, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 86047, '01', 'UM7', 2013, 7, '08', 60300.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(339834, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 86314, '02', 'UM7', 2013, 7, '08', 50000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(339835, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 7, '08', 463460.00, 97.44, 84, 0.00, 0.00, 0.00, 0.00),
	(339836, '54', '5405', 'B06539', 'BLOM BANK', 84724, '18', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339837, '54', '5405', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 7, '08', 14000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339838, '54', '5405', 'C00307', 'CITIBANK', 86013, '01', 'MEDIAEDGE', 2013, 7, '08', 138120.00, 18.88, 76, 0.00, 0.00, 0.00, 0.00),
	(339839, '54', '5405', 'C00307', 'CITIBANK', 86167, '01', 'MEDIAEDGE', 2013, 7, '08', 61360.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(339840, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 84724, '18', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339841, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 7, '08', 185000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(339842, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 84609, '18', 'ZENITH MEDIA', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339843, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 7, '08', 36020.00, 16.60, 25, 0.00, 0.00, 0.00, 0.00),
	(339844, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 7, '08', 19620.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339845, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 7, '08', 19620.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339846, '54', '5408', '540883', 'ALPARI', 86389, '02', 'DIRECT', 2013, 7, '08', 94820.00, 56.80, 355, 0.00, 0.00, 0.00, 0.00),
	(339847, '54', '5408', '540898', 'BDSF', 86249, '01', 'DIRECT', 2013, 7, '08', 10400.00, 41.60, 20, 0.00, 0.00, 0.00, 0.00),
	(339848, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 84609, '18', 'OMD', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339849, '54', '5408', '540898', 'FXCMMENA.COM', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339850, '54', '5409', 'M06405', 'MARKAZ', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 7, '08', 50570.00, 31.52, 197, 0.00, 0.00, 0.00, 0.00),
	(339851, '54', '5412', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 7, '08', 11000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(339852, '54', '5412', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 36000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(339853, '54', '5412', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 7, '08', 14780.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339854, '54', '5412', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 231600.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(339855, '54', '5412', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 7, '08', 19200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339856, '54', '5413', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 7, '08', 5500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(339857, '54', '5413', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 7, '08', 176000.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(339858, '54', '5413', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 7, '08', 100000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(339859, '54', '5413', 'B00120', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 7, '08', 23880.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(339860, '54', '5413', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 48000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(339861, '54', '5413', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 7, '08', 19120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339862, '54', '5413', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 186000.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(339863, '54', '5413', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 7, '08', 28800.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339864, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 7, '08', 14280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339865, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86013, '01', 'DIRECT', 2013, 7, '08', 183920.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(339866, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86134, '01', 'DIRECT', 2013, 7, '08', 242580.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(339867, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86142, '01', 'DIRECT', 2013, 7, '08', 130620.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(339868, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86160, '41', 'DIRECT', 2013, 7, '08', 70980.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(339869, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86167, '01', 'DIRECT', 2013, 7, '08', 93300.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(339870, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86216, '41', 'DIRECT', 2013, 7, '08', 363870.00, 45.24, 39, 0.00, 0.00, 0.00, 0.00),
	(339871, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86579, '01', 'DIRECT', 2013, 7, '08', 64400.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(339872, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86587, '01', 'DIRECT', 2013, 7, '08', 156400.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(339873, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86868, '01', 'DIRECT', 2013, 7, '08', 211600.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(339874, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86942, '31', 'DIRECT', 2013, 7, '08', 101200.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(339875, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86959, '01', 'DIRECT', 2013, 7, '08', 46000.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(339876, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86975, '41', 'DIRECT', 2013, 7, '08', 64400.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(339877, '54', '5415', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 7, '08', 28660.00, 14.50, 20, 0.00, 0.00, 0.00, 0.00),
	(339878, '54', '5415', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 7, '08', 120000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(339879, '54', '5415', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 7, '08', 64000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(339880, '54', '5415', 'B00120', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 7, '08', 6510.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(339881, '54', '5415', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 48000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(339882, '54', '5415', 'B00120', 'BANQUE MISR', 86216, '41', 'DIRECT', 2013, 7, '08', 32000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(339883, '54', '5415', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 7, '08', 31730.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(339884, '54', '5415', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 260400.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(339885, '54', '5415', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 7, '08', 33600.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(339886, '54', '5420', '542018', 'FAISAL ISL.SUDAN', 86249, '01', 'DIRECT', 2013, 7, '08', 18060.00, 77.94, 51, 0.00, 0.00, 0.00, 0.00),
	(339887, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86013, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 1483650.00, 206.46, 156, 0.00, 0.00, 0.00, 0.00),
	(339888, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86134, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 1439490.00, 179.49, 137, 0.00, 0.00, 0.00, 0.00),
	(339889, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86142, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 982340.00, 122.47, 94, 0.00, 0.00, 0.00, 0.00),
	(339890, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86160, '41', 'TAREK NOUR ADV.', 2013, 7, '08', 365700.00, 83.93, 64, 0.00, 0.00, 0.00, 0.00),
	(339891, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86167, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 1267570.00, 158.16, 117, 0.00, 0.00, 0.00, 0.00),
	(339892, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86216, '41', 'TAREK NOUR ADV.', 2013, 7, '08', 1326250.00, 165.43, 124, 0.00, 0.00, 0.00, 0.00),
	(339893, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86299, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 2208010.00, 162.74, 123, 0.00, 0.00, 0.00, 0.00),
	(339894, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86868, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 1490000.00, 176.49, 135, 0.00, 0.00, 0.00, 0.00),
	(339895, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86942, '31', 'TAREK NOUR ADV.', 2013, 7, '08', 122400.00, 16.30, 12, 0.00, 0.00, 0.00, 0.00),
	(339896, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86959, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 10000.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(339897, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86975, '41', 'TAREK NOUR ADV.', 2013, 7, '08', 41200.00, 5.49, 4, 0.00, 0.00, 0.00, 0.00),
	(339898, '54', '5421', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 7, '08', 8800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(339899, '54', '5421', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 7, '08', 136000.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(339900, '54', '5421', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 7, '08', 88000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(339901, '54', '5421', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 60000.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(339902, '54', '5421', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 148800.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(339903, '54', '5421', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 7, '08', 28800.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(339904, '54', '5428', '542825', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 7, '08', 12100.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(339905, '54', '5428', '542825', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 7, '08', 160000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(339906, '54', '5428', '542825', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 7, '08', 96000.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(339907, '54', '5428', '542825', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 7, '08', 17360.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(339908, '54', '5428', '542825', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 7, '08', 88000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(339909, '54', '5428', '542825', 'BANQUE MISR', 86216, '41', 'DIRECT', 2013, 7, '08', 4000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339910, '54', '5428', '542825', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 7, '08', 21290.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(339911, '54', '5428', '542825', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 7, '08', 214800.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(339912, '54', '5428', '542825', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 7, '08', 19200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(339913, '54', '5428', '542825', 'BSL', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339914, '54', '5429', 'I06536', 'IPIC', 86215, '01', 'DIRECT', 2013, 7, '08', 199750.00, 35.18, 103, 0.00, 0.00, 0.00, 0.00),
	(339915, '54', '5430', 'A11966', 'ADIB', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 56710.00, 7.06, 106, 0.00, 0.00, 0.00, 0.00),
	(339916, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 7, '08', 59360.00, 38.20, 76, 0.00, 0.00, 0.00, 0.00),
	(339917, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 86207, '15', 'MEDIAEDGE', 2013, 7, '08', 224330.00, 150.00, 100, 0.00, 0.00, 0.00, 0.00),
	(339918, '54', '5430', 'A30434', 'AL BILAD BANK', 86047, '01', 'PHD', 2013, 7, '08', 352830.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(339919, '54', '5430', 'A30434', 'AL BILAD BANK', 86611, '15', 'PHD', 2013, 7, '08', 216250.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(339920, '54', '5430', 'A30434', 'AL BILAD BANK', 86926, '08', 'PHD', 2013, 7, '08', 391000.00, 155.00, 155, 0.00, 0.00, 0.00, 0.00),
	(339921, '54', '5430', 'A28346', 'AL SHAMAL ISLMIC', 86249, '01', 'DIRECT', 2013, 7, '08', 19840.00, 84.93, 116, 0.00, 0.00, 0.00, 0.00),
	(339922, '54', '5430', 'B04903', 'BANK OF AFRICA', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339923, '54', '5430', 'B12847', 'BANKMED', 84103, '18', 'OMD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339924, '54', '5430', 'B06539', 'BLOM BANK', 81147, '02', 'OMD', 2013, 7, '08', 6650.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(339925, '54', '5430', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339926, '54', '5430', 'B06539', 'BLOM BANK', 84609, '18', 'OMD', 2013, 7, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339927, '54', '5430', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 7, '08', 70500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(339928, '54', '5430', 'C07964', 'CENTRAL B. SUDAN', 86249, '01', 'DIRECT', 2013, 7, '08', 19440.00, 78.00, 36, 0.00, 0.00, 0.00, 0.00),
	(339929, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 7, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339930, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 86215, '01', 'DIRECT', 2013, 7, '08', 59650.00, 7.39, 107, 0.00, 0.00, 0.00, 0.00),
	(339931, '54', '5430', 'H01836', 'HSBC', 84145, '18', 'MINDSHARE', 2013, 7, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339932, '54', '5430', 'H01836', 'HSBC', 84864, '18', 'MINDSHARE', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339933, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339934, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 7, '08', 62100.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(339935, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 7, '08', 25100.00, 2.04, 62, 0.00, 0.00, 0.00, 0.00),
	(339936, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86167, '01', 'TAREK NOUR ADV.', 2013, 7, '08', 151970.00, 18.40, 115, 0.00, 0.00, 0.00, 0.00),
	(339937, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86216, '41', 'TAREK NOUR ADV.', 2013, 7, '08', 317220.00, 38.72, 242, 0.00, 0.00, 0.00, 0.00),
	(339938, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 86307, '06', 'TAREK NOUR ADV.', 2013, 7, '08', 8620.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(339939, '54', '5430', 'S19129', 'SAXO BANK', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339940, '54', '5430', 'U00818', 'UBS', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339941, '54', '5430', 'U00818', 'UBS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339942, '54', '5430', 'U00818', 'UBS', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339943, '54', '5431', 'M06595', 'MONEY GRAM', 81165, '02', 'DIRECT', 2013, 7, '08', 2150.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(339944, '54', '5431', 'M06595', 'MONEY GRAM', 86199, '01', 'DIRECT', 2013, 7, '08', 198000.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(339945, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 7, '08', 170.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(339946, '54', '5438', 'M00137', 'MASTER CARD', 83329, '02', 'UM7', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339947, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 7, '08', 97650.00, 53.28, 312, 0.00, 0.00, 0.00, 0.00),
	(339948, '54', '5438', 'V00113', 'VISA', 83329, '02', 'OMD', 2013, 7, '08', 5980.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(339949, '54', '5438', 'V00113', 'VISA', 83360, '14', 'OMD', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339950, '54', '5438', 'V00113', 'VISA', 84039, '04', 'OMD', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339951, '54', '5438', 'V00113', 'VISA', 86047, '01', 'OMD', 2013, 7, '08', 326780.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(339952, '54', '5438', 'V00113', 'VISA', 86064, '01', 'OMD', 2013, 7, '08', 75280.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(339953, '54', '5438', 'V00113', 'VISA', 86134, '01', 'OMD', 2013, 7, '08', 520000.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(339954, '54', '5438', 'V00113', 'VISA', 86142, '01', 'OMD', 2013, 7, '08', 336000.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(339955, '54', '5438', 'V00113', 'VISA', 86160, '41', 'OMD', 2013, 7, '08', 106830.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(339956, '54', '5438', 'V00113', 'VISA', 86280, '07', 'OMD', 2013, 7, '08', 100000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(339957, '54', '5438', 'V00113', 'VISA', 86299, '01', 'OMD', 2013, 7, '08', 239750.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(339958, '54', '5438', 'V00113', 'VISA', 86314, '02', 'OMD', 2013, 7, '08', 84600.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(339959, '54', '5438', 'V00113', 'VISA', 86645, '07', 'OMD', 2013, 7, '08', 107270.00, 31.32, 138, 0.00, 0.00, 0.00, 0.00),
	(339960, '54', '5438', 'V00113', 'VISA', 86868, '01', 'OMD', 2013, 7, '08', 954500.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(339961, '54', '5438', 'V00113', 'VISA', 86892, '07', 'OMD', 2013, 7, '08', 60040.00, 20.24, 74, 0.00, 0.00, 0.00, 0.00),
	(339962, '54', '5438', 'V00113', 'VISA', 86959, '01', 'OMD', 2013, 7, '08', 184000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(339963, '54', '5442', '544262', 'AUDI', 84724, '18', 'MEDIACOM', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339964, '54', '5442', 'B13989', 'BARWA BANK', 84906, '18', 'DIRECT', 2013, 7, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339965, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 7, '08', 119890.00, 80.96, 506, 0.00, 0.00, 0.00, 0.00),
	(339966, '54', '5442', '544260', 'BCI', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339967, '54', '5442', 'I10654', 'ING', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339968, '54', '5442', 'I10654', 'ING', 83555, '18', 'DIRECT', 2013, 7, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(339969, '54', '5442', '544230', 'INTER-AMER.DEV.B', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339970, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 84091, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339971, '54', '5444', '544441', 'INVEST AD', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339972, '54', '5444', '544471', 'SENAAT', 86215, '01', 'DIRECT', 2013, 7, '08', 266510.00, 40.28, 235, 0.00, 0.00, 0.00, 0.00),
	(339973, '54', '5444', '544468', 'SWISS IAF', 85101, '37', 'DIRECT', 2013, 7, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339974, '54', '5446', '544601', 'BANKMED', 86199, '01', 'DIRECT', 2013, 7, '08', 48000.00, 10.98, 6, 0.00, 0.00, 0.00, 0.00),
	(339975, '54', '5446', '544602', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 7, '08', 100800.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(339976, '54', '5446', '544602', 'STANDARD CHART.', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339977, '54', '5448', '544801', 'EMPYREAN', 85210, '21', 'DIRECT', 2013, 7, '08', 12500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339978, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 7, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339979, '54', '5449', '544912', 'ABC', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339980, '54', '5449', '544910', 'BANK OF PALESTIN', 84079, '02', 'DIRECT', 2013, 7, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339981, '54', '5449', '544910', 'BANK OF PALESTIN', 86047, '01', 'DIRECT', 2013, 7, '08', 129700.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(339982, '54', '5449', '544900', 'BPC', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339983, '54', '5449', '544907', 'CAIXA BANK', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339984, '54', '5449', '544916', 'CRDB', 84269, '18', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339985, '54', '5449', '544908', 'NBAD PRIV.B.SUIS', 84057, '16', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339986, '54', '5449', '544914', 'ODEABANK', 81147, '02', 'DIRECT', 2013, 7, '08', 2690.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(339987, '54', '5449', '544905', 'SANTANDER', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339988, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 86215, '01', 'DIRECT', 2013, 7, '08', 626570.00, 99.58, 615, 0.00, 0.00, 0.00, 0.00),
	(339989, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 86611, '15', 'DIRECT', 2013, 7, '08', 238110.00, 75.68, 473, 0.00, 0.00, 0.00, 0.00),
	(339990, '55', '5501', '550198', 'MIN.HEALTH KSA', 86314, '02', 'AL TAWASOL ALHADEF', 2013, 7, '08', 4140.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(339991, '55', '5501', '550198', 'MIN.HEALTH KSA', 86611, '15', 'AL TAWASOL ALHADEF', 2013, 7, '08', 14450.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(339992, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 86215, '01', 'DIRECT', 2013, 7, '08', 493310.00, 71.86, 532, 0.00, 0.00, 0.00, 0.00),
	(339993, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '08', 203000.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(339994, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 86934, '15', 'MEDIA INSIGHT', 2013, 7, '08', 453050.00, 168.48, 394, 0.00, 0.00, 0.00, 0.00),
	(339995, '55', '5501', 'S00397', 'SIEMENS', 84060, '18', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(339996, '55', '5501', 'S14593', 'SSMO', 86249, '01', 'DIRECT', 2013, 7, '08', 720.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(339997, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 86314, '02', 'DIRECT', 2013, 7, '08', 18640.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(339998, '55', '5501', 'T05550', 'TEASER AD', 86215, '01', 'DIRECT', 2013, 7, '08', 6880.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(339999, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(340000, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 83303, '18', 'MEDIAEDGE', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340001, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 83311, '18', 'MEDIAEDGE', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340002, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 83311, '18', 'MEDIAEDGE', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340003, '55', '5502', 'H00082', 'HITACHI', 83386, '18', 'MEDIAEDGE', 2013, 7, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340004, '55', '5502', 'H00104', 'HYUNDAI', 83147, '18', 'DIRECT', 2013, 7, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340005, '55', '5502', 'M02784', 'MAN', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340006, '55', '5502', 'N00097', 'NESTLE', 86134, '01', 'MEDIAEDGE', 2013, 7, '08', 13910.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340007, '55', '5502', 'N00097', 'NESTLE', 86167, '01', 'MEDIAEDGE', 2013, 7, '08', 8360.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340008, '55', '5502', 'N00097', 'NESTLE', 86884, '41', 'MEDIAEDGE', 2013, 7, '08', 10400.00, 4.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340009, '55', '5502', 'S05561', 'SADIA CORP.', 86064, '01', 'UM7', 2013, 7, '08', 719470.00, 57.12, 357, 0.00, 0.00, 0.00, 0.00),
	(340010, '55', '5502', 'S05561', 'SADIA CORP.', 86645, '07', 'UM7', 2013, 7, '08', 56990.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(340011, '55', '5502', 'S05561', 'SADIA CORP.', 86926, '08', 'UM7', 2013, 7, '08', 11100.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(340012, '55', '5502', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340013, '55', '5502', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 719470.00, 57.12, 357, 0.00, 0.00, 0.00, 0.00),
	(340014, '55', '5502', 'S00282', 'SEDCO', 86959, '01', 'DIRECT', 2013, 7, '08', 460.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340015, '55', '5502', 'S00356', 'SHARP', 86047, '01', 'ICOM', 2013, 7, '08', 59950.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(340016, '55', '5502', 'S00397', 'SIEMENS', 84864, '18', 'OMD', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340017, '55', '5502', 'S00397', 'SIEMENS', 84940, '02', 'OMD', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340018, '55', '5502', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 7, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340019, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 7, '08', 55070.00, 10.78, 7, 0.00, 0.00, 0.00, 0.00),
	(340020, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83071, '02', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340021, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83337, '03', 'DIRECT', 2013, 7, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340022, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 7, '08', 9100.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(340023, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340024, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84236, '16', 'DIRECT', 2013, 7, '08', 7900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340025, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84269, '18', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340026, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340027, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340028, '55', '5506', 'A16495', 'ADWAN MARKET.CO.', 83147, '18', 'DIRECT', 2013, 7, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(340029, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340030, '55', '5506', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1065880.00, 91.50, 109, 0.00, 0.00, 0.00, 0.00),
	(340031, '55', '5506', 'A00344', 'AL MARAI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 396600.00, 100.50, 67, 0.00, 0.00, 0.00, 0.00),
	(340032, '55', '5506', 'A00344', 'AL MARAI', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 46200.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(340033, '55', '5506', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 481910.00, 102.00, 77, 0.00, 0.00, 0.00, 0.00),
	(340034, '55', '5506', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 79000.00, 26.00, 19, 0.00, 0.00, 0.00, 0.00),
	(340035, '55', '5506', 'A00344', 'AL MARAI', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 193640.00, 73.50, 54, 0.00, 0.00, 0.00, 0.00),
	(340036, '55', '5506', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 127270.00, 73.44, 124, 0.00, 0.00, 0.00, 0.00),
	(340037, '55', '5506', 'A00344', 'AL MARAI', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 24660.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(340038, '55', '5506', 'A15899', 'ALSTOM', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340039, '55', '5506', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 7, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(340040, '55', '5506', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 7, '08', 110160.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(340041, '55', '5506', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 7, '08', 32640.00, 30.72, 192, 0.00, 0.00, 0.00, 0.00),
	(340042, '55', '5506', 'E02668', 'ENJOY', 86142, '01', 'DIRECT', 2013, 7, '08', 1840.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(340043, '55', '5506', 'E02668', 'ENJOY', 86160, '41', 'DIRECT', 2013, 7, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(340044, '55', '5506', 'E02668', 'ENJOY', 86167, '01', 'DIRECT', 2013, 7, '08', 12920.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(340045, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340046, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 7, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340047, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 7, '08', 27000.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(340048, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 7, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340049, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 7, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340050, '55', '5506', 'G02639', 'GENAVCO', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340051, '55', '5506', 'G02639', 'GENAVCO', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340052, '55', '5506', 'H02183', 'HILTON HONORS W.', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340053, '55', '5506', 'H02596', 'HONEYWELL', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340054, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 81165, '02', 'DIRECT', 2013, 7, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340055, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 7, '08', 3990.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(340056, '55', '5506', 'S00248', 'SCHNEIDER', 83014, '02', 'DIRECT', 2013, 7, '08', 11630.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340057, '55', '5506', 'S00248', 'SCHNEIDER', 83555, '18', 'DIRECT', 2013, 7, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340058, '55', '5506', 'S07067', 'SERCO', 84032, '39', 'DIRECT', 2013, 7, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340059, '55', '5507', '550703', 'MASDAR CITY', 84063, '13', 'DIRECT', 2013, 7, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340060, '55', '5508', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 7, '08', 60160.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(340061, '55', '5518', 'B06630', 'BAVARIA', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340062, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 7, '08', 144900.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(340063, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 7, '08', 1350.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(340064, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 7, '08', 4370.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(340065, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 7, '08', 9660.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(340066, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 7, '08', 12960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(340067, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 7, '08', 26690.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(340068, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 7, '08', 2700.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(340069, '55', '5518', 'K04868', 'KDD', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 7, '08', 216850.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(340070, '55', '5518', 'K04868', 'KDD', 86078, '41', 'TIMES PUBLICITY INTL', 2013, 7, '08', 54580.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(340071, '55', '5518', 'K04868', 'KDD', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 7, '08', 79920.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(340072, '55', '5518', 'K04868', 'KDD', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 7, '08', 97910.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(340073, '55', '5518', 'K04868', 'KDD', 86900, '12', 'TIMES PUBLICITY INTL', 2013, 7, '08', 90970.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(340074, '55', '5518', 'M79463', 'MADRID', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340075, '55', '5518', 'M79463', 'MADRID', 84104, '21', 'DIRECT', 2013, 7, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340076, '55', '5518', 'P00329', 'PROTECH', 84939, '16', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340077, '55', '5518', 'P04494', 'PTC', 83555, '18', 'DIRECT', 2013, 7, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340078, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340079, '55', '5518', 'T00855', 'TIMBERLAND', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340080, '55', '5518', 'U01486', 'UAE ARMED FORCES', 86215, '01', 'DIRECT', 2013, 7, '08', 47520.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(340081, '55', '5518', 'U01257', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 7, '08', 444300.00, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(340082, '55', '5518', 'U01257', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 7, '08', 447840.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(340083, '55', '5518', 'U01257', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 7, '08', 325220.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(340084, '55', '5518', 'U01257', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 7, '08', 306390.00, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(340085, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 7, '08', 907480.00, 229.28, 1158, 0.00, 0.00, 0.00, 0.00),
	(340086, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 7, '08', 891170.00, 240.28, 1233, 0.00, 0.00, 0.00, 0.00),
	(340087, '55', '5518', 'U01257', 'UNIVERSAL', 86298, '01', 'DIRECT', 2013, 7, '08', 454480.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(340088, '55', '5518', 'U01257', 'UNIVERSAL', 86299, '01', 'DIRECT', 2013, 7, '08', 44680.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(340089, '55', '5518', 'U01257', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 7, '08', 36170.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(340090, '55', '5518', 'U01257', 'UNIVERSAL', 86579, '01', 'DIRECT', 2013, 7, '08', 496800.00, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(340091, '55', '5518', 'U01257', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 7, '08', 165600.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(340092, '55', '5518', 'U01257', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 7, '08', 457700.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(340093, '55', '5518', 'U01257', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 7, '08', 61270.00, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(340094, '55', '5518', 'U01257', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 7, '08', 138000.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(340095, '55', '5518', 'U01257', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 7, '08', 92000.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(340096, '55', '5518', 'U01257', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 7, '08', 33440.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(340097, '55', '5518', 'U01257', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 7, '08', 46000.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(340098, '55', '5518', 'Z01194', 'ZAMIL GROUP', 83147, '18', 'DIRECT', 2013, 7, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340099, '55', '5523', 'A00070', 'ADIDAS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 23000.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(340100, '55', '5523', 'B06600', 'BAE SYSTEMS', 83147, '18', 'DIRECT', 2013, 7, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340101, '55', '5523', 'C08677', 'COMMU.&INF.TEC.C', 86314, '02', 'DIRECT', 2013, 7, '08', 34040.00, 7.95, 21, 0.00, 0.00, 0.00, 0.00),
	(340102, '55', '5523', 'C08677', 'COMMU.&INF.TEC.C', 86926, '08', 'DIRECT', 2013, 7, '08', 3750.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(340103, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 86064, '01', 'OMD', 2013, 7, '08', 47330.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(340104, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 86064, '01', 'UM7', 2013, 7, '08', 283850.00, 33.33, 101, 0.00, 0.00, 0.00, 0.00),
	(340105, '55', '5523', 'F37426', 'FRESH', 86167, '01', 'DIRECT', 2013, 7, '08', 244310.00, 69.28, 433, 0.00, 0.00, 0.00, 0.00),
	(340106, '55', '5523', 'F37426', 'FRESH', 86216, '41', 'DIRECT', 2013, 7, '08', 430020.00, 111.04, 694, 0.00, 0.00, 0.00, 0.00),
	(340107, '55', '5523', 'F37426', 'FRESH', 86307, '06', 'DIRECT', 2013, 7, '08', 14760.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(340108, '55', '5523', 'N05155', 'NAWRAS TELECOM', 84091, '18', 'OMD', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340109, '55', '5523', 'P05384', 'PLAYSTATION', 86405, '06', 'DIRECT', 2013, 7, '08', 660.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(340110, '55', '5523', 'R06316', 'ROYAL', 85135, '17', 'BRAND CONNECTION', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340111, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 86611, '15', 'UM7', 2013, 7, '08', 44400.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(340112, '55', '5523', 'S18696', 'SOMFY', 86314, '02', 'OPTIMEDIA', 2013, 7, '08', 1650.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340113, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86926, '08', 'VERTICAL MEDIA SERVICES', 2013, 7, '08', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340114, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84864, '18', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340115, '55', '5528', 'C10141', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 37190.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(340116, '55', '5528', 'D09095', 'DUBAI MARIT.CITY', 84080, '16', 'DIRECT', 2013, 7, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340117, '55', '5528', 'I05848', 'ISIS', 86013, '01', 'DIRECT', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340118, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(340119, '55', '5528', 'P41154', 'POND\'S', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 1530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(340120, '55', '5528', 'P41154', 'POND\'S', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340121, '55', '5528', 'P41154', 'POND\'S', 86307, '06', 'MAGNA GLOBAL', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340122, '55', '5528', 'S20425', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 7, '08', 56700.00, 30.00, 10, 0.00, 0.00, 0.00, 0.00),
	(340123, '55', '5528', 'V02465', 'VITECH CONSULTNG', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340124, '55', '5534', 'A89781', 'ABU DHABI WAT.&E', 86215, '01', 'UM7', 2013, 7, '08', 23160.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(340125, '55', '5534', 'A90113', 'AHK', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340126, '55', '5534', 'A07384', 'AL BAIK', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 368330.00, 39.00, 13, 0.00, 0.00, 0.00, 0.00),
	(340127, '55', '5534', 'A07384', 'AL BAIK', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2550.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(340128, '55', '5534', 'A07384', 'AL BAIK', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 32780.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(340129, '55', '5534', 'A07384', 'AL BAIK', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340130, '55', '5534', 'A11417', 'AL SALAB', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(340131, '55', '5534', 'A11417', 'AL SALAB', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340132, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 7, '08', 39900.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(340133, '55', '5534', 'I10939', 'INTERTEK', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340134, '55', '5534', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 7, '08', 39440.00, 37.12, 232, 0.00, 0.00, 0.00, 0.00),
	(340135, '55', '5534', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 7, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(340136, '55', '5534', 'K00097', 'KIRI', 86307, '06', 'ZENITH MEDIA', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340137, '55', '5534', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 7, '08', 160.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340138, '55', '5534', 'S24440', 'SPARKLE', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340139, '55', '5534', 'T09304', 'TERRA', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340140, '55', '5534', 'U02150', 'UNIQUE MARIT.GRP', 84252, '22', 'DIRECT', 2013, 7, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340141, '55', '5536', 'A95955', 'AFRICAN BUS.AWRD', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340142, '55', '5536', 'C11864', 'COMLUX AVIATION', 84086, '18', 'DIRECT', 2013, 7, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340143, '55', '5536', 'D08474', 'DP WORLD', 83147, '18', 'DIRECT', 2013, 7, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340144, '55', '5536', 'E05836', 'EMERSON', 84252, '22', 'OMD', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340145, '55', '5536', 'E05836', 'EMERSON', 84468, '01', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340146, '55', '5536', 'E05836', 'EMERSON', 84758, '22', 'OMD', 2013, 7, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340147, '55', '5536', 'H04082', 'HISENSE', 86013, '01', 'DIRECT', 2013, 7, '08', 80920.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(340148, '55', '5536', 'H04082', 'HISENSE', 86777, '01', 'DIRECT', 2013, 7, '08', 6920.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(340149, '55', '5536', 'H05039', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 7, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340150, '55', '5536', 'I10350', 'ICE MAN', 86134, '01', 'DIRECT', 2013, 7, '08', 27500.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(340151, '55', '5536', 'I10350', 'ICE MAN', 86142, '01', 'DIRECT', 2013, 7, '08', 23500.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(340152, '55', '5536', 'I10350', 'ICE MAN', 86160, '41', 'DIRECT', 2013, 7, '08', 87840.00, 19.52, 122, 0.00, 0.00, 0.00, 0.00),
	(340153, '55', '5536', 'L07395', 'LG/ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 133630.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(340154, '55', '5536', 'L07554', 'LIZA', 86134, '01', 'DIRECT', 2013, 7, '08', 9010.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(340155, '55', '5536', 'L07554', 'LIZA', 86142, '01', 'DIRECT', 2013, 7, '08', 7820.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(340156, '55', '5536', 'L07554', 'LIZA', 86160, '41', 'DIRECT', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(340157, '55', '5536', 'L07554', 'LIZA', 86167, '01', 'DIRECT', 2013, 7, '08', 8160.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(340158, '55', '5536', 'L07554', 'LIZA', 86216, '41', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340159, '55', '5536', 'S25140', 'SAKR POWER SYST.', 86199, '01', 'DIRECT', 2013, 7, '08', 31460.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(340160, '55', '5536', 'S24186', 'SMART WAY', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340161, '55', '5536', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 7, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(340162, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 7, '08', 18720.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(340163, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 4080.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(340164, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340165, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 7, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340166, '55', '5537', 'A95771', 'ABD EL LATIEF G.', 86047, '01', 'DIRECT', 2013, 7, '08', 747070.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(340167, '55', '5537', 'A95771', 'ABD EL LATIEF G.', 86900, '12', 'DIRECT', 2013, 7, '08', 193690.00, 81.28, 508, 0.00, 0.00, 0.00, 0.00),
	(340168, '55', '5537', 'A30510', 'AL DAFAH CO.', 86314, '02', 'OPTIMEDIA', 2013, 7, '08', 461910.00, 51.04, 319, 0.00, 0.00, 0.00, 0.00),
	(340169, '55', '5537', 'A97090', 'ALDES', 84468, '01', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340170, '55', '5537', 'B15666', 'BEE\'AH', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340171, '55', '5537', 'B15666', 'BEE\'AH', 84758, '22', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340172, '55', '5537', 'B15666', 'BEE\'AH', 84971, '23', 'DIRECT', 2013, 7, '08', 15890.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340173, '55', '5537', 'E08593', 'ESTIDAMA', 86934, '15', 'DIRECT', 2013, 7, '08', 76490.00, 25.92, 162, 0.00, 0.00, 0.00, 0.00),
	(340174, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340175, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 7, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340176, '55', '5537', 'N11193', 'NOKIA SIEMENS', 84609, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340177, '55', '5537', 'T10166', 'T.I.T.SOLUTIONS', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(340178, '55', '5537', 'T10166', 'T.I.T.SOLUTIONS', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340179, '55', '5537', '553748', 'TECH GROUP', 84091, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340180, '55', '5537', 'T10642', 'TWOFOUR54', 85036, '01', 'MAGNA GLOBAL', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340181, '55', '5542', '554241', 'AL RYUM GROUP', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340182, '55', '5542', '554258', 'CASABLANCA GROUP', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340183, '55', '5542', '554212', 'IPSOS', 84060, '18', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340184, '55', '5542', 'V03047', 'VEDANTA', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340185, '55', '5543', '554357', 'EMIRATES ID', 86215, '01', 'DIRECT', 2013, 7, '08', 69370.00, 9.04, 112, 0.00, 0.00, 0.00, 0.00),
	(340186, '55', '5543', '554317', 'EMIRATES NUC.E.C', 86215, '01', 'DIRECT', 2013, 7, '08', 36660.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(340187, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 86215, '01', 'DIRECT', 2013, 7, '08', 113180.00, 16.64, 8, 0.00, 0.00, 0.00, 0.00),
	(340188, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 86307, '06', 'DIRECT', 2013, 7, '08', 27690.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(340189, '55', '5543', '554303', 'MIN.EDUCAT.EGYPT', 86876, '06', 'DIRECT', 2013, 7, '08', 148280.00, 107.84, 674, 0.00, 0.00, 0.00, 0.00),
	(340190, '55', '5543', '554362', 'SAUDI ARAMCO', 86611, '15', 'DIRECT', 2013, 7, '08', 238110.00, 75.68, 473, 0.00, 0.00, 0.00, 0.00),
	(340191, '55', '5546', '554601', 'AAMAL', 86231, '02', 'DIRECT', 2013, 7, '08', 62400.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(340192, '55', '5546', '554626', 'AL MAABAR', 85621, '37', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340193, '55', '5546', '554630', 'DHL', 86744, '06', 'MEDIAEDGE', 2013, 7, '08', 16750.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(340194, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 7, '08', 3500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(340195, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340196, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340197, '55', '5546', '554691', 'ROCA', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340198, '55', '5546', '554691', 'ROCA', 85135, '17', 'DIRECT', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340199, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(340200, '55', '5549', '554911', 'CEA', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340201, '55', '5549', '554935', 'DERAAH', 86934, '15', 'DIRECT', 2013, 7, '08', 28860.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(340202, '55', '5549', '554943', 'IBS GROUP', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340203, '55', '5549', '554956', 'NAT\'L URBAN LEAG', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340204, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 7, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340205, '55', '5549', '554990', 'YORK', 86167, '01', 'DIRECT', 2013, 7, '08', 22270.00, 20.96, 131, 0.00, 0.00, 0.00, 0.00),
	(340206, '55', '5551', '555134', 'FAKIEH POULTRY F', 86207, '15', 'DIRECT', 2013, 7, '08', 69360.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(340207, '55', '5553', '555310', 'AL ABBAS', 81147, '02', 'DIRECT', 2013, 7, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340208, '55', '5555', '555504', 'AL KAWTHAR', 84091, '18', 'DIRECT', 2013, 7, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340209, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 86056, '01', 'DIRECT', 2013, 7, '08', 3320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340210, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340211, '55', '5555', '555553', 'EGYPT CANCER', 86207, '15', 'DIRECT', 2013, 7, '08', 45600.00, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(340212, '55', '5555', '555592', 'FERGUSON GR.', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340213, '55', '5555', '555511', 'ITHARA GROUP', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340214, '55', '5555', '555555', 'KENWOOD', 86167, '01', 'DIRECT', 2013, 7, '08', 5320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340215, '55', '5555', '555555', 'KENWOOD', 86868, '01', 'DIRECT', 2013, 7, '08', 3200.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340216, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 7, '08', 46520.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(340217, '55', '5555', '555533', 'MASR BOKRA', 86579, '01', 'DIRECT', 2013, 7, '08', 120000.00, 15.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340218, '55', '5555', '555533', 'MASR BOKRA', 86587, '01', 'DIRECT', 2013, 7, '08', 456000.00, 57.00, 19, 0.00, 0.00, 0.00, 0.00),
	(340219, '55', '5555', '555587', 'MIN.YOUTH EGY', 86307, '06', 'DIRECT', 2013, 7, '08', 27690.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(340220, '55', '5555', '555587', 'MIN.YOUTH EGY', 86876, '06', 'DIRECT', 2013, 7, '08', 148280.00, 107.84, 674, 0.00, 0.00, 0.00, 0.00),
	(340221, '55', '5555', '555539', 'MUBADALA', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340222, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 7, '08', 1411750.00, 171.12, 95, 0.00, 0.00, 0.00, 0.00),
	(340223, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 7, '08', 153330.00, 17.97, 8, 0.00, 0.00, 0.00, 0.00),
	(340224, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86307, '06', 'DIRECT', 2013, 7, '08', 181240.00, 137.92, 73, 0.00, 0.00, 0.00, 0.00),
	(340225, '55', '5559', '555967', 'AL AJR', 86064, '01', 'DIRECT', 2013, 7, '08', 450780.00, 103.41, 63, 0.00, 0.00, 0.00, 0.00),
	(340226, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 7, '08', 2000.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(340227, '55', '5559', '555967', 'AL KARNAK', 86011, '41', 'DIRECT', 2013, 7, '08', 686100.00, 417.53, 426, 0.00, 0.00, 0.00, 0.00),
	(340228, '55', '5559', '555957', 'AL MOWATANA', 86299, '01', 'DIRECT', 2013, 7, '08', 220000.00, 46.44, 9, 0.00, 0.00, 0.00, 0.00),
	(340229, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 7, '08', 4980.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(340230, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 7, '08', 32490.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340231, '55', '5559', '555968', 'ASSOCIATION OF PURPO', 86611, '15', 'DIRECT', 2013, 7, '08', 166310.00, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(340232, '55', '5559', '555956', 'BASHRTY', 86298, '01', 'DIRECT', 2013, 7, '08', 121080.00, 59.76, 58, 0.00, 0.00, 0.00, 0.00),
	(340233, '55', '5559', '555954', 'BOKRA AHLA', 86056, '01', 'DIRECT', 2013, 7, '08', 45130.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(340234, '55', '5559', '555936', 'BRISBAN', 83555, '18', 'DIRECT', 2013, 7, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340235, '55', '5559', '555967', 'DA\'AM MASR', 86013, '01', 'DIRECT', 2013, 7, '08', 1413030.00, 197.33, 132, 0.00, 0.00, 0.00, 0.00),
	(340236, '55', '5559', '555967', 'DA\'AM MASR', 86134, '01', 'DIRECT', 2013, 7, '08', 4232020.00, 659.02, 794, 0.00, 0.00, 0.00, 0.00),
	(340237, '55', '5559', '555967', 'DA\'AM MASR', 86142, '01', 'DIRECT', 2013, 7, '08', 2814240.00, 438.24, 528, 0.00, 0.00, 0.00, 0.00),
	(340238, '55', '5559', '555967', 'DA\'AM MASR', 86160, '41', 'DIRECT', 2013, 7, '08', 2474500.00, 708.82, 854, 0.00, 0.00, 0.00, 0.00),
	(340239, '55', '5559', '555967', 'DA\'AM MASR', 86167, '01', 'DIRECT', 2013, 7, '08', 1336000.00, 167.00, 334, 0.00, 0.00, 0.00, 0.00),
	(340240, '55', '5559', '555967', 'DA\'AM MASR', 86216, '41', 'DIRECT', 2013, 7, '08', 2116000.00, 264.50, 529, 0.00, 0.00, 0.00, 0.00),
	(340241, '55', '5559', '555967', 'DA\'AM MASR', 86299, '01', 'DIRECT', 2013, 7, '08', 22500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(340242, '55', '5559', '555967', 'DA\'AM MASR', 86307, '06', 'DIRECT', 2013, 7, '08', 26560.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(340243, '55', '5559', '555967', 'DA\'AM MASR', 86876, '06', 'DIRECT', 2013, 7, '08', 36400.00, 41.09, 60, 0.00, 0.00, 0.00, 0.00),
	(340244, '55', '5559', '555931', 'EQUATE', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340245, '55', '5559', '555924', 'GARNIER', 86167, '01', 'DIRECT', 2013, 7, '08', 11390.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(340246, '55', '5559', '555965', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 7, '08', 109940.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(340247, '55', '5559', '555931', 'HIJABI JANNTY', 86207, '15', 'DIRECT', 2013, 7, '08', 45470.00, 51.04, 32, 0.00, 0.00, 0.00, 0.00),
	(340248, '55', '5559', '555965', 'JORDAN IND.PORTS', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340249, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86645, '07', 'DIRECT', 2013, 7, '08', 45330.00, 14.32, 16, 0.00, 0.00, 0.00, 0.00),
	(340250, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86868, '01', 'DIRECT', 2013, 7, '08', 2730.00, 2.14, 6, 0.00, 0.00, 0.00, 0.00),
	(340251, '55', '5559', '555946', 'KOL ZABADI KUL YOUM', 86959, '01', 'DIRECT', 2013, 7, '08', 126270.00, 75.90, 140, 0.00, 0.00, 0.00, 0.00),
	(340252, '55', '5559', '555960', 'KON SEHY', 86047, '01', 'DIRECT', 2013, 7, '08', 85670.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(340253, '55', '5559', '555960', 'KON SEHY', 86603, '01', 'DIRECT', 2013, 7, '08', 31000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(340254, '55', '5559', '555960', 'KON SEHY', 86645, '07', 'DIRECT', 2013, 7, '08', 39000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(340255, '55', '5559', '555960', 'KON SEHY', 86926, '08', 'DIRECT', 2013, 7, '08', 25500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(340256, '55', '5559', '555964', 'LGBC', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340257, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 7, '08', 878900.00, 503.24, 518, 0.00, 0.00, 0.00, 0.00),
	(340258, '55', '5559', '555902', 'LOLOA', 86884, '41', 'DIRECT', 2013, 7, '08', 200040.00, 99.00, 51, 0.00, 0.00, 0.00, 0.00),
	(340259, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 7, '08', 459600.00, 310.00, 155, 0.00, 0.00, 0.00, 0.00),
	(340260, '55', '5559', '555934', 'MASR MAHADESH YATHAR', 86777, '01', 'DIRECT', 2013, 7, '08', 850.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(340261, '55', '5559', '555959', 'MISRONA', 86299, '01', 'DIRECT', 2013, 7, '08', 50000.00, 12.00, 4, 0.00, 0.00, 0.00, 0.00),
	(340262, '55', '5559', '555967', 'MOHAMED BIN RASHID A', 86064, '01', 'DIRECT', 2013, 7, '08', 6005050.00, 890.06, 382, 0.00, 0.00, 0.00, 0.00),
	(340263, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86013, '01', 'DIRECT', 2013, 7, '08', 282410.00, 38.55, 155, 0.00, 0.00, 0.00, 0.00),
	(340264, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86134, '01', 'DIRECT', 2013, 7, '08', 79620.00, 28.06, 122, 0.00, 0.00, 0.00, 0.00),
	(340265, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86142, '01', 'DIRECT', 2013, 7, '08', 53080.00, 22.85, 102, 0.00, 0.00, 0.00, 0.00),
	(340266, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86160, '41', 'DIRECT', 2013, 7, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(340267, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86167, '01', 'DIRECT', 2013, 7, '08', 79540.00, 74.95, 258, 0.00, 0.00, 0.00, 0.00),
	(340268, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86579, '01', 'DIRECT', 2013, 7, '08', 3633680.00, 41.68, 223, 0.00, 0.00, 0.00, 0.00),
	(340269, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86587, '01', 'DIRECT', 2013, 7, '08', 120370.00, 75.46, 406, 0.00, 0.00, 0.00, 0.00),
	(340270, '55', '5559', '555966', 'PEPSI/CHIPSY', 86064, '01', 'DIRECT', 2013, 7, '08', 36120.00, 13.66, 14, 0.00, 0.00, 0.00, 0.00),
	(340271, '55', '5559', '555966', 'PEPSI/CHIPSY', 86106, '07', 'DIRECT', 2013, 7, '08', 7420.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(340272, '55', '5559', '555966', 'PEPSI/CHIPSY', 86134, '01', 'DIRECT', 2013, 7, '08', 6878140.00, 859.26, 947, 0.00, 0.00, 0.00, 0.00),
	(340273, '55', '5559', '555966', 'PEPSI/CHIPSY', 86142, '01', 'DIRECT', 2013, 7, '08', 5001550.00, 624.88, 699, 0.00, 0.00, 0.00, 0.00),
	(340274, '55', '5559', '555966', 'PEPSI/CHIPSY', 86160, '41', 'DIRECT', 2013, 7, '08', 3107320.00, 722.09, 646, 0.00, 0.00, 0.00, 0.00),
	(340275, '55', '5559', '555966', 'PEPSI/CHIPSY', 86167, '01', 'DIRECT', 2013, 7, '08', 5631280.00, 812.56, 745, 0.00, 0.00, 0.00, 0.00),
	(340276, '55', '5559', '555966', 'PEPSI/CHIPSY', 86216, '41', 'DIRECT', 2013, 7, '08', 7445640.00, 1054.61, 914, 0.00, 0.00, 0.00, 0.00),
	(340277, '55', '5559', '555966', 'PEPSI/CHIPSY', 86298, '01', 'DIRECT', 2013, 7, '08', 7857810.00, 1389.83, 1150, 0.00, 0.00, 0.00, 0.00),
	(340278, '55', '5559', '555966', 'PEPSI/CHIPSY', 86299, '01', 'DIRECT', 2013, 7, '08', 929730.00, 118.87, 132, 0.00, 0.00, 0.00, 0.00),
	(340279, '55', '5559', '555966', 'PEPSI/CHIPSY', 86307, '06', 'DIRECT', 2013, 7, '08', 1283790.00, 892.03, 1342, 0.00, 0.00, 0.00, 0.00),
	(340280, '55', '5559', '555966', 'PEPSI/CHIPSY', 86645, '07', 'DIRECT', 2013, 7, '08', 48000.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340281, '55', '5559', '555966', 'PEPSI/CHIPSY', 86868, '01', 'DIRECT', 2013, 7, '08', 5437600.00, 534.17, 672, 0.00, 0.00, 0.00, 0.00),
	(340282, '55', '5559', '555966', 'PEPSI/CHIPSY', 86876, '06', 'DIRECT', 2013, 7, '08', 1752100.00, 1932.13, 3140, 0.00, 0.00, 0.00, 0.00),
	(340283, '55', '5559', '555966', 'PEPSI/CHIPSY', 86942, '31', 'DIRECT', 2013, 7, '08', 33130.00, 4.62, 12, 0.00, 0.00, 0.00, 0.00),
	(340284, '55', '5559', '555966', 'PEPSI/CHIPSY', 86959, '01', 'DIRECT', 2013, 7, '08', 4448200.00, 489.63, 613, 0.00, 0.00, 0.00, 0.00),
	(340285, '55', '5559', '555966', 'PEPSI/CHIPSY', 86975, '41', 'DIRECT', 2013, 7, '08', 4985280.00, 549.93, 698, 0.00, 0.00, 0.00, 0.00),
	(340286, '55', '5559', '555966', 'PEPSI/LAY\'S', 86047, '01', 'DIRECT', 2013, 7, '08', 1744950.00, 107.12, 123, 0.00, 0.00, 0.00, 0.00),
	(340287, '55', '5559', '555966', 'PEPSI/LAY\'S', 86064, '01', 'DIRECT', 2013, 7, '08', 1544430.00, 182.04, 521, 0.00, 0.00, 0.00, 0.00),
	(340288, '55', '5559', '555966', 'PEPSI/LAY\'S', 86078, '41', 'DIRECT', 2013, 7, '08', 222270.00, 36.88, 51, 0.00, 0.00, 0.00, 0.00),
	(340289, '55', '5559', '555966', 'PEPSI/LAY\'S', 86215, '01', 'DIRECT', 2013, 7, '08', 3246600.00, 458.34, 2400, 0.00, 0.00, 0.00, 0.00),
	(340290, '55', '5559', '555966', 'PEPSI/LAY\'S', 86299, '01', 'DIRECT', 2013, 7, '08', 35810.00, 4.09, 13, 0.00, 0.00, 0.00, 0.00),
	(340291, '55', '5559', '555966', 'PEPSI/LAY\'S', 86645, '07', 'DIRECT', 2013, 7, '08', 887770.00, 155.36, 295, 0.00, 0.00, 0.00, 0.00),
	(340292, '55', '5559', '555966', 'PEPSI/LAY\'S', 86926, '08', 'DIRECT', 2013, 7, '08', 1547580.00, 711.84, 1742, 0.00, 0.00, 0.00, 0.00),
	(340293, '55', '5559', '555969', 'RUSLAN INT\'L', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340294, '55', '5559', '555934', 'SENAAT', 83097, '02', 'DIRECT', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340295, '55', '5559', '555934', 'SENAAT', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340296, '55', '5559', '555912', 'TAREEQ AL NAJAH', 86587, '01', 'DIRECT', 2013, 7, '08', 2580.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340297, '55', '5559', '555912', 'TEFAL', 85282, '37', 'MINDSHARE', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340298, '55', '5559', '555956', 'UKAS', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340299, '55', '5559', '555926', 'WATANIA', 86777, '01', 'DIRECT', 2013, 7, '08', 720.00, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340300, '55', '5559', '555970', 'YOUM AL A\'AMAL', 86064, '01', 'DIRECT', 2013, 7, '08', 1164940.00, 161.24, 139, 0.00, 0.00, 0.00, 0.00),
	(340301, '55', '5562', '556200', 'CANADIAN BEEF', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340302, '56', '5602', 'A22816', 'AJYALOUNA', 86199, '01', 'DIRECT', 2013, 7, '08', 384500.00, 131.00, 131, 0.00, 0.00, 0.00, 0.00),
	(340303, '56', '5602', 'A30422', 'AL BER CHARITY', 86047, '01', 'DIRECT', 2013, 7, '08', 164350.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(340304, '56', '5602', 'A30422', 'AL BER CHARITY', 86207, '15', 'DIRECT', 2013, 7, '08', 98260.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(340305, '56', '5602', 'A30422', 'AL BER CHARITY', 86611, '15', 'DIRECT', 2013, 7, '08', 380820.00, 214.21, 108, 0.00, 0.00, 0.00, 0.00),
	(340306, '56', '5602', 'A30422', 'AL BER CHARITY', 86934, '15', 'DIRECT', 2013, 7, '08', 97000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(340307, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 86611, '15', 'DIRECT', 2013, 7, '08', 54950.00, 13.92, 18, 0.00, 0.00, 0.00, 0.00),
	(340308, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 86207, '15', 'DIRECT', 2013, 7, '08', 744940.00, 707.81, 617, 0.00, 0.00, 0.00, 0.00),
	(340309, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340310, '56', '5602', '560295', 'AL RAHMA', 86611, '15', 'DIRECT', 2013, 7, '08', 59040.00, 19.44, 9, 0.00, 0.00, 0.00, 0.00),
	(340311, '56', '5602', 'A95540', 'AWQAF', 86215, '01', 'DIRECT', 2013, 7, '08', 73760.00, 11.31, 9, 0.00, 0.00, 0.00, 0.00),
	(340312, '56', '5602', 'B03535', 'BAIT AL KHAIR', 86215, '01', 'DIRECT', 2013, 7, '08', 5430.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(340313, '56', '5602', '560296', 'BAIT ZAKAT W.KH.', 86199, '01', 'DIRECT', 2013, 7, '08', 121260.00, 69.30, 77, 0.00, 0.00, 0.00, 0.00),
	(340314, '56', '5602', 'D08781', 'DA\'AWAH ISLAM.O.', 86611, '15', 'DIRECT', 2013, 7, '08', 757190.00, 288.02, 460, 0.00, 0.00, 0.00, 0.00),
	(340315, '56', '5602', 'D01681', 'DAR AL BER', 86215, '01', 'DIRECT', 2013, 7, '08', 211950.00, 38.01, 177, 0.00, 0.00, 0.00, 0.00),
	(340316, '56', '5602', 'D02821', 'DAR AL ORMAN', 86011, '41', 'DIRECT', 2013, 7, '08', 647160.00, 506.91, 277, 0.00, 0.00, 0.00, 0.00),
	(340317, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 7, '08', 3601730.00, 516.34, 275, 0.00, 0.00, 0.00, 0.00),
	(340318, '56', '5602', 'D02821', 'DAR AL ORMAN', 86056, '01', 'DIRECT', 2013, 7, '08', 12290.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(340319, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 7, '08', 2059200.00, 275.38, 145, 0.00, 0.00, 0.00, 0.00),
	(340320, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 7, '08', 1472780.00, 196.28, 104, 0.00, 0.00, 0.00, 0.00),
	(340321, '56', '5602', 'D02821', 'DAR AL ORMAN', 86160, '41', 'DIRECT', 2013, 7, '08', 845770.00, 200.35, 105, 0.00, 0.00, 0.00, 0.00),
	(340322, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 7, '08', 1420270.00, 218.70, 117, 0.00, 0.00, 0.00, 0.00),
	(340323, '56', '5602', 'D02821', 'DAR AL ORMAN', 86216, '41', 'DIRECT', 2013, 7, '08', 1121460.00, 161.24, 83, 0.00, 0.00, 0.00, 0.00),
	(340324, '56', '5602', 'D02821', 'DAR AL ORMAN', 86299, '01', 'DIRECT', 2013, 7, '08', 2917160.00, 209.52, 110, 0.00, 0.00, 0.00, 0.00),
	(340325, '56', '5602', 'D02821', 'DAR AL ORMAN', 86579, '01', 'DIRECT', 2013, 7, '08', 349560.00, 58.94, 31, 0.00, 0.00, 0.00, 0.00),
	(340326, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 7, '08', 1564020.00, 249.93, 131, 0.00, 0.00, 0.00, 0.00),
	(340327, '56', '5602', 'D02821', 'DAR AL ORMAN', 86777, '01', 'DIRECT', 2013, 7, '08', 10010.00, 38.60, 21, 0.00, 0.00, 0.00, 0.00),
	(340328, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 7, '08', 794270.00, 126.03, 69, 0.00, 0.00, 0.00, 0.00),
	(340329, '56', '5602', 'D02821', 'DAR AL ORMAN', 86876, '06', 'DIRECT', 2013, 7, '08', 99280.00, 127.50, 68, 0.00, 0.00, 0.00, 0.00),
	(340330, '56', '5602', 'D02821', 'DAR AL ORMAN', 86942, '31', 'DIRECT', 2013, 7, '08', 128000.00, 18.30, 10, 0.00, 0.00, 0.00, 0.00),
	(340331, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 7, '08', 545100.00, 99.75, 52, 0.00, 0.00, 0.00, 0.00),
	(340332, '56', '5602', 'D02821', 'DAR AL ORMAN', 86975, '41', 'DIRECT', 2013, 7, '08', 907680.00, 135.41, 70, 0.00, 0.00, 0.00, 0.00),
	(340333, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 86199, '01', 'DIRECT', 2013, 7, '08', 122360.00, 80.04, 69, 0.00, 0.00, 0.00, 0.00),
	(340334, '56', '5602', 'D10469', 'DUBAI CARES', 83329, '02', 'DIRECT', 2013, 7, '08', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340335, '56', '5602', 'D10469', 'DUBAI CARES', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340336, '56', '5602', 'D10469', 'DUBAI CARES', 84097, '16', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340337, '56', '5602', 'D10469', 'DUBAI CARES', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340338, '56', '5602', 'D10469', 'DUBAI CARES', 84996, '17', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340339, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86013, '01', 'DIRECT', 2013, 7, '08', 296000.00, 41.27, 35, 0.00, 0.00, 0.00, 0.00),
	(340340, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 7, '08', 1663600.00, 207.55, 163, 0.00, 0.00, 0.00, 0.00),
	(340341, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 7, '08', 1169010.00, 147.02, 116, 0.00, 0.00, 0.00, 0.00),
	(340342, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86160, '41', 'DIRECT', 2013, 7, '08', 676640.00, 156.05, 128, 0.00, 0.00, 0.00, 0.00),
	(340343, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 7, '08', 1859450.00, 233.09, 176, 0.00, 0.00, 0.00, 0.00),
	(340344, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86216, '41', 'DIRECT', 2013, 7, '08', 1854140.00, 232.40, 173, 0.00, 0.00, 0.00, 0.00),
	(340345, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86299, '01', 'DIRECT', 2013, 7, '08', 232290.00, 33.98, 32, 0.00, 0.00, 0.00, 0.00),
	(340346, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86579, '01', 'DIRECT', 2013, 7, '08', 71100.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(340347, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86587, '01', 'DIRECT', 2013, 7, '08', 329660.00, 43.90, 34, 0.00, 0.00, 0.00, 0.00),
	(340348, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 7, '08', 1263400.00, 145.04, 116, 0.00, 0.00, 0.00, 0.00),
	(340349, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86959, '01', 'DIRECT', 2013, 7, '08', 257200.00, 32.26, 25, 0.00, 0.00, 0.00, 0.00),
	(340350, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86975, '41', 'DIRECT', 2013, 7, '08', 843600.00, 108.05, 80, 0.00, 0.00, 0.00, 0.00),
	(340351, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 86298, '01', 'DIRECT', 2013, 7, '08', 663000.00, 141.10, 85, 0.00, 0.00, 0.00, 0.00),
	(340352, '56', '5602', 'E08336', 'EGYPTIAN ZAKAT I', 86207, '15', 'DIRECT', 2013, 7, '08', 179240.00, 146.08, 88, 0.00, 0.00, 0.00, 0.00),
	(340353, '56', '5602', 'E04550', 'EID CHARITY', 86744, '06', 'DIRECT', 2013, 7, '08', 1275000.00, 602.00, 301, 0.00, 0.00, 0.00, 0.00),
	(340354, '56', '5602', 'E06898', 'ENSAN', 86934, '15', 'DIRECT', 2013, 7, '08', 111000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(340355, '56', '5602', '560296', 'ERSHAD WA ESLAH', 86199, '01', 'DIRECT', 2013, 7, '08', 117290.00, 73.70, 74, 0.00, 0.00, 0.00, 0.00),
	(340356, '56', '5602', '560281', 'FRIENDS OF DISAB', 86199, '01', 'DIRECT', 2013, 7, '08', 141290.00, 89.32, 77, 0.00, 0.00, 0.00, 0.00),
	(340357, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 86207, '15', 'DIRECT', 2013, 7, '08', 141000.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(340358, '56', '5602', 'H01236', 'HUMAN APPEAL', 86207, '15', 'DIRECT', 2013, 7, '08', 310250.00, 283.80, 205, 0.00, 0.00, 0.00, 0.00),
	(340359, '56', '5602', 'I03111', 'ISLAH ZAT BAIN C', 86207, '15', 'DIRECT', 2013, 7, '08', 175980.00, 144.00, 72, 0.00, 0.00, 0.00, 0.00),
	(340360, '56', '5602', 'J03638', 'JAMIAT K.L.T.Q.K', 86611, '15', 'DIRECT', 2013, 7, '08', 783180.00, 334.81, 204, 0.00, 0.00, 0.00, 0.00),
	(340361, '56', '5602', 'J02790', 'JAMIAT K.R.AYTAM', 86611, '15', 'DIRECT', 2013, 7, '08', 49950.00, 14.40, 31, 0.00, 0.00, 0.00, 0.00),
	(340362, '56', '5602', 'K06860', 'KAFEL', 86611, '15', 'DIRECT', 2013, 7, '08', 205080.00, 77.14, 58, 0.00, 0.00, 0.00, 0.00),
	(340363, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 86047, '01', 'DIRECT', 2013, 7, '08', 473260.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(340364, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 86926, '08', 'DIRECT', 2013, 7, '08', 345400.00, 127.44, 59, 0.00, 0.00, 0.00, 0.00),
	(340365, '56', '5602', '560280', 'LEBANESE WELF.AS', 86199, '01', 'DIRECT', 2013, 7, '08', 3500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340366, '56', '5602', 'M80374', 'MADINA MONAWARA', 86934, '15', 'DIRECT', 2013, 7, '08', 213000.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(340367, '56', '5602', 'M86141', 'MASIR AL KHAIR', 81165, '02', 'DIRECT', 2013, 7, '08', 2000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(340368, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 86167, '01', 'DIRECT', 2013, 7, '08', 232000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(340369, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 86216, '41', 'DIRECT', 2013, 7, '08', 368000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(340370, '56', '5602', 'M04083', 'MEDECINS SANS F.', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340371, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 7, '08', 618540.00, 86.36, 63, 0.00, 0.00, 0.00, 0.00),
	(340372, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 7, '08', 1852170.00, 243.06, 180, 0.00, 0.00, 0.00, 0.00),
	(340373, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 7, '08', 1307590.00, 171.84, 126, 0.00, 0.00, 0.00, 0.00),
	(340374, '56', '5602', 'M86726', 'MISR ALKHIR', 86160, '41', 'DIRECT', 2013, 7, '08', 512550.00, 118.76, 95, 0.00, 0.00, 0.00, 0.00),
	(340375, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 7, '08', 3456270.00, 444.38, 301, 0.00, 0.00, 0.00, 0.00),
	(340376, '56', '5602', 'M86726', 'MISR ALKHIR', 86216, '41', 'DIRECT', 2013, 7, '08', 1206660.00, 150.82, 101, 0.00, 0.00, 0.00, 0.00),
	(340377, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 7, '08', 566020.00, 112.34, 84, 0.00, 0.00, 0.00, 0.00),
	(340378, '56', '5602', 'M86726', 'MISR ALKHIR', 86299, '01', 'DIRECT', 2013, 7, '08', 951710.00, 86.34, 67, 0.00, 0.00, 0.00, 0.00),
	(340379, '56', '5602', 'M86726', 'MISR ALKHIR', 86579, '01', 'DIRECT', 2013, 7, '08', 741080.00, 100.08, 69, 0.00, 0.00, 0.00, 0.00),
	(340380, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 7, '08', 1594250.00, 218.30, 159, 0.00, 0.00, 0.00, 0.00),
	(340381, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 7, '08', 1840.00, 4.32, 3, 0.00, 0.00, 0.00, 0.00),
	(340382, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 7, '08', 3986830.00, 523.08, 354, 0.00, 0.00, 0.00, 0.00),
	(340383, '56', '5602', 'M86726', 'MISR ALKHIR', 86884, '41', 'DIRECT', 2013, 7, '08', 407050.00, 233.10, 159, 0.00, 0.00, 0.00, 0.00),
	(340384, '56', '5602', 'M86726', 'MISR ALKHIR', 86942, '31', 'DIRECT', 2013, 7, '08', 380000.00, 50.14, 35, 0.00, 0.00, 0.00, 0.00),
	(340385, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 7, '08', 712900.00, 101.32, 68, 0.00, 0.00, 0.00, 0.00),
	(340386, '56', '5602', 'M86726', 'MISR ALKHIR', 86967, '01', 'DIRECT', 2013, 7, '08', 359880.00, 216.06, 151, 0.00, 0.00, 0.00, 0.00),
	(340387, '56', '5602', 'M86726', 'MISR ALKHIR', 86975, '41', 'DIRECT', 2013, 7, '08', 11200.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340388, '56', '5602', 'M82339', 'MOHD.BIN RASHED', 86215, '01', 'DIRECT', 2013, 7, '08', 230100.00, 36.72, 17, 0.00, 0.00, 0.00, 0.00),
	(340389, '56', '5602', '560298', 'MUJADDIDUN', 86249, '01', 'DIRECT', 2013, 7, '08', 3480.00, 15.00, 12, 0.00, 0.00, 0.00, 0.00),
	(340390, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86134, '01', 'DIRECT', 2013, 7, '08', 1086570.00, 123.74, 64, 0.00, 0.00, 0.00, 0.00),
	(340391, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86142, '01', 'DIRECT', 2013, 7, '08', 706600.00, 80.72, 42, 0.00, 0.00, 0.00, 0.00),
	(340392, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86160, '41', 'DIRECT', 2013, 7, '08', 456300.00, 98.64, 54, 0.00, 0.00, 0.00, 0.00),
	(340393, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86167, '01', 'DIRECT', 2013, 7, '08', 1786430.00, 208.58, 113, 0.00, 0.00, 0.00, 0.00),
	(340394, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86216, '41', 'DIRECT', 2013, 7, '08', 353300.00, 40.36, 21, 0.00, 0.00, 0.00, 0.00),
	(340395, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86299, '01', 'DIRECT', 2013, 7, '08', 31750.00, 4.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340396, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86868, '01', 'DIRECT', 2013, 7, '08', 768240.00, 93.00, 50, 0.00, 0.00, 0.00, 0.00),
	(340397, '56', '5602', 'N13138', 'NOOR DUBAI', 86064, '01', 'DIRECT', 2013, 7, '08', 447830.00, 129.00, 43, 0.00, 0.00, 0.00, 0.00),
	(340398, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86013, '01', 'DIRECT', 2013, 7, '08', 64350.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(340399, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86134, '01', 'DIRECT', 2013, 7, '08', 46650.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(340400, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86142, '01', 'DIRECT', 2013, 7, '08', 27990.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340401, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86160, '41', 'DIRECT', 2013, 7, '08', 15210.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340402, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86167, '01', 'DIRECT', 2013, 7, '08', 27990.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(340403, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86216, '41', 'DIRECT', 2013, 7, '08', 35990.00, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(340404, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86868, '01', 'DIRECT', 2013, 7, '08', 41400.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(340405, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86959, '01', 'DIRECT', 2013, 7, '08', 9200.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340406, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86975, '41', 'DIRECT', 2013, 7, '08', 9200.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340407, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 7, '08', 140920.00, 136.08, 63, 0.00, 0.00, 0.00, 0.00),
	(340408, '56', '5602', 'R09052', 'RAF', 86611, '15', 'DIRECT', 2013, 7, '08', 293370.00, 133.95, 76, 0.00, 0.00, 0.00, 0.00),
	(340409, '56', '5602', 'R09428', 'RED CRESCENT UAE', 86215, '01', 'MINDSHARE', 2013, 7, '08', 172280.00, 27.20, 127, 0.00, 0.00, 0.00, 0.00),
	(340410, '56', '5602', 'R04937', 'RESALA', 86047, '01', 'DIRECT', 2013, 7, '08', 940.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340411, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 7, '08', 1618940.00, 255.38, 237, 0.00, 0.00, 0.00, 0.00),
	(340412, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 7, '08', 1093480.00, 180.24, 167, 0.00, 0.00, 0.00, 0.00),
	(340413, '56', '5602', 'R04937', 'RESALA', 86160, '41', 'DIRECT', 2013, 7, '08', 540360.00, 124.84, 128, 0.00, 0.00, 0.00, 0.00),
	(340414, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 7, '08', 3540850.00, 661.15, 1315, 0.00, 0.00, 0.00, 0.00),
	(340415, '56', '5602', 'R04937', 'RESALA', 86216, '41', 'DIRECT', 2013, 7, '08', 2338070.00, 337.02, 627, 0.00, 0.00, 0.00, 0.00),
	(340416, '56', '5602', 'R04937', 'RESALA', 86299, '01', 'DIRECT', 2013, 7, '08', 405650.00, 53.12, 55, 0.00, 0.00, 0.00, 0.00),
	(340417, '56', '5602', 'R04937', 'RESALA', 86307, '06', 'DIRECT', 2013, 7, '08', 56180.00, 45.76, 286, 0.00, 0.00, 0.00, 0.00),
	(340418, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 7, '08', 2466610.00, 340.59, 314, 0.00, 0.00, 0.00, 0.00),
	(340419, '56', '5602', 'R04937', 'RESALA', 86959, '01', 'DIRECT', 2013, 7, '08', 125200.00, 14.23, 17, 0.00, 0.00, 0.00, 0.00),
	(340420, '56', '5602', 'S22981', 'SAHM AL NOUR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 180110.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(340421, '56', '5602', 'S22981', 'SAHM AL NOUR', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 243900.00, 160.00, 160, 0.00, 0.00, 0.00, 0.00),
	(340422, '56', '5602', 'S22981', 'SAHM AL NOUR', 86611, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 384900.00, 176.66, 157, 0.00, 0.00, 0.00, 0.00),
	(340423, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340424, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 86215, '01', 'DIRECT', 2013, 7, '08', 404160.00, 56.22, 456, 0.00, 0.00, 0.00, 0.00),
	(340425, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86013, '01', 'DIRECT', 2013, 7, '08', 138380.00, 19.66, 17, 0.00, 0.00, 0.00, 0.00),
	(340426, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86134, '01', 'DIRECT', 2013, 7, '08', 184000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(340427, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86142, '01', 'DIRECT', 2013, 7, '08', 104000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(340428, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86160, '41', 'DIRECT', 2013, 7, '08', 60900.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(340429, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86299, '01', 'DIRECT', 2013, 7, '08', 737890.00, 57.98, 55, 0.00, 0.00, 0.00, 0.00),
	(340430, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86579, '01', 'DIRECT', 2013, 7, '08', 201600.00, 24.00, 20, 0.00, 0.00, 0.00, 0.00),
	(340431, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86587, '01', 'DIRECT', 2013, 7, '08', 197600.00, 22.00, 21, 0.00, 0.00, 0.00, 0.00),
	(340432, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86868, '01', 'DIRECT', 2013, 7, '08', 172500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(340433, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86884, '41', 'DIRECT', 2013, 7, '08', 85610.00, 52.30, 51, 0.00, 0.00, 0.00, 0.00),
	(340434, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86967, '01', 'DIRECT', 2013, 7, '08', 92400.00, 50.64, 48, 0.00, 0.00, 0.00, 0.00),
	(340435, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86975, '41', 'DIRECT', 2013, 7, '08', 534000.00, 61.98, 56, 0.00, 0.00, 0.00, 0.00),
	(340436, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 86199, '01', 'DIRECT', 2013, 7, '08', 126500.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(340437, '56', '5602', 'U01055', 'UNRWA', 86047, '01', 'DIRECT', 2013, 7, '08', 235980.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(340438, '56', '5602', 'W02413', 'WAQF ALOUM', 86611, '15', 'DIRECT', 2013, 7, '08', 2200.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(340439, '56', '5602', 'Z01303', 'ZAKAT FUND', 86199, '01', 'VIOLA ADVERTISING', 2013, 7, '08', 127630.00, 26.26, 23, 0.00, 0.00, 0.00, 0.00),
	(340440, '56', '5602', 'Z01303', 'ZAKAT FUND', 86215, '01', 'VIOLA ADVERTISING', 2013, 7, '08', 59250.00, 8.30, 15, 0.00, 0.00, 0.00, 0.00),
	(340441, '56', '5602', 'Z01883', 'ZAMZAM', 86047, '01', 'DIRECT', 2013, 7, '08', 554440.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(340442, '56', '5602', 'Z01883', 'ZAMZAM', 86207, '15', 'DIRECT', 2013, 7, '08', 137100.00, 92.36, 89, 0.00, 0.00, 0.00, 0.00),
	(340443, '56', '5602', 'Z01883', 'ZAMZAM', 86611, '15', 'DIRECT', 2013, 7, '08', 175800.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(340444, '56', '5603', 'A05242', 'ANSA', 86934, '15', 'DIRECT', 2013, 7, '08', 182000.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(340445, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(340446, '56', '5603', 'C08201', 'CHILDREN DELAY.F', 86047, '01', 'DIRECT', 2013, 7, '08', 297430.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(340447, '56', '5603', 'C08201', 'CHILDREN DELAY.F', 86926, '08', 'DIRECT', 2013, 7, '08', 150000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(340448, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 84026, '06', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340449, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 84996, '17', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340450, '56', '5603', 'G04216', 'GEN.UNION OF SUD', 86249, '01', 'DIRECT', 2013, 7, '08', 2400.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(340451, '56', '5603', 'M82796', 'MABARRAT ASSOC.', 86199, '01', 'DIRECT', 2013, 7, '08', 133860.00, 87.00, 75, 0.00, 0.00, 0.00, 0.00),
	(340452, '56', '5603', 'M78264', 'MAKE A WISH', 85101, '37', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340453, '56', '5603', 'N05646', 'NAT\'L UNION SUD.', 86249, '01', 'DIRECT', 2013, 7, '08', 630.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(340454, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 7, '08', 25300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340455, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340456, '56', '5603', 'S00586', 'SOS ORG.', 83022, '02', 'DIRECT', 2013, 7, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340457, '56', '5603', 'S00586', 'SOS ORG.', 86199, '01', 'DIRECT', 2013, 7, '08', 90450.00, 53.95, 65, 0.00, 0.00, 0.00, 0.00),
	(340458, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 81147, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340459, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340460, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340461, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 7, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340462, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(340463, '56', '5604', '560424', 'ABU DH.CITY GOLF', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340464, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340465, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 7, '08', 1120.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(340466, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340467, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340468, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340469, '56', '5605', 'A41215', 'ABU DHABI AUTH.', 86215, '01', 'DIRECT', 2013, 7, '08', 89630.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(340470, '56', '5606', '560681', 'COOP.ASSEMB.R.G.', 86611, '15', 'DIRECT', 2013, 7, '08', 21300.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(340471, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 86215, '01', 'UM7', 2013, 7, '08', 489340.00, 66.87, 160, 0.00, 0.00, 0.00, 0.00),
	(340472, '56', '5606', 'H06887', 'HOUSING FUND', 86249, '01', 'DIRECT', 2013, 7, '08', 29080.00, 109.44, 90, 0.00, 0.00, 0.00, 0.00),
	(340473, '56', '5606', 'K06784', 'KAFA', 86199, '01', 'DIRECT', 2013, 7, '08', 49380.00, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(340474, '56', '5606', 'M88600', 'MAP', 84079, '02', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340475, '56', '5606', 'R07448', 'RABETAT ALAM ISL', 86611, '15', 'DIRECT', 2013, 7, '08', 40000.00, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(340476, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340477, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 86047, '01', 'DIRECT', 2013, 7, '08', 48310.00, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(340478, '56', '5606', 'S22745', 'SONA\'A AL HAYAH', 86047, '01', 'DIRECT', 2013, 7, '08', 24450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340479, '56', '5606', 'S22745', 'SONA\'A AL HAYAH', 86299, '01', 'DIRECT', 2013, 7, '08', 18470.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340480, '56', '5606', 'S26029', 'SWISS BUS.COUNCL', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340481, '56', '5606', 'T09548', 'TAMANNA', 83089, '29', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340482, '56', '5606', 'U00804', 'UNDP', 83147, '18', 'DIRECT', 2013, 7, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340483, '56', '5606', 'W04225', 'WOMEN UNION', 86249, '01', 'DIRECT', 2013, 7, '08', 20250.00, 80.50, 27, 0.00, 0.00, 0.00, 0.00),
	(340484, '56', '5606', 'W03919', 'WWF', 83022, '02', 'DIRECT', 2013, 7, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340485, '56', '5606', 'W03919', 'WWF', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340486, '56', '5607', '560762', 'AMERICAN I.STEEL', 83555, '18', 'DIRECT', 2013, 7, '08', 8900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340487, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340488, '56', '5607', '560761', 'GEN.STUDENTS U.', 86249, '01', 'DIRECT', 2013, 7, '08', 3750.00, 15.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340489, '56', '5607', '560760', 'GO RED', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340490, '56', '5607', '560702', 'HUMAN RIGHTS COM', 86047, '01', 'DIRECT', 2013, 7, '08', 511660.00, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(340491, '56', '5607', '560702', 'HUMAN RIGHTS COM', 86314, '02', 'DIRECT', 2013, 7, '08', 81900.00, 37.80, 32, 0.00, 0.00, 0.00, 0.00),
	(340492, '56', '5607', '560763', 'MYSCHOOLPULSE', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340494, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 7, '08', 21900.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(340495, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 7, '08', 41900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340496, '56', '5607', '560761', 'SAVE SYRIA', 86314, '02', 'DIRECT', 2013, 7, '08', 339710.00, 122.96, 106, 0.00, 0.00, 0.00, 0.00),
	(340497, '56', '5607', '560762', 'SSWA', 86249, '01', 'DIRECT', 2013, 7, '08', 2250.00, 7.98, 3, 0.00, 0.00, 0.00, 0.00),
	(340498, '56', '5607', '560762', 'THE TRUTH 365', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340499, '56', '5607', '560762', 'THINK EAT SAVE', 86199, '01', 'DIRECT', 2013, 7, '08', 713560.00, 273.46, 488, 0.00, 0.00, 0.00, 0.00),
	(340500, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 7, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340501, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 7, '08', 29400.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(340502, '56', '5607', '560726', 'US-ASEAN', 83555, '18', 'DIRECT', 2013, 7, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340503, '56', '5607', '560762', 'UWC', 83014, '02', 'DIRECT', 2013, 7, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340504, '56', '5607', '560755', 'WATER.ORG', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340505, '56', '5607', '560726', 'WATERAID', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340506, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86134, '01', 'DIRECT', 2013, 7, '08', 160000.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(340507, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86142, '01', 'DIRECT', 2013, 7, '08', 48000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340508, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86160, '41', 'DIRECT', 2013, 7, '08', 43450.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340509, '56', '5608', '560817', 'AL DA\'WAH OFFICE', 86934, '15', 'DIRECT', 2013, 7, '08', 490320.00, 137.08, 127, 0.00, 0.00, 0.00, 0.00),
	(340510, '56', '5608', '560818', 'AL HAFIZ AL AMIN', 86011, '41', 'DIRECT', 2013, 7, '08', 196960.00, 124.80, 30, 0.00, 0.00, 0.00, 0.00),
	(340511, '56', '5608', '560807', 'AL HOSRY', 86298, '01', 'DIRECT', 2013, 7, '08', 485390.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(340512, '56', '5608', '560814', 'AL JALILA FOUNDATION', 86064, '01', 'DIRECT', 2013, 7, '08', 364910.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(340513, '56', '5608', '560817', 'AL RAKA OFFICE', 86611, '15', 'DIRECT', 2013, 7, '08', 121370.00, 67.83, 51, 0.00, 0.00, 0.00, 0.00),
	(340514, '56', '5608', '560817', 'AL WASAT AL JANOUBI', 86934, '15', 'DIRECT', 2013, 7, '08', 245000.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(340515, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 86047, '01', 'DIRECT', 2013, 7, '08', 3100.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340516, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 7, '08', 778260.00, 208.07, 140, 0.00, 0.00, 0.00, 0.00),
	(340517, '56', '5608', '560817', 'DR.MOHAMAD KHALED S.', 86199, '01', 'DIRECT', 2013, 7, '08', 124000.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(340518, '56', '5608', '560808', 'FARAJ FUND', 86215, '01', 'DIRECT', 2013, 7, '08', 38000.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(340519, '56', '5608', '560815', 'GHARB AL DEIRAH', 86934, '15', 'DIRECT', 2013, 7, '08', 192000.00, 42.00, 21, 0.00, 0.00, 0.00, 0.00),
	(340520, '56', '5608', '560818', 'OSRAH', 86934, '15', 'DIRECT', 2013, 7, '08', 290000.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(340521, '56', '5608', '560818', 'RATTEL', 86934, '15', 'DIRECT', 2013, 7, '08', 219000.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(340522, '56', '5608', '560817', 'ROFAQA\'', 86934, '15', 'DIRECT', 2013, 7, '08', 240000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(340523, '56', '5608', '560817', 'SOS CHILD.VILL.JORD.', 83022, '02', 'DIRECT', 2013, 7, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340524, '56', '5608', '560806', 'TAFSIR', 86934, '15', 'DIRECT', 2013, 7, '08', 1777310.00, 531.84, 222, 0.00, 0.00, 0.00, 0.00),
	(340525, '56', '5608', '560806', 'WAQF AL HEDAYA', 86207, '15', 'DIRECT', 2013, 7, '08', 80000.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(340526, '56', '5608', '560806', 'WAQF AL HEDAYA', 86611, '15', 'DIRECT', 2013, 7, '08', 339300.00, 151.63, 121, 0.00, 0.00, 0.00, 0.00),
	(340527, '56', '5608', '560814', 'WATANYA', 86777, '01', 'DIRECT', 2013, 7, '08', 2250.00, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340528, '56', '5610', '561001', 'GENERAL AUTHORITY FO', 86047, '01', 'DIRECT', 2013, 7, '08', 343310.00, 43.08, 41, 0.00, 0.00, 0.00, 0.00),
	(340529, '56', '5611', '561100', 'ASHGHAL', 83147, '18', 'DIRECT', 2013, 7, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340530, '56', '5613', '561300', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 7, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(340531, '56', '5613', '561300', 'DUBAI AUTISM C.', 83576, '37', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340532, '56', '5613', '561300', 'DUBAI AUTISM C.', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340533, '56', '5613', '561300', 'DUBAI AUTISM C.', 84097, '16', 'DIRECT', 2013, 7, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340534, '56', '5613', '561300', 'K9 FRIENDS', 83329, '02', 'DIRECT', 2013, 7, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340535, '56', '5613', '561300', 'MIN.POLICE UAE', 86991, '20', 'DIRECT', 2013, 7, '08', 325910.00, 115.86, 81, 0.00, 0.00, 0.00, 0.00),
	(340536, '56', '5617', '561700', 'CONSUM.PROTECT.EGY', 86056, '01', 'DIRECT', 2013, 7, '08', 2900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340537, '57', '5702', 'H07244', 'HEALTH INSURANCE', 86249, '01', 'DIRECT', 2013, 7, '08', 18820.00, 89.36, 80, 0.00, 0.00, 0.00, 0.00),
	(340538, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 86249, '01', 'DIRECT', 2013, 7, '08', 6800.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(340539, '57', '5706', 'A06207', 'ARABIA INSURANCE', 81147, '02', 'DIRECT', 2013, 7, '08', 3750.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(340540, '57', '5707', 'B02386', 'BETTER HOMES', 83303, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340541, '57', '5707', 'J00883', 'JOHN TAYLOR', 83386, '18', 'DIRECT', 2013, 7, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(340542, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 84042, '17', 'OMD', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340543, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 84252, '22', 'OMD', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340544, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 7, '08', 26290.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(340545, '57', '5711', 'S17784', 'ST.GEORGE', 83303, '18', 'INTERNATIONAL ADV.', 2013, 7, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340546, '57', '5712', 'A30574', 'AL DAR', 83147, '18', 'UM7', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340547, '57', '5712', 'A30574', 'AL DAR', 84864, '18', 'UM7', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340548, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86013, '01', 'DIRECT', 2013, 7, '08', 275090.00, 37.76, 131, 0.00, 0.00, 0.00, 0.00),
	(340549, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86134, '01', 'DIRECT', 2013, 7, '08', 27950.00, 15.40, 49, 0.00, 0.00, 0.00, 0.00),
	(340550, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86142, '01', 'DIRECT', 2013, 7, '08', 25630.00, 15.20, 53, 0.00, 0.00, 0.00, 0.00),
	(340551, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86160, '41', 'DIRECT', 2013, 7, '08', 5760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(340552, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86167, '01', 'DIRECT', 2013, 7, '08', 98300.00, 94.00, 220, 0.00, 0.00, 0.00, 0.00),
	(340553, '57', '5712', 'A93414', 'AMER GROUP', 86013, '01', 'DIRECT', 2013, 7, '08', 126670.00, 17.62, 13, 0.00, 0.00, 0.00, 0.00),
	(340554, '57', '5712', 'A93414', 'AMER GROUP', 86167, '01', 'DIRECT', 2013, 7, '08', 26660.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340555, '57', '5712', 'A93414', 'AMER GROUP', 86216, '41', 'DIRECT', 2013, 7, '08', 53320.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(340556, '57', '5712', 'A93414', 'AMER GROUP', 86579, '01', 'DIRECT', 2013, 7, '08', 110050.00, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(340557, '57', '5712', 'A93414', 'AMER GROUP', 86587, '01', 'DIRECT', 2013, 7, '08', 45740.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(340558, '57', '5712', 'A93414', 'AMER GROUP', 86777, '01', 'DIRECT', 2013, 7, '08', 8520.00, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(340559, '57', '5712', 'A93414', 'AMER GROUP', 86868, '01', 'DIRECT', 2013, 7, '08', 144230.00, 75.07, 67, 0.00, 0.00, 0.00, 0.00),
	(340560, '57', '5712', 'A93414', 'AMER GROUP', 86975, '41', 'DIRECT', 2013, 7, '08', 24000.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340561, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86013, '01', 'DIRECT', 2013, 7, '08', 439220.00, 60.64, 122, 0.00, 0.00, 0.00, 0.00),
	(340562, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86134, '01', 'DIRECT', 2013, 7, '08', 192000.00, 24.00, 18, 0.00, 0.00, 0.00, 0.00),
	(340563, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86142, '01', 'DIRECT', 2013, 7, '08', 120000.00, 15.00, 12, 0.00, 0.00, 0.00, 0.00),
	(340564, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86167, '01', 'DIRECT', 2013, 7, '08', 185400.00, 24.32, 21, 0.00, 0.00, 0.00, 0.00),
	(340565, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86216, '41', 'DIRECT', 2013, 7, '08', 136000.00, 17.00, 12, 0.00, 0.00, 0.00, 0.00),
	(340566, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86298, '01', 'DIRECT', 2013, 7, '08', 32760.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340567, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86299, '01', 'DIRECT', 2013, 7, '08', 339560.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(340568, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86579, '01', 'DIRECT', 2013, 7, '08', 178800.00, 21.00, 18, 0.00, 0.00, 0.00, 0.00),
	(340569, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86587, '01', 'DIRECT', 2013, 7, '08', 270000.00, 33.00, 26, 0.00, 0.00, 0.00, 0.00),
	(340570, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86868, '01', 'DIRECT', 2013, 7, '08', 649450.00, 103.38, 112, 0.00, 0.00, 0.00, 0.00),
	(340571, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86959, '01', 'DIRECT', 2013, 7, '08', 45600.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(340572, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340573, '57', '5712', 'C08024', 'CGI', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340574, '57', '5712', 'D01678', 'DAMAC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1365640.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(340575, '57', '5712', 'D01678', 'DAMAC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 93500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(340576, '57', '5712', 'D01678', 'DAMAC', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 304210.00, 182.20, 451, 0.00, 0.00, 0.00, 0.00),
	(340577, '57', '5712', 'D04464', 'DAR AL ARKAN', 83311, '18', 'OMD', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340578, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 7, '08', 143660.00, 99.36, 579, 0.00, 0.00, 0.00, 0.00),
	(340579, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 81165, '02', 'DIRECT', 2013, 7, '08', 5400.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(340580, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86013, '01', 'DIRECT', 2013, 7, '08', 42900.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(340581, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86134, '01', 'DIRECT', 2013, 7, '08', 584000.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(340582, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86142, '01', 'DIRECT', 2013, 7, '08', 344000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(340583, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86160, '41', 'DIRECT', 2013, 7, '08', 169650.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(340584, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 7, '08', 632000.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(340585, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86216, '41', 'DIRECT', 2013, 7, '08', 104000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(340586, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86299, '01', 'DIRECT', 2013, 7, '08', 19200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340587, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 7, '08', 625600.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(340588, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86959, '01', 'DIRECT', 2013, 7, '08', 119600.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(340589, '57', '5712', 'E01913', 'EMAAR', 85036, '01', 'MEDIAEDGE', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340590, '57', '5712', 'E01913', 'EMAAR', 86047, '01', 'MEDIAEDGE', 2013, 7, '08', 4282620.00, 107.01, 516, 0.00, 0.00, 0.00, 0.00),
	(340591, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 7, '08', 567440.00, 66.95, 309, 0.00, 0.00, 0.00, 0.00),
	(340592, '57', '5712', 'E01913', 'EMAAR', 86280, '07', 'MEDIAEDGE', 2013, 7, '08', 24000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340593, '57', '5712', 'E01913', 'EMAAR', 86314, '02', 'MEDIAEDGE', 2013, 7, '08', 384170.00, 99.48, 518, 0.00, 0.00, 0.00, 0.00),
	(340594, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 83311, '18', 'DIRECT', 2013, 7, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340595, '57', '5713', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 7, '08', 34940.00, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(340596, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 7, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(340597, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340598, '57', '5715', 'A96012', 'AIG', 84098, '18', 'DIRECT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340599, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340600, '57', '5715', 'M02480', 'MEDGULF', 86314, '02', 'MINDSHARE', 2013, 7, '08', 255650.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(340601, '57', '5715', 'M02480', 'MEDGULF', 86926, '08', 'MINDSHARE', 2013, 7, '08', 81280.00, 34.11, 37, 0.00, 0.00, 0.00, 0.00),
	(340602, '57', '5716', 'A96224', 'AL BAROOK REAL E', 86314, '02', 'DIRECT', 2013, 7, '08', 34630.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(340603, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86167, '01', 'DIRECT', 2013, 7, '08', 1003790.00, 125.08, 154, 0.00, 0.00, 0.00, 0.00),
	(340604, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86216, '41', 'DIRECT', 2013, 7, '08', 398280.00, 49.06, 143, 0.00, 0.00, 0.00, 0.00),
	(340605, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86307, '06', 'DIRECT', 2013, 7, '08', 1560.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(340606, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86868, '01', 'DIRECT', 2013, 7, '08', 293000.00, 28.40, 31, 0.00, 0.00, 0.00, 0.00),
	(340607, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86884, '41', 'DIRECT', 2013, 7, '08', 540710.00, 321.18, 818, 0.00, 0.00, 0.00, 0.00),
	(340608, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86967, '01', 'DIRECT', 2013, 7, '08', 458460.00, 268.72, 590, 0.00, 0.00, 0.00, 0.00),
	(340609, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86975, '41', 'DIRECT', 2013, 7, '08', 220000.00, 27.48, 22, 0.00, 0.00, 0.00, 0.00),
	(340610, '57', '5717', 'A94362', 'ARABTEC', 86064, '01', 'DIRECT', 2013, 7, '08', 612030.00, 94.14, 208, 0.00, 0.00, 0.00, 0.00),
	(340611, '57', '5717', 'A94362', 'ARABTEC', 86215, '01', 'DIRECT', 2013, 7, '08', 331220.00, 54.80, 189, 0.00, 0.00, 0.00, 0.00),
	(340612, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 7, '08', 4000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(340613, '57', '5717', 'E08075', 'EWAAN', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340614, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86013, '01', 'DIRECT', 2013, 7, '08', 383500.00, 54.01, 40, 0.00, 0.00, 0.00, 0.00),
	(340615, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86134, '01', 'DIRECT', 2013, 7, '08', 3076320.00, 381.44, 296, 0.00, 0.00, 0.00, 0.00),
	(340616, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86142, '01', 'DIRECT', 2013, 7, '08', 2288550.00, 284.90, 216, 0.00, 0.00, 0.00, 0.00),
	(340617, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86160, '41', 'DIRECT', 2013, 7, '08', 1417630.00, 324.22, 240, 0.00, 0.00, 0.00, 0.00),
	(340618, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86167, '01', 'DIRECT', 2013, 7, '08', 2785590.00, 348.76, 391, 0.00, 0.00, 0.00, 0.00),
	(340619, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86216, '41', 'DIRECT', 2013, 7, '08', 2221350.00, 281.22, 430, 0.00, 0.00, 0.00, 0.00),
	(340620, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86299, '01', 'DIRECT', 2013, 7, '08', 263340.00, 38.56, 32, 0.00, 0.00, 0.00, 0.00),
	(340621, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86307, '06', 'DIRECT', 2013, 7, '08', 6340.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(340622, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86579, '01', 'DIRECT', 2013, 7, '08', 72000.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(340623, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86587, '01', 'DIRECT', 2013, 7, '08', 744000.00, 101.64, 66, 0.00, 0.00, 0.00, 0.00),
	(340624, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86777, '01', 'DIRECT', 2013, 7, '08', 40420.00, 62.78, 41, 0.00, 0.00, 0.00, 0.00),
	(340625, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86868, '01', 'DIRECT', 2013, 7, '08', 1493430.00, 171.85, 148, 0.00, 0.00, 0.00, 0.00),
	(340626, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86959, '01', 'DIRECT', 2013, 7, '08', 479200.00, 62.45, 51, 0.00, 0.00, 0.00, 0.00),
	(340627, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86975, '41', 'DIRECT', 2013, 7, '08', 1490800.00, 191.44, 159, 0.00, 0.00, 0.00, 0.00),
	(340628, '57', '5717', 'M88133', 'MENA CAPITAL INV', 84724, '18', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340629, '57', '5717', 'M04824', 'MISR ITALIA', 86013, '01', 'DIRECT', 2013, 7, '08', 80920.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(340630, '57', '5717', 'M04824', 'MISR ITALIA', 86134, '01', 'DIRECT', 2013, 7, '08', 15840.00, 6.96, 35, 0.00, 0.00, 0.00, 0.00),
	(340631, '57', '5717', 'M04824', 'MISR ITALIA', 86142, '01', 'DIRECT', 2013, 7, '08', 10810.00, 7.24, 41, 0.00, 0.00, 0.00, 0.00),
	(340632, '57', '5717', 'M04824', 'MISR ITALIA', 86160, '41', 'DIRECT', 2013, 7, '08', 7920.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(340633, '57', '5717', 'M04824', 'MISR ITALIA', 86167, '01', 'DIRECT', 2013, 7, '08', 10660.00, 10.16, 35, 0.00, 0.00, 0.00, 0.00),
	(340634, '57', '5717', 'P42054', 'PLUS PROPERTIES', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340635, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340636, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86056, '01', 'DIRECT', 2013, 7, '08', 12910.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(340637, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86307, '06', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340638, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 7, '08', 385000.00, 158.12, 521, 0.00, 0.00, 0.00, 0.00),
	(340639, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86167, '01', 'DIRECT', 2013, 7, '08', 13770.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(340640, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340641, '57', '5718', '571836', 'EGYPTIAN COMPANY', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340642, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86013, '01', 'DIRECT', 2013, 7, '08', 2380.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340643, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86167, '01', 'DIRECT', 2013, 7, '08', 5320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340644, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86868, '01', 'DIRECT', 2013, 7, '08', 3200.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340645, '57', '5720', '572088', 'AL A\'ANWAN', 86645, '07', 'DIRECT', 2013, 7, '08', 115500.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(340646, '57', '5720', '572088', 'AL A\'ANWAN', 86926, '08', 'DIRECT', 2013, 7, '08', 498000.00, 163.50, 327, 0.00, 0.00, 0.00, 0.00),
	(340647, '57', '5720', '572029', 'AMAER REAL EST.', 86134, '01', 'DIRECT', 2013, 7, '08', 151620.00, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(340648, '57', '5720', '572029', 'AMAER REAL EST.', 86142, '01', 'DIRECT', 2013, 7, '08', 95760.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(340649, '57', '5720', '572029', 'AMAER REAL EST.', 86160, '41', 'DIRECT', 2013, 7, '08', 40600.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(340650, '57', '5720', '572029', 'AMAER REAL EST.', 86167, '01', 'DIRECT', 2013, 7, '08', 138320.00, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(340651, '57', '5720', '572029', 'AMAER REAL EST.', 86216, '41', 'DIRECT', 2013, 7, '08', 98420.00, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(340652, '57', '5720', '572029', 'AMAER REAL EST.', 86868, '01', 'DIRECT', 2013, 7, '08', 160000.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(340653, '57', '5720', '572080', 'AMP DEVELOPMENTS', 81165, '02', 'DIRECT', 2013, 7, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340654, '57', '5720', '572029', 'BAITY', 86959, '01', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340655, '57', '5720', '572071', 'BEAR', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340656, '57', '5720', '572029', 'EZDAN', 86231, '02', 'DIRECT', 2013, 7, '08', 47200.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(340657, '57', '5720', '572012', 'GREEN CITY', 86134, '01', 'DIRECT', 2013, 7, '08', 732000.00, 91.50, 114, 0.00, 0.00, 0.00, 0.00),
	(340658, '57', '5720', '572012', 'GREEN CITY', 86142, '01', 'DIRECT', 2013, 7, '08', 464000.00, 58.00, 72, 0.00, 0.00, 0.00, 0.00),
	(340659, '57', '5720', '572012', 'GREEN CITY', 86160, '41', 'DIRECT', 2013, 7, '08', 376090.00, 86.50, 105, 0.00, 0.00, 0.00, 0.00),
	(340660, '57', '5720', '572012', 'GREEN CITY', 86167, '01', 'DIRECT', 2013, 7, '08', 560000.00, 70.00, 83, 0.00, 0.00, 0.00, 0.00),
	(340661, '57', '5720', '572012', 'GREEN CITY', 86216, '41', 'DIRECT', 2013, 7, '08', 192000.00, 23.50, 25, 0.00, 0.00, 0.00, 0.00),
	(340662, '57', '5720', '572012', 'GREEN CITY', 86299, '01', 'DIRECT', 2013, 7, '08', 201120.00, 28.50, 29, 0.00, 0.00, 0.00, 0.00),
	(340663, '57', '5720', '572012', 'GREEN CITY', 86868, '01', 'DIRECT', 2013, 7, '08', 808500.00, 73.50, 81, 0.00, 0.00, 0.00, 0.00),
	(340664, '57', '5720', '572012', 'GREEN CITY', 86959, '01', 'DIRECT', 2013, 7, '08', 106400.00, 11.50, 13, 0.00, 0.00, 0.00, 0.00),
	(340665, '57', '5720', '572012', 'GREEN CITY', 86975, '41', 'DIRECT', 2013, 7, '08', 126000.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(340666, '57', '5720', '572075', 'HARVEST', 84871, '24', 'DIRECT', 2013, 7, '08', 12300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340667, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 7, '08', 7369800.00, 4681.88, 1323, 0.00, 0.00, 0.00, 0.00),
	(340668, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 7, '08', 1952600.00, 1131.66, 524, 0.00, 0.00, 0.00, 0.00),
	(340669, '57', '5720', '572074', 'HONEST', 86167, '01', 'DIRECT', 2013, 7, '08', 117280.00, 14.56, 16, 0.00, 0.00, 0.00, 0.00),
	(340670, '57', '5720', '572074', 'HONEST', 86216, '41', 'DIRECT', 2013, 7, '08', 567160.00, 395.00, 200, 0.00, 0.00, 0.00, 0.00),
	(340671, '57', '5720', '572074', 'HONEST', 86298, '01', 'DIRECT', 2013, 7, '08', 5090.00, 3.66, 1, 0.00, 0.00, 0.00, 0.00),
	(340672, '57', '5720', '572074', 'HONEST', 86777, '01', 'DIRECT', 2013, 7, '08', 1100.00, 3.66, 1, 0.00, 0.00, 0.00, 0.00),
	(340673, '57', '5720', '572074', 'HONEST', 86884, '41', 'DIRECT', 2013, 7, '08', 2304440.00, 1040.39, 525, 0.00, 0.00, 0.00, 0.00),
	(340674, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 7, '08', 8302350.00, 4643.11, 1928, 0.00, 0.00, 0.00, 0.00),
	(340675, '57', '5720', '572073', 'HYDE PARK', 86134, '01', 'DIRECT', 2013, 7, '08', 1367950.00, 170.90, 141, 0.00, 0.00, 0.00, 0.00),
	(340676, '57', '5720', '572073', 'HYDE PARK', 86142, '01', 'DIRECT', 2013, 7, '08', 858650.00, 107.30, 87, 0.00, 0.00, 0.00, 0.00),
	(340677, '57', '5720', '572073', 'HYDE PARK', 86160, '41', 'DIRECT', 2013, 7, '08', 255810.00, 58.80, 49, 0.00, 0.00, 0.00, 0.00),
	(340678, '57', '5720', '572073', 'HYDE PARK', 86299, '01', 'DIRECT', 2013, 7, '08', 166750.00, 19.82, 15, 0.00, 0.00, 0.00, 0.00),
	(340679, '57', '5720', '572073', 'HYDE PARK', 86579, '01', 'DIRECT', 2013, 7, '08', 782400.00, 97.58, 79, 0.00, 0.00, 0.00, 0.00),
	(340680, '57', '5720', '572073', 'HYDE PARK', 86587, '01', 'DIRECT', 2013, 7, '08', 333200.00, 43.14, 32, 0.00, 0.00, 0.00, 0.00),
	(340681, '57', '5720', '572073', 'HYDE PARK', 86868, '01', 'DIRECT', 2013, 7, '08', 1006900.00, 109.02, 96, 0.00, 0.00, 0.00, 0.00),
	(340682, '57', '5720', '572073', 'HYDE PARK', 86942, '31', 'DIRECT', 2013, 7, '08', 61200.00, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(340683, '57', '5720', '572073', 'HYDE PARK', 86959, '01', 'DIRECT', 2013, 7, '08', 162000.00, 19.48, 17, 0.00, 0.00, 0.00, 0.00),
	(340684, '57', '5720', '572073', 'HYDE PARK', 86975, '41', 'DIRECT', 2013, 7, '08', 302400.00, 35.94, 33, 0.00, 0.00, 0.00, 0.00),
	(340685, '57', '5720', '572060', 'I.G.I.', 86013, '01', 'DIRECT', 2013, 7, '08', 158390.00, 21.68, 90, 0.00, 0.00, 0.00, 0.00),
	(340686, '57', '5720', '572060', 'I.G.I.', 86134, '01', 'DIRECT', 2013, 7, '08', 64420.00, 27.27, 90, 0.00, 0.00, 0.00, 0.00),
	(340687, '57', '5720', '572060', 'I.G.I.', 86142, '01', 'DIRECT', 2013, 7, '08', 34820.00, 20.49, 71, 0.00, 0.00, 0.00, 0.00),
	(340688, '57', '5720', '572060', 'I.G.I.', 86160, '41', 'DIRECT', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(340689, '57', '5720', '572060', 'I.G.I.', 86167, '01', 'DIRECT', 2013, 7, '08', 35370.00, 33.67, 106, 0.00, 0.00, 0.00, 0.00),
	(340690, '57', '5720', '572060', 'I.G.I.', 86868, '01', 'DIRECT', 2013, 7, '08', 35110.00, 15.08, 30, 0.00, 0.00, 0.00, 0.00),
	(340691, '57', '5720', '572060', 'I.G.I.', 86959, '01', 'DIRECT', 2013, 7, '08', 11550.00, 3.16, 5, 0.00, 0.00, 0.00, 0.00),
	(340692, '57', '5720', 'K08884', 'KUWADICO', 86013, '01', 'DIRECT', 2013, 7, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340693, '57', '5720', 'K08884', 'KUWADICO', 86160, '41', 'DIRECT', 2013, 7, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(340694, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340695, '57', '5720', '572072', 'MAJID AL FUTTAIM', 84724, '18', 'DIRECT', 2013, 7, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340696, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 7, '08', 302190.00, 42.16, 29, 0.00, 0.00, 0.00, 0.00),
	(340697, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 7, '08', 1092000.00, 136.50, 91, 0.00, 0.00, 0.00, 0.00),
	(340698, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 7, '08', 780000.00, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(340699, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 7, '08', 554200.00, 127.50, 85, 0.00, 0.00, 0.00, 0.00),
	(340700, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 7, '08', 1244660.00, 207.00, 540, 0.00, 0.00, 0.00, 0.00),
	(340701, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86216, '41', 'DIRECT', 2013, 7, '08', 1809450.00, 313.00, 901, 0.00, 0.00, 0.00, 0.00),
	(340702, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86298, '01', 'DIRECT', 2013, 7, '08', 152880.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(340703, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86299, '01', 'DIRECT', 2013, 7, '08', 143500.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(340704, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86307, '06', 'DIRECT', 2013, 7, '08', 11210.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(340705, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86579, '01', 'DIRECT', 2013, 7, '08', 945000.00, 127.50, 85, 0.00, 0.00, 0.00, 0.00),
	(340706, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 7, '08', 508900.00, 70.50, 47, 0.00, 0.00, 0.00, 0.00),
	(340707, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86868, '01', 'DIRECT', 2013, 7, '08', 1055600.00, 124.50, 83, 0.00, 0.00, 0.00, 0.00),
	(340708, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86959, '01', 'DIRECT', 2013, 7, '08', 212800.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(340709, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86975, '41', 'DIRECT', 2013, 7, '08', 305600.00, 40.83, 28, 0.00, 0.00, 0.00, 0.00),
	(340710, '57', '5720', '572058', 'MUBADALA', 86215, '01', 'DIRECT', 2013, 7, '08', 20220.00, 2.88, 96, 0.00, 0.00, 0.00, 0.00),
	(340711, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 7, '08', 1169690.00, 197.00, 197, 0.00, 0.00, 0.00, 0.00),
	(340712, '57', '5721', '572195', 'AL ROWAD', 86249, '01', 'DIRECT', 2013, 7, '08', 5200.00, 21.58, 13, 0.00, 0.00, 0.00, 0.00),
	(340713, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340714, '57', '5723', '572352', 'REST NIGHT', 86934, '15', 'DIRECT', 2013, 7, '08', 93310.00, 20.98, 25, 0.00, 0.00, 0.00, 0.00),
	(340715, '57', '5723', '572351', 'SOCIETE PRIVEE', 83386, '18', 'DIRECT', 2013, 7, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(340718, '57', '5724', '572406', 'EVENT', 86167, '01', 'DIRECT', 2013, 7, '08', 112000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(340719, '57', '5724', '572406', 'EVENT', 86884, '41', 'DIRECT', 2013, 7, '08', 155450.00, 87.84, 171, 0.00, 0.00, 0.00, 0.00),
	(340720, '57', '5724', '572406', 'EVENT', 86967, '01', 'DIRECT', 2013, 7, '08', 148140.00, 76.44, 126, 0.00, 0.00, 0.00, 0.00),
	(340721, '58', '5801', 'N03724', 'NATIONAL THEATRE', 86249, '01', 'DIRECT', 2013, 7, '08', 3080.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(340722, '58', '5802', 'A06475', 'AHMAD DOUGHAN', 86199, '01', 'DIRECT', 2013, 7, '08', 141500.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(340723, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340724, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 7, '08', 1238880.00, 724.07, 875, 0.00, 0.00, 0.00, 0.00),
	(340725, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340726, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84252, '22', 'DIRECT', 2013, 7, '08', 19740.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340727, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340728, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84758, '22', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340729, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340730, '58', '5802', 'H01278', 'HANY AL OUMARY', 86199, '01', 'DIRECT', 2013, 7, '08', 49050.00, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(340731, '58', '5802', 'T07120', 'TONI KIWAN', 86199, '01', 'DIRECT', 2013, 7, '08', 129600.00, 71.38, 86, 0.00, 0.00, 0.00, 0.00),
	(340732, '58', '5803', 'X00001', 'XEROX', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340733, '58', '5812', 'A33707', 'AL SHALLAL', 86047, '01', 'DIRECT', 2013, 7, '08', 727610.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(340734, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 7, '08', 6049200.00, 765.21, 660, 0.00, 0.00, 0.00, 0.00),
	(340735, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 7, '08', 5888000.00, 741.84, 650, 0.00, 0.00, 0.00, 0.00),
	(340736, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86047, '01', 'DIRECT', 2013, 7, '08', 748790.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(340737, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86595, '05', 'DIRECT', 2013, 7, '08', 16880.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(340738, '58', '5812', '581264', 'HADAEQ 6 APRIL', 86249, '01', 'DIRECT', 2013, 7, '08', 800.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(340739, '58', '5812', '581240', 'MODHESH WORLD', 83329, '02', 'OMD', 2013, 7, '08', 36300.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340740, '58', '5812', '581240', 'MODHESH WORLD', 83360, '14', 'OMD', 2013, 7, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340741, '58', '5812', '581262', 'SAFA PARK', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340742, '58', '5812', 'S19274', 'SKI DUBAI', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340743, '58', '5812', 'S19274', 'SKI DUBAI', 84066, '03', 'DIRECT', 2013, 7, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340744, '58', '5812', 'S19274', 'SKI DUBAI', 84088, '10', 'DIRECT', 2013, 7, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340745, '58', '5812', 'W01333', 'WILD WADI', 83329, '02', 'OMD', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340746, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 7, '08', 23740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340747, '58', '5812', '581258', 'YAS WATERWORLD', 83329, '02', 'DIRECT', 2013, 7, '08', 26250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340748, '58', '5812', '581258', 'YAS WATERWORLD', 84020, '03', 'DIRECT', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340749, '58', '5812', '581258', 'YAS WATERWORLD', 84202, '04', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340750, '58', '5813', '581359', 'ABU DHABI FESTVL', 86595, '05', 'DIRECT', 2013, 7, '08', 99590.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(340751, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86082, '20', 'DIRECT', 2013, 7, '08', 70520.00, 142.76, 172, 0.00, 0.00, 0.00, 0.00),
	(340752, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 7, '08', 296550.00, 83.83, 101, 0.00, 0.00, 0.00, 0.00),
	(340753, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 86199, '01', 'DIRECT', 2013, 7, '08', 626380.00, 389.78, 241, 0.00, 0.00, 0.00, 0.00),
	(340754, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 86199, '01', 'DIRECT', 2013, 7, '08', 384840.00, 199.27, 243, 0.00, 0.00, 0.00, 0.00),
	(340755, '58', '5813', 'C10155', 'CREATOR UNION AR', 86056, '01', 'DIRECT', 2013, 7, '08', 2410.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(340756, '58', '5813', '581361', 'FESTIVAL DE CAN.', 84081, '01', 'DIRECT', 2013, 7, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340757, '58', '5813', '581361', 'FESTIVAL DE CAN.', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340758, '58', '5813', 'M81227', 'MONTREUX JAZZ F.', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340759, '58', '5813', '581382', 'SAUDI FILM', 86315, '07', 'DIRECT', 2013, 7, '08', 23200.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(340760, '58', '5813', 'S25965', 'SUMMER IN ABU D.', 84071, '21', 'DIRECT', 2013, 7, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340761, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340762, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340763, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340764, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340765, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84098, '18', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340766, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340767, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340768, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340769, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340770, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340771, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 56930.00, 58.31, 34, 0.00, 0.00, 0.00, 0.00),
	(340772, '58', '5815', '581582', 'AMIR YAZBECK', 86199, '01', 'DIRECT', 2013, 7, '08', 16000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(340773, '58', '5815', 'A97382', 'ARAB TECHNOLOGY', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340774, '58', '5815', 'A97382', 'ARAB TECHNOLOGY', 84673, '17', 'DIRECT', 2013, 7, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340775, '58', '5815', 'A97382', 'ARAB TECHNOLOGY', 84699, '17', 'DIRECT', 2013, 7, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340776, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340777, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340778, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340779, '58', '5815', '581583', 'CATERER M.E.AWA.', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340780, '58', '5815', '581596', 'CREATIVITY AWARD', 86314, '02', 'DIRECT', 2013, 7, '08', 70450.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(340781, '58', '5815', 'D11028', 'DREAM LIVE', 86013, '01', 'DIRECT', 2013, 7, '08', 80920.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(340782, '58', '5815', 'E08724', 'EID IN DUBAI', 81147, '02', 'OMD', 2013, 7, '08', 16820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340783, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 7, '08', 3840.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(340784, '58', '5816', '581662', 'BEIRUT-TARIQ JDAIDEH', 86199, '01', 'DIRECT', 2013, 7, '08', 289250.00, 171.57, 129, 0.00, 0.00, 0.00, 0.00),
	(340785, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340786, '58', '5817', '581783', 'HARPER\'S B.FASH.', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340787, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340788, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340789, '58', '5817', '581711', 'M.E.OIL & GAS', 84252, '22', 'DIRECT', 2013, 7, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340790, '58', '5817', '581711', 'M.E.OIL & GAS', 84758, '22', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340791, '58', '5817', '581711', 'M.E.OIL & GAS', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340792, '58', '5817', '581791', 'RAMADAN MAJLIS', 83303, '18', 'DIRECT', 2013, 7, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340793, '58', '5818', '581852', 'DUBAI FIRST GOLF', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340794, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340795, '58', '5818', '581818', 'DUBAI SPORT WORL', 84014, '06', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340796, '58', '5818', '581818', 'DUBAI SPORT WORL', 84026, '06', 'DIRECT', 2013, 7, '08', 12470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340797, '58', '5818', '581818', 'DUBAI SPORT WORL', 84088, '10', 'DIRECT', 2013, 7, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340798, '58', '5818', '581818', 'DUBAI SPORT WORL', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340800, '58', '5818', '581851', 'TOKYO 2020', 83014, '02', 'DIRECT', 2013, 7, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340801, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340802, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340803, '58', '5819', '581931', 'BGREEN AWARDS', 84063, '13', 'DIRECT', 2013, 7, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340804, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340805, '58', '5819', '581960', 'BIG PROJECT AWD.', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340806, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340807, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340808, '58', '5819', '581954', 'SME INFO AWARDS', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340809, '58', '5820', '582013', 'ADDAMS FAMILY', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340810, '58', '5820', '582015', 'BASTIAT PRIZE', 83386, '18', 'DIRECT', 2013, 7, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340811, '58', '5820', '582013', 'DUBAI INTERNATIONAL', 86064, '01', 'DIRECT', 2013, 7, '08', 905420.00, 232.00, 116, 0.00, 0.00, 0.00, 0.00),
	(340812, '58', '5820', '582008', 'EFFIE AWARD MENA', 84764, '19', 'DIRECT', 2013, 7, '08', 13200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340813, '58', '5820', '582008', 'EFFIE AWARD MENA', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340814, '58', '5820', '582017', 'HAMRA STREET DANCE', 86199, '01', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340815, '58', '5820', '582016', 'MAGIC CIRCUS', 86167, '01', 'DIRECT', 2013, 7, '08', 48000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(340816, '58', '5820', '582016', 'MAGIC CIRCUS', 86216, '41', 'DIRECT', 2013, 7, '08', 32000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(340817, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 86199, '01', 'DIRECT', 2013, 7, '08', 44100.00, 49.00, 14, 0.00, 0.00, 0.00, 0.00),
	(340818, '58', '5820', '582017', 'RONY KASSAR', 86199, '01', 'DIRECT', 2013, 7, '08', 22500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(340819, '58', '5820', '582015', 'VALUE CHAIN LE.', 84063, '13', 'DIRECT', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340820, '59', '5901', 'C02816', 'COSMOPOLITAN', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340821, '59', '5901', 'D01803', 'DIVAN HOTEL', 84104, '21', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340822, '59', '5901', 'D01803', 'DIVAN HOTEL', 85860, '21', 'DIRECT', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340823, '59', '5901', 'G01480', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 7, '08', 1140.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(340824, '59', '5901', 'G01480', 'GOLDEN TULIP', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340825, '59', '5901', 'H00200', 'HILTON', 83097, '02', 'PHD', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340826, '59', '5901', 'H00200', 'HILTON', 84084, '12', 'PHD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340827, '59', '5901', 'H00200', 'HILTON', 84145, '18', 'PHD', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340828, '59', '5901', 'H00157', 'HOLIDAY INN', 86315, '07', 'DIRECT', 2013, 7, '08', 13310.00, 3.80, 8, 0.00, 0.00, 0.00, 0.00),
	(340829, '59', '5901', 'I00054', 'INTR CONTINENTAL', 85282, '37', 'UM7', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340830, '59', '5901', 'M04577', 'MARRIOTT', 84084, '12', 'A.M.C', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340831, '59', '5901', 'M00288', 'MINA HOTEL', 86315, '07', 'DIRECT', 2013, 7, '08', 2320.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(340832, '59', '5901', 'M80193', 'MOVENPICK', 83097, '02', 'AGA MEDIA', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340833, '59', '5901', 'M80193', 'MOVENPICK', 84027, '21', 'AGA MEDIA', 2013, 7, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340834, '59', '5901', 'M80193', 'MOVENPICK', 85282, '37', 'AGA MEDIA', 2013, 7, '08', 15100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340835, '59', '5901', 'N01287', 'NOVOTEL', 86315, '07', 'DIRECT', 2013, 7, '08', 15620.00, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(340836, '59', '5901', 'O00010', 'OBEROI', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340837, '59', '5901', 'R00091', 'RAMADA', 84027, '21', 'DIRECT', 2013, 7, '08', 1230.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340838, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340839, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340840, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340841, '59', '5901', 'S00365', 'SHERATON', 83329, '02', 'MEDIAEDGE', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340842, '59', '5901', 'S00365', 'SHERATON', 83360, '14', 'MEDIAEDGE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340843, '59', '5901', 'S14671', 'SOFITEL', 84020, '03', 'UM7', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340844, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340845, '59', '5901', 'S14671', 'SOFITEL', 84558, '21', 'UM7', 2013, 7, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340846, '59', '5901', 'S14671', 'SOFITEL', 85654, '18', 'UM7', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340847, '59', '5902', 'A06813', 'AL HATY', 86035, '07', 'DIRECT', 2013, 7, '08', 376720.00, 247.52, 136, 0.00, 0.00, 0.00, 0.00),
	(340848, '59', '5902', 'A00458', 'AL TAZAJ-FAKIEH', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 2571580.00, 62.08, 388, 0.00, 0.00, 0.00, 0.00),
	(340849, '59', '5902', 'D01827', 'DOWN TOWN', 83097, '02', 'DIRECT', 2013, 7, '08', 13400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340850, '59', '5902', 'D01827', 'DOWN TOWN', 84020, '03', 'DIRECT', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340851, '59', '5902', 'D01827', 'DOWN TOWN', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340852, '59', '5902', 'D01827', 'DOWN TOWN', 84202, '04', 'DIRECT', 2013, 7, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340853, '59', '5902', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 107280.00, 35.52, 222, 0.00, 0.00, 0.00, 0.00),
	(340854, '59', '5903', 'A07006', 'AL HAMRA CLUB', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340855, '59', '5903', 'M00354', 'MONTE CARLO', 83329, '02', 'DIRECT', 2013, 7, '08', 24400.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340856, '59', '5903', 'S03320', 'SHARJAH LADIES C', 83360, '14', 'MINDSHARE', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340857, '59', '5905', 'F01565', 'FISH AND CHIPS', 84084, '12', 'DIRECT', 2013, 7, '08', 1220.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(340858, '59', '5905', 'R01682', 'REEM AL BAWADI', 83360, '14', 'DIRECT', 2013, 7, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340859, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 83337, '03', 'UM7', 2013, 7, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340860, '59', '5906', '590635', 'ROYAL CATERING', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340861, '59', '5907', 'A26125', 'AL DIAR CAPITAL', 83097, '02', 'DIRECT', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340862, '59', '5907', 'A26125', 'AL DIAR CAPITAL', 84020, '03', 'DIRECT', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340863, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340864, '59', '5907', 'A18899', 'AL FAISALIAH', 83337, '03', 'OMD', 2013, 7, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340865, '59', '5907', 'A18899', 'AL FAISALIAH', 86181, '01', 'OMD', 2013, 7, '08', 826700.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(340866, '59', '5907', 'A18899', 'AL FAISALIAH', 86315, '07', 'OMD', 2013, 7, '08', 263720.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(340867, '59', '5907', 'C05081', 'CARDOSO', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340868, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 7, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340869, '59', '5907', 'K03968', 'KEMPINSKI', 84084, '12', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340870, '59', '5907', 'M04150', 'MAFRAQ', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340871, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 83261, '03', 'UM7', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340872, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340873, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84103, '18', 'UM7', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340874, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85076, '20', 'UM7', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340875, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340876, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 83491, '03', 'DIRECT', 2013, 7, '08', 19560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(340877, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340878, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340879, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 85860, '21', 'DIRECT', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340880, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 7, '08', 457070.00, 208.18, 721, 0.00, 0.00, 0.00, 0.00),
	(340881, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 131040.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(340882, '59', '5909', '590966', 'BASMATIO', 86035, '07', 'DIRECT', 2013, 7, '08', 59000.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(340883, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 7, '08', 175280.00, 41.23, 31, 0.00, 0.00, 0.00, 0.00),
	(340884, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 7, '08', 357480.00, 97.09, 73, 0.00, 0.00, 0.00, 0.00),
	(340885, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 7, '08', 495580.00, 182.69, 142, 0.00, 0.00, 0.00, 0.00),
	(340886, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 7, '08', 402320.00, 138.32, 104, 0.00, 0.00, 0.00, 0.00),
	(340887, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 7, '08', 180020.00, 142.64, 108, 0.00, 0.00, 0.00, 0.00),
	(340888, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 7, '08', 454590.00, 200.83, 151, 0.00, 0.00, 0.00, 0.00),
	(340889, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 43630.00, 11.70, 48, 0.00, 0.00, 0.00, 0.00),
	(340890, '59', '5909', 'H00037', 'HARDEES', 86892, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 23150.00, 4.38, 21, 0.00, 0.00, 0.00, 0.00),
	(340891, '59', '5909', 'H00037', 'HARDEES', 86918, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 2230.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(340892, '59', '5909', 'K00049', 'KFC', 86134, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 299230.00, 115.32, 264, 0.00, 0.00, 0.00, 0.00),
	(340893, '59', '5909', 'K00049', 'KFC', 86142, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 191230.00, 88.44, 222, 0.00, 0.00, 0.00, 0.00),
	(340894, '59', '5909', 'K00049', 'KFC', 86160, '41', 'INITIATIVE MEDIA', 2013, 7, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(340895, '59', '5909', 'K00049', 'KFC', 86167, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 74530.00, 71.12, 203, 0.00, 0.00, 0.00, 0.00),
	(340896, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 12770.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(340897, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 17320.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(340898, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 115290.00, 47.12, 53, 0.00, 0.00, 0.00, 0.00),
	(340899, '59', '5909', 'K00049', 'KFC', 86959, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 116600.00, 49.40, 125, 0.00, 0.00, 0.00, 0.00),
	(340900, '59', '5909', 'K01296', 'KUDU', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 21880.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(340901, '59', '5909', '590964', 'MAJESTY', 86011, '41', 'DIRECT', 2013, 7, '08', 277240.00, 211.65, 255, 0.00, 0.00, 0.00, 0.00),
	(340902, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 7, '08', 396770.00, 121.66, 304, 0.00, 0.00, 0.00, 0.00),
	(340903, '59', '5909', 'M00167', 'MCDONALD\'S', 86926, '08', 'UM7', 2013, 7, '08', 188670.00, 89.20, 253, 0.00, 0.00, 0.00, 0.00),
	(340904, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86013, '01', 'DIRECT', 2013, 7, '08', 80920.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(340905, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86167, '01', 'DIRECT', 2013, 7, '08', 38720.00, 29.19, 111, 0.00, 0.00, 0.00, 0.00),
	(340906, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86280, '07', 'DIRECT', 2013, 7, '08', 21400.00, 8.30, 12, 0.00, 0.00, 0.00, 0.00),
	(340907, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86736, '07', 'DIRECT', 2013, 7, '08', 32920.00, 7.29, 13, 0.00, 0.00, 0.00, 0.00),
	(340908, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86918, '07', 'DIRECT', 2013, 7, '08', 16700.00, 5.63, 9, 0.00, 0.00, 0.00, 0.00),
	(340909, '59', '5909', 'P00197', 'PIZZA HUT', 86181, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 367870.00, 109.84, 129, 0.00, 0.00, 0.00, 0.00),
	(340910, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 5350.00, 3.92, 12, 0.00, 0.00, 0.00, 0.00),
	(340911, '59', '5909', 'P00197', 'PIZZA HUT', 86363, '08', 'INITIATIVE MEDIA', 2013, 7, '08', 43320.00, 37.16, 55, 0.00, 0.00, 0.00, 0.00),
	(340912, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 7, '08', 53280.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(340913, '59', '5909', '590978', 'WAHID FOL', 86314, '02', 'DIRECT', 2013, 7, '08', 50950.00, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(340914, '59', '5910', 'C04688', 'CAFE BATTEEL', 83360, '14', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340915, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340916, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340917, '59', '5910', '591092', 'PRO\'S CAFE', 86199, '01', 'DIRECT', 2013, 7, '08', 16800.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(340918, '59', '5910', 'R07320', 'ROTANA CAFE', 86181, '01', 'UM7', 2013, 7, '08', 19790.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(340919, '59', '5910', 'R07320', 'ROTANA CAFE', 86363, '08', 'UM7', 2013, 7, '08', 636380.00, 426.82, 572, 0.00, 0.00, 0.00, 0.00),
	(340920, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 85282, '37', 'DIRECT', 2013, 7, '08', 15100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340921, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 86047, '01', 'DIRECT', 2013, 7, '08', 54270.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(340922, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 7, '08', 480830.00, 265.56, 243, 0.00, 0.00, 0.00, 0.00),
	(340923, '59', '5914', 'C07989', 'CENTRO', 83360, '14', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340924, '59', '5914', 'C11456', 'CHEFS HOUSE', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340925, '59', '5914', '591495', 'MY BAR', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340926, '59', '5914', '591496', 'ROSSO', 83576, '37', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340927, '59', '5914', 'S20232', 'SHANG HAI', 83360, '14', 'DIRECT', 2013, 7, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340928, '59', '5914', 'S16127', 'SHANG PALACE', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340929, '59', '5914', 'S16127', 'SHANG PALACE', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340930, '59', '5914', 'T08915', 'THE MUSIC ROOM', 84996, '17', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340931, '59', '5914', 'T07037', 'THE RUPEE ROOM', 84084, '12', 'DIRECT', 2013, 7, '08', 1220.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(340932, '59', '5915', 'M03132', 'MAROUSH', 86315, '07', 'DIRECT', 2013, 7, '08', 132700.00, 39.30, 33, 0.00, 0.00, 0.00, 0.00),
	(340933, '59', '5915', 'M03132', 'MAROUSH', 86363, '08', 'DIRECT', 2013, 7, '08', 88350.00, 38.96, 33, 0.00, 0.00, 0.00, 0.00),
	(340934, '59', '5917', '591797', 'ARMANI', 83329, '02', 'DIRECT', 2013, 7, '08', 23830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340935, '59', '5917', '591797', 'ARMANI', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340936, '59', '5917', 'C10049', 'CENTRO', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340937, '59', '5917', 'D07140', 'DANAT', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340938, '59', '5917', 'D10603', 'DUSIT THANI', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340939, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340940, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340941, '59', '5917', '591782', 'FAIRMONT', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340942, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83329, '02', 'DIRECT', 2013, 7, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340943, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84076, '01', 'DIRECT', 2013, 7, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340944, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340945, '59', '5917', '591774', 'HATTA FORT HOTEL', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340946, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83261, '03', 'DIRECT', 2013, 7, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340947, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340948, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340949, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340950, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84698, '37', 'DIRECT', 2013, 7, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340951, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 85951, '14', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340952, '59', '5917', 'M88661', 'MEDIA ROTANA', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340953, '59', '5917', 'M88675', 'MENA', 86315, '07', 'DIRECT', 2013, 7, '08', 13890.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(340954, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340955, '59', '5917', '591794', 'MEYDAN', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340956, '59', '5917', 'O05722', 'ONE & ONLY', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340957, '59', '5917', 'O05722', 'ONE & ONLY', 84039, '04', 'DIRECT', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340958, '59', '5917', 'P40711', 'PARK HYATT', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340959, '59', '5917', 'P40711', 'PARK HYATT', 84060, '18', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340960, '59', '5917', 'R08712', 'RADISSON BLU', 83329, '02', 'DIRECT', 2013, 7, '08', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(340961, '59', '5917', '591777', 'RETAJ', 84103, '18', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340962, '59', '5917', 'T09727', 'THE PALACE', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340963, '59', '5917', '591785', 'TILAL LIWA', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340964, '59', '5918', 'A88915', 'AL SEQALA', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340965, '59', '5918', 'L03377', 'LE PECHE', 86199, '01', 'DIRECT', 2013, 7, '08', 172500.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(340966, '59', '5918', 'N11993', 'NOODLE ROOM', 84084, '12', 'DIRECT', 2013, 7, '08', 1220.00, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(340967, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340968, '59', '5920', '592027', 'DU PARC', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340969, '59', '5920', '592027', 'ONIGHTY', 86934, '15', 'DIRECT', 2013, 7, '08', 60570.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(340970, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 7, '08', 60.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(340971, '59', '5921', '592105', 'PANORAMA DRAMA', 86884, '41', 'DIRECT', 2013, 7, '08', 807800.00, 446.54, 269, 0.00, 0.00, 0.00, 0.00),
	(340972, '59', '5921', '592105', 'PANORAMA DRAMA', 86967, '01', 'DIRECT', 2013, 7, '08', 553540.00, 343.62, 207, 0.00, 0.00, 0.00, 0.00),
	(340973, '59', '5921', '592105', 'RAMADANA', 86013, '01', 'DIRECT', 2013, 7, '08', 1505700.00, 207.90, 315, 0.00, 0.00, 0.00, 0.00),
	(340974, '59', '5922', '592229', 'CAVALLI CLUB', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340975, '59', '5922', '592286', 'SHAKESPEARE &CO.', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340976, '59', '5922', '592286', 'SHAKESPEARE &CO.', 84336, '12', 'DIRECT', 2013, 7, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(340977, '59', '5924', '592429', 'AL GHURAIR RAYHN', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340978, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 83491, '03', 'DIRECT', 2013, 7, '08', 13540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340979, '59', '5924', '592413', 'HORIZON', 86249, '01', 'DIRECT', 2013, 7, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340980, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 83491, '03', 'DIRECT', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340981, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 83329, '02', 'DIRECT', 2013, 7, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340982, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 81165, '02', 'DIRECT', 2013, 7, '08', 1860.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(340983, '59', '5924', '592455', 'ROYAL APOLLONIA', 84104, '21', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(340984, '59', '5924', '592445', 'STREGIS', 84558, '21', 'DIRECT', 2013, 7, '08', 4530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340985, '59', '5924', '592449', 'THE H', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340986, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 7, '08', 138040.00, 79.22, 34, 0.00, 0.00, 0.00, 0.00),
	(340987, '59', '5926', '592688', 'SEAFOOD HOUSE', 86134, '01', 'DIRECT', 2013, 7, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(340988, '59', '5926', '592688', 'SEAFOOD HOUSE', 86142, '01', 'DIRECT', 2013, 7, '08', 5520.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(340989, '59', '5926', '592688', 'SEAFOOD HOUSE', 86160, '41', 'DIRECT', 2013, 7, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(340990, '59', '5926', '592631', 'THE CAVENDISH', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340991, '59', '5927', '592719', 'CINNAMON', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340992, '59', '5927', '592730', 'MONTY\'S', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340993, '59', '5927', '592722', 'NEOS', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340994, '59', '5927', '592707', 'PETALS', 83360, '14', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(340995, '59', '5927', '592723', 'PRIME', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340996, '59', '5927', '592726', 'RANG MAHAL', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340997, '59', '5927', '592723', 'TOMO', 83360, '14', 'DIRECT', 2013, 7, '08', 7500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(340998, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(340999, '60', '6001', 'A29489', 'AIR BERLIN', 85654, '18', 'DIRECT', 2013, 7, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341000, '60', '6001', '600191', 'AIR NAMBIA', 85860, '21', 'DIRECT', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341001, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341002, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341003, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 7, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341004, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 7, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341005, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 7, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341006, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341007, '60', '6001', 'G01594', 'GARUDA INDONESIA', 85860, '21', 'DIRECT', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341008, '60', '6001', 'G07218', 'GULFSTREAM', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341009, '60', '6001', 'L00211', 'LUFTHANSA', 85654, '18', 'MINDSHARE', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341010, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 35300.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(341011, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341012, '60', '6001', 'M00004', 'M.E.AIRLINES', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341013, '60', '6001', 'M00004', 'M.E.AIRLINES', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341014, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 276800.00, 32.16, 201, 0.00, 0.00, 0.00, 0.00),
	(341015, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86710, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 18540.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(341016, '60', '6001', 'Q02178', 'QATAR EXECUTIVE', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341017, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 7, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341018, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85012, '11', 'ICOM', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341019, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85282, '37', 'ICOM', 2013, 7, '08', 19050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341020, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86047, '01', 'ICOM', 2013, 7, '08', 4899570.00, 394.36, 233, 0.00, 0.00, 0.00, 0.00),
	(341021, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86064, '01', 'ICOM', 2013, 7, '08', 913580.00, 133.04, 82, 0.00, 0.00, 0.00, 0.00),
	(341022, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86078, '41', 'ICOM', 2013, 7, '08', 489440.00, 79.56, 48, 0.00, 0.00, 0.00, 0.00),
	(341023, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86207, '15', 'ICOM', 2013, 7, '08', 388240.00, 372.62, 271, 0.00, 0.00, 0.00, 0.00),
	(341024, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86215, '01', 'ICOM', 2013, 7, '08', 221350.00, 25.26, 16, 0.00, 0.00, 0.00, 0.00),
	(341025, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86314, '02', 'ICOM', 2013, 7, '08', 1676280.00, 476.82, 270, 0.00, 0.00, 0.00, 0.00),
	(341026, '60', '6001', 'S12803', 'SONAIR', 84269, '18', 'DIRECT', 2013, 7, '08', 6800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341027, '60', '6001', 'T02103', 'THAI AIR', 83014, '02', 'BATES MEDIA', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341028, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341029, '60', '6001', 'T02105', 'TURKISH AIR.', 81147, '02', 'MPG', 2013, 7, '08', 4800.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(341030, '60', '6001', 'T02105', 'TURKISH AIR.', 83555, '18', 'MPG', 2013, 7, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341031, '60', '6002', 'D01929', 'DOLLAR', 84027, '21', 'DIRECT', 2013, 7, '08', 440.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(341032, '60', '6002', 'E01352', 'EUROPCAR', 84071, '21', 'DIRECT', 2013, 7, '08', 670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341033, '60', '6002', 'T02114', 'THRIFTY', 84104, '21', 'DIRECT', 2013, 7, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341034, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341035, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 86215, '01', 'DIRECT', 2013, 7, '08', 3620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(341036, '60', '6005', 'A30032', 'AL AREEN D.SPA', 86389, '02', 'DIRECT', 2013, 7, '08', 77810.00, 51.68, 323, 0.00, 0.00, 0.00, 0.00),
	(341037, '60', '6005', 'D01800', 'DUBAI MARINE', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341038, '60', '6005', 'F03743', 'FOUR SEASONS', 85951, '14', 'BRAND CONNECTION', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341039, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84084, '12', 'UM7', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341040, '60', '6005', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341041, '60', '6005', 'L01813', 'LE MERIDIEN', 83097, '02', 'OMD', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341042, '60', '6005', 'L01813', 'LE MERIDIEN', 84071, '21', 'OMD', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341043, '60', '6005', 'L01813', 'LE MERIDIEN', 84145, '18', 'OMD', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341044, '60', '6005', 'S13772', 'SHANGRI-LA', 83329, '02', 'OMD', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341045, '60', '6005', 'S13772', 'SHANGRI-LA', 84092, '10', 'OMD', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341046, '60', '6005', 'T02180', 'THE WESTIN', 83329, '02', 'DIRECT', 2013, 7, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341047, '60', '6006', 'A18383', 'ABU DHABI', 86215, '01', 'DIRECT', 2013, 7, '08', 5420.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341048, '60', '6006', 'A96052', 'AJMAN', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341049, '60', '6006', 'C07277', 'CYPRUS RESORT', 86047, '01', 'MAGNA GLOBAL', 2013, 7, '08', 7590.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341050, '60', '6006', 'C07277', 'CYPRUS RESORT', 86064, '01', 'MAGNA GLOBAL', 2013, 7, '08', 1150.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(341051, '60', '6006', 'C07277', 'CYPRUS RESORT', 86603, '01', 'MAGNA GLOBAL', 2013, 7, '08', 2500.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(341052, '60', '6006', 'C07277', 'CYPRUS RESORT', 86645, '07', 'MAGNA GLOBAL', 2013, 7, '08', 4320.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(341053, '60', '6006', 'C07277', 'CYPRUS RESORT', 86983, '41', 'MAGNA GLOBAL', 2013, 7, '08', 42450.00, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(341054, '60', '6006', 'C07277', 'CYPRUS RESORT', 86991, '20', 'MAGNA GLOBAL', 2013, 7, '08', 26820.00, 8.32, 11, 0.00, 0.00, 0.00, 0.00),
	(341055, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86047, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 58670.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(341056, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 7, '08', 54700.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(341057, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 7, '08', 46850.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(341058, '60', '6006', 'I02115', 'INDIA', 85860, '21', 'PHD', 2013, 7, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341059, '60', '6006', 'M03301', 'MALAYSIA RESORT', 84071, '21', 'OPTIMEDIA', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341060, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 7, '08', 35750.00, 18.00, 13, 0.00, 0.00, 0.00, 0.00),
	(341061, '60', '6006', 'N02659', 'NAMIBIA TOURISM', 85860, '21', 'DIRECT', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341062, '60', '6006', 'O01527', 'OMAN RESORT', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341063, '60', '6006', 'O01527', 'OMAN RESORT', 84558, '21', 'DIRECT', 2013, 7, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341064, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 7, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341065, '60', '6006', 'O01527', 'OMAN RESORT', 85860, '21', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341066, '60', '6006', 'R05259', 'RAS AL KHAIMAH', 85860, '21', 'DIRECT', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341067, '60', '6006', 'T02185', 'TURKEY RESORT AR', 85860, '21', 'MINDSHARE', 2013, 7, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341068, '60', '6008', 'A95893', 'ADAC', 86215, '01', 'DIRECT', 2013, 7, '08', 20220.00, 2.88, 96, 0.00, 0.00, 0.00, 0.00),
	(341069, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341070, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84071, '21', 'DIRECT', 2013, 7, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341071, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341072, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341073, '60', '6009', 'A13266', 'AL TAYYAR', 85064, '03', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341074, '60', '6009', 'D01981', 'DAR AL IMAN', 86047, '01', 'DIRECT', 2013, 7, '08', 254360.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(341075, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 7, '08', 1751930.00, 1010.44, 268, 0.00, 0.00, 0.00, 0.00),
	(341076, '60', '6009', 'O03920', 'OMEIR HOLIDAYS', 86215, '01', 'DIRECT', 2013, 7, '08', 3620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(341077, '60', '6010', 'S06665', 'STAR ALLIANCE', 85860, '21', 'DIRECT', 2013, 7, '08', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341078, '60', '6013', 'A28909', 'ABU DHABI TR.&T.', 86215, '01', 'DIRECT', 2013, 7, '08', 5420.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341079, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341080, '60', '6013', 'C07700', 'CAPITAL TRAVEL', 84558, '21', 'DIRECT', 2013, 7, '08', 4950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341081, '60', '6013', 'D08331', 'DAR AL EIMAN CO.', 86959, '01', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341082, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 7, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341083, '60', '6015', 'A93653', 'ANANTARA', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341084, '60', '6015', 'A93653', 'ANANTARA', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341085, '60', '6015', 'A97587', 'ATLANTIS', 83329, '02', 'MAGNA GLOBAL', 2013, 7, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341086, '60', '6015', 'A97587', 'ATLANTIS', 83491, '03', 'MAGNA GLOBAL', 2013, 7, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341087, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341088, '60', '6015', 'B09837', 'BAB AL SHAMS', 84084, '12', 'OMD', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341089, '60', '6015', 'B09837', 'BAB AL SHAMS', 85654, '18', 'OMD', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341090, '60', '6015', 'B13233', 'BANYAN TREE', 83097, '02', 'DIRECT', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341091, '60', '6015', 'B13233', 'BANYAN TREE', 84020, '03', 'DIRECT', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341092, '60', '6015', '601596', 'CENTARA', 84027, '21', 'DIRECT', 2013, 7, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341093, '60', '6015', 'D07140', 'DANAT', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341094, '60', '6015', 'D10811', 'DESERT PALM', 85621, '37', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341095, '60', '6015', 'F04180', 'FAIRMONT', 84104, '21', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341096, '60', '6015', 'F04180', 'FAIRMONT', 86389, '02', 'DIRECT', 2013, 7, '08', 31300.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(341097, '60', '6015', '601594', 'GLORIA', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341098, '60', '6015', '601594', 'GLORIA', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341099, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 84119, '16', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341100, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341101, '60', '6015', '601578', 'MAZAGAN', 84071, '21', 'DIRECT', 2013, 7, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341102, '60', '6015', 'N11364', 'NILE COUNTRY CLB', 86011, '41', 'DIRECT', 2013, 7, '08', 195430.00, 114.82, 77, 0.00, 0.00, 0.00, 0.00),
	(341103, '60', '6015', 'N11364', 'NILE COUNTRY CLB', 86645, '07', 'DIRECT', 2013, 7, '08', 1000.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341104, '60', '6015', 'N11364', 'NILE COUNTRY CLB', 86884, '41', 'DIRECT', 2013, 7, '08', 1580.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(341105, '60', '6015', 'N11364', 'NILE COUNTRY CLB', 86967, '01', 'DIRECT', 2013, 7, '08', 230.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341106, '60', '6015', 'O05722', 'ONE & ONLY', 84066, '03', 'DIRECT', 2013, 7, '08', 2000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341107, '60', '6015', 'P01749', 'PULLMAN', 85621, '37', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341108, '60', '6015', '601581', 'RAYHAAN', 84027, '21', 'DIRECT', 2013, 7, '08', 3150.00, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(341109, '60', '6015', 'R08673', 'ROYAL TULIP', 84103, '18', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341110, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 84092, '10', 'OMD', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341111, '60', '6015', 'T10361', 'THE ADDRESS', 83360, '14', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341112, '60', '6015', 'T10361', 'THE ADDRESS', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341113, '60', '6015', 'T10361', 'THE ADDRESS', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341114, '60', '6015', 'T10361', 'THE ADDRESS', 84092, '10', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341115, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 7, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341116, '60', '6017', '601790', 'FAKIEH', 86207, '15', 'DIRECT', 2013, 7, '08', 8700.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(341117, '60', '6017', '601773', 'FLIGHT CENTRE', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341118, '60', '6017', 'S22911', 'SAFAR', 85860, '21', 'DIRECT', 2013, 7, '08', 1900.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341119, '60', '6019', '601901', 'ARINC DIRECT', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341120, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86314, '02', 'DIRECT', 2013, 7, '08', 62470.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(341122, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 7, '08', 12632920.00, 1717.27, 858, 0.00, 0.00, 0.00, 0.00),
	(341123, '61', '6101', '001111', '57357 HOSPITAL', 86047, '01', 'MEDIA RESULTS', 2013, 7, '08', 1215360.00, 155.24, 88, 0.00, 0.00, 0.00, 0.00),
	(341124, '61', '6101', '001111', '57357 HOSPITAL', 86056, '01', 'MEDIA RESULTS', 2013, 7, '08', 3320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341125, '61', '6101', '001111', '57357 HOSPITAL', 86064, '01', 'MEDIA RESULTS', 2013, 7, '08', 1166430.00, 157.38, 85, 0.00, 0.00, 0.00, 0.00),
	(341126, '61', '6101', '001111', '57357 HOSPITAL', 86078, '41', 'MEDIA RESULTS', 2013, 7, '08', 1021000.00, 128.25, 70, 0.00, 0.00, 0.00, 0.00),
	(341127, '61', '6101', '001111', '57357 HOSPITAL', 86134, '01', 'MEDIA RESULTS', 2013, 7, '08', 7225080.00, 873.18, 393, 0.00, 0.00, 0.00, 0.00),
	(341128, '61', '6101', '001111', '57357 HOSPITAL', 86142, '01', 'MEDIA RESULTS', 2013, 7, '08', 4686520.00, 567.00, 255, 0.00, 0.00, 0.00, 0.00),
	(341129, '61', '6101', '001111', '57357 HOSPITAL', 86160, '41', 'MEDIA RESULTS', 2013, 7, '08', 3345830.00, 753.72, 351, 0.00, 0.00, 0.00, 0.00),
	(341130, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 7, '08', 13338110.00, 1614.84, 764, 0.00, 0.00, 0.00, 0.00),
	(341131, '61', '6101', '001111', '57357 HOSPITAL', 86207, '15', 'MEDIA RESULTS', 2013, 7, '08', 938030.00, 989.42, 533, 0.00, 0.00, 0.00, 0.00),
	(341132, '61', '6101', '001111', '57357 HOSPITAL', 86215, '01', 'MEDIA RESULTS', 2013, 7, '08', 100500.00, 12.64, 7, 0.00, 0.00, 0.00, 0.00),
	(341133, '61', '6101', '001111', '57357 HOSPITAL', 86298, '01', 'MEDIA RESULTS', 2013, 7, '08', 6433420.00, 1319.06, 701, 0.00, 0.00, 0.00, 0.00),
	(341134, '61', '6101', '001111', '57357 HOSPITAL', 86299, '01', 'MEDIA RESULTS', 2013, 7, '08', 11870430.00, 792.36, 413, 0.00, 0.00, 0.00, 0.00),
	(341135, '61', '6101', '001111', '57357 HOSPITAL', 86314, '02', 'MEDIA RESULTS', 2013, 7, '08', 19980.00, 10.14, 6, 0.00, 0.00, 0.00, 0.00),
	(341136, '61', '6101', '001111', '57357 HOSPITAL', 86579, '01', 'MEDIA RESULTS', 2013, 7, '08', 17289630.00, 2325.65, 1137, 0.00, 0.00, 0.00, 0.00),
	(341137, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'MEDIA RESULTS', 2013, 7, '08', 16967360.00, 2279.33, 1118, 0.00, 0.00, 0.00, 0.00),
	(341138, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 7, '08', 150160.00, 225.41, 69, 0.00, 0.00, 0.00, 0.00),
	(341139, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'MEDIA RESULTS', 2013, 7, '08', 16107280.00, 2051.40, 988, 0.00, 0.00, 0.00, 0.00),
	(341140, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'MEDIA RESULTS', 2013, 7, '08', 4370410.00, 577.37, 271, 0.00, 0.00, 0.00, 0.00),
	(341141, '61', '6101', '001111', '57357 HOSPITAL', 86975, '41', 'MEDIA RESULTS', 2013, 7, '08', 320000.00, 40.00, 10, 0.00, 0.00, 0.00, 0.00),
	(341142, '61', '6101', 'A11249', 'AL KASR EL AINI', 86167, '01', 'DIRECT', 2013, 7, '08', 432000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(341143, '61', '6101', 'A11249', 'AL KASR EL AINI', 86216, '41', 'DIRECT', 2013, 7, '08', 448000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(341144, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 86215, '01', 'GULF WAVES L.L.C', 2013, 7, '08', 401590.00, 49.53, 144, 0.00, 0.00, 0.00, 0.00),
	(341145, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341146, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 1416580.00, 134.12, 434, 0.00, 0.00, 0.00, 0.00),
	(341147, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 86207, '15', 'ICOM', 2013, 7, '08', 291330.00, 319.94, 132, 0.00, 0.00, 0.00, 0.00),
	(341148, '61', '6101', 'D04976', 'DOCTOR BAKHSH', 86047, '01', 'DIRECT', 2013, 7, '08', 37230.00, 6.55, 19, 0.00, 0.00, 0.00, 0.00),
	(341149, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 7, '08', 480740.00, 108.32, 677, 0.00, 0.00, 0.00, 0.00),
	(341150, '61', '6101', 'G01651', 'GERMAN HOSPITAL', 86215, '01', 'DIRECT', 2013, 7, '08', 40020.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(341151, '61', '6101', 'K05382', 'KLINIKUM STUTTG.', 85654, '18', 'DIRECT', 2013, 7, '08', 4340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341152, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 7, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(341153, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 7, '08', 123330.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(341154, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341155, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341156, '61', '6103', 'F03385', 'FITNESS PLANETS', 84055, '10', 'HOUSE OF MARKETING', 2013, 7, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341157, '61', '6103', 'G02392', 'GOLD\'S GYM', 83360, '14', 'DIRECT', 2013, 7, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341158, '61', '6103', 'G02392', 'GOLD\'S GYM', 84088, '10', 'DIRECT', 2013, 7, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341159, '61', '6103', 'V02217', 'VLCC', 84076, '01', 'DIRECT', 2013, 7, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341160, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341161, '61', '6106', 'A38822', 'AL NILE', 86011, '41', 'DIRECT', 2013, 7, '08', 232170.00, 135.14, 58, 0.00, 0.00, 0.00, 0.00),
	(341162, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341163, '61', '6107', 'A34980', 'AMPLIFON', 86579, '01', 'DIRECT', 2013, 7, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(341164, '61', '6107', 'A34980', 'AMPLIFON', 86587, '01', 'DIRECT', 2013, 7, '08', 110400.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(341165, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 85282, '37', 'PHD', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341166, '61', '6108', '610868', 'RIXOS ROYAL SPA', 84067, '03', 'DIRECT', 2013, 7, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341167, '61', '6108', 'T09546', 'TALISE', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341168, '61', '6108', 'Z01893', 'ZEN', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341169, '61', '6109', '610932', 'ABO AL RESH YBNY', 86298, '01', 'DIRECT', 2013, 7, '08', 132600.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(341170, '61', '6109', '610932', 'ABO AL RESH YBNY', 86868, '01', 'DIRECT', 2013, 7, '08', 187000.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(341171, '61', '6109', '610932', 'ABO AL RESH YBNY', 86942, '31', 'DIRECT', 2013, 7, '08', 81600.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(341172, '61', '6109', '610932', 'ABO AL RESH YBNY', 86959, '01', 'DIRECT', 2013, 7, '08', 54400.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341173, '61', '6109', '610932', 'ABO AL RESH YBNY', 86975, '41', 'DIRECT', 2013, 7, '08', 81600.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(341174, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 7, '08', 19140.00, 77.14, 58, 0.00, 0.00, 0.00, 0.00),
	(341175, '61', '6109', '610935', 'AL GARHOUD PRIV.', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341176, '61', '6110', '611080', 'AL TABABAH', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341177, '61', '6110', '611084', 'BESPOKE WELLNESS', 84066, '03', 'DIRECT', 2013, 7, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341178, '61', '6110', '611084', 'BESPOKE WELLNESS', 84088, '10', 'DIRECT', 2013, 7, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341179, '61', '6110', '611012', 'COCOONA', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341180, '61', '6110', '611064', 'NMC HEALTHCARE', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341181, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 7, '08', 252070.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(341182, '61', '6111', '611137', 'SMILE STARS', 85282, '37', 'DIRECT', 2013, 7, '08', 7550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341183, '61', '6112', '611213', 'QORTOBA HOSPITAL', 86056, '01', 'DIRECT', 2013, 7, '08', 34960.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(341184, '61', '6112', '611213', 'QORTOBA HOSPITAL', 86967, '01', 'DIRECT', 2013, 7, '08', 2990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341185, '61', '6114', '611401', 'DERMACARE', 86142, '01', 'DIRECT', 2013, 7, '08', 1380.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(341186, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 86199, '01', 'DIRECT', 2013, 7, '08', 446500.00, 151.00, 151, 0.00, 0.00, 0.00, 0.00),
	(341187, '61', '6115', '611502', 'CAMBRIDGE WEIGHT PLA', 86207, '15', 'DIRECT', 2013, 7, '08', 230050.00, 167.83, 168, 0.00, 0.00, 0.00, 0.00),
	(341188, '61', '6116', '611605', 'CAIRO SCAN', 86134, '01', 'DIRECT', 2013, 7, '08', 4740.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341189, '61', '6116', '611605', 'CAIRO SCAN', 86142, '01', 'DIRECT', 2013, 7, '08', 4740.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341190, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86013, '01', 'DIRECT', 2013, 7, '08', 3090520.00, 430.21, 415, 0.00, 0.00, 0.00, 0.00),
	(341191, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 7, '08', 3205550.00, 465.32, 534, 0.00, 0.00, 0.00, 0.00),
	(341192, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86142, '01', 'DIRECT', 2013, 7, '08', 2319110.00, 338.43, 399, 0.00, 0.00, 0.00, 0.00),
	(341193, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86160, '41', 'DIRECT', 2013, 7, '08', 1789310.00, 411.43, 332, 0.00, 0.00, 0.00, 0.00),
	(341194, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 7, '08', 4625490.00, 884.84, 2516, 0.00, 0.00, 0.00, 0.00),
	(341195, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86216, '41', 'DIRECT', 2013, 7, '08', 4323930.00, 816.05, 2769, 0.00, 0.00, 0.00, 0.00),
	(341196, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86298, '01', 'DIRECT', 2013, 7, '08', 2948880.00, 588.87, 469, 0.00, 0.00, 0.00, 0.00),
	(341197, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86299, '01', 'DIRECT', 2013, 7, '08', 301210.00, 43.19, 35, 0.00, 0.00, 0.00, 0.00),
	(341198, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86307, '06', 'DIRECT', 2013, 7, '08', 76320.00, 57.60, 360, 0.00, 0.00, 0.00, 0.00),
	(341199, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86579, '01', 'DIRECT', 2013, 7, '08', 5046910.00, 234.27, 371, 0.00, 0.00, 0.00, 0.00),
	(341200, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86587, '01', 'DIRECT', 2013, 7, '08', 2327390.00, 369.69, 639, 0.00, 0.00, 0.00, 0.00),
	(341201, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86777, '01', 'DIRECT', 2013, 7, '08', 17870.00, 60.98, 230, 0.00, 0.00, 0.00, 0.00),
	(341202, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 7, '08', 3286070.00, 408.60, 343, 0.00, 0.00, 0.00, 0.00),
	(341203, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86884, '41', 'DIRECT', 2013, 7, '08', 313900.00, 194.20, 153, 0.00, 0.00, 0.00, 0.00),
	(341204, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86942, '31', 'DIRECT', 2013, 7, '08', 688400.00, 86.11, 71, 0.00, 0.00, 0.00, 0.00),
	(341205, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86959, '01', 'DIRECT', 2013, 7, '08', 765600.00, 96.94, 78, 0.00, 0.00, 0.00, 0.00),
	(341206, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86967, '01', 'DIRECT', 2013, 7, '08', 337770.00, 193.07, 150, 0.00, 0.00, 0.00, 0.00),
	(341207, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86975, '41', 'DIRECT', 2013, 7, '08', 937200.00, 120.42, 94, 0.00, 0.00, 0.00, 0.00),
	(341208, '61', '6119', '611902', 'DAR AL TEB', 86011, '41', 'DIRECT', 2013, 7, '08', 62420.00, 37.28, 26, 0.00, 0.00, 0.00, 0.00),
	(341209, '61', '6119', '611902', 'DAR AL TEB', 86035, '07', 'DIRECT', 2013, 7, '08', 67850.00, 46.00, 23, 0.00, 0.00, 0.00, 0.00),
	(341210, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 7, '08', 70540.00, 66.20, 149, 0.00, 0.00, 0.00, 0.00),
	(341211, '61', '6119', '611902', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(341212, '61', '6119', '611902', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 7, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341213, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 7, '08', 3800.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(341214, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 7, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(341215, '61', '6124', '612402', 'DR.MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 7, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(341216, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 7, '08', 5360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341217, '61', '6126', '612614', 'DUBAI LONDON CL.', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341218, '61', '6126', '612614', 'DUBAI LONDON CL.', 84076, '01', 'DIRECT', 2013, 7, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341219, '61', '6126', '612615', 'HARLEY STREET M.', 84092, '10', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341220, '61', '6126', '612615', 'HARLEY STREET M.', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341221, '61', '6126', '612603', 'HEALTH BAY POLYC', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341222, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 7, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(341223, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 7, '08', 1340.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(341224, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86013, '01', 'DIRECT', 2013, 7, '08', 892880.00, 124.66, 104, 0.00, 0.00, 0.00, 0.00),
	(341225, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86134, '01', 'DIRECT', 2013, 7, '08', 1434070.00, 179.70, 158, 0.00, 0.00, 0.00, 0.00),
	(341226, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86142, '01', 'DIRECT', 2013, 7, '08', 931970.00, 116.44, 99, 0.00, 0.00, 0.00, 0.00),
	(341227, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86160, '41', 'DIRECT', 2013, 7, '08', 629080.00, 145.46, 127, 0.00, 0.00, 0.00, 0.00),
	(341228, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86167, '01', 'DIRECT', 2013, 7, '08', 2117320.00, 297.86, 575, 0.00, 0.00, 0.00, 0.00),
	(341229, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86216, '41', 'DIRECT', 2013, 7, '08', 1598380.00, 221.88, 456, 0.00, 0.00, 0.00, 0.00),
	(341230, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86298, '01', 'DIRECT', 2013, 7, '08', 1384110.00, 276.00, 199, 0.00, 0.00, 0.00, 0.00),
	(341231, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86299, '01', 'DIRECT', 2013, 7, '08', 153040.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(341232, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86307, '06', 'DIRECT', 2013, 7, '08', 14490.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(341233, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86579, '01', 'DIRECT', 2013, 7, '08', 199600.00, 26.50, 18, 0.00, 0.00, 0.00, 0.00),
	(341234, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86587, '01', 'DIRECT', 2013, 7, '08', 1385600.00, 172.56, 152, 0.00, 0.00, 0.00, 0.00),
	(341235, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86777, '01', 'DIRECT', 2013, 7, '08', 410.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(341236, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86868, '01', 'DIRECT', 2013, 7, '08', 1261500.00, 139.42, 124, 0.00, 0.00, 0.00, 0.00),
	(341237, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86884, '41', 'DIRECT', 2013, 7, '08', 99460.00, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(341238, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86942, '31', 'DIRECT', 2013, 7, '08', 347200.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(341239, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86959, '01', 'DIRECT', 2013, 7, '08', 229200.00, 30.00, 21, 0.00, 0.00, 0.00, 0.00),
	(341240, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86967, '01', 'DIRECT', 2013, 7, '08', 90480.00, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(341241, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86975, '41', 'DIRECT', 2013, 7, '08', 536800.00, 66.00, 58, 0.00, 0.00, 0.00, 0.00),
	(341242, '62', '6202', 'A08422', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341243, '62', '6202', 'A00163', 'AL AHRAM', 81165, '02', 'DIRECT', 2013, 7, '08', 30530.00, 4.24, 3, 0.00, 0.00, 0.00, 0.00),
	(341244, '62', '6202', 'A00206', 'AL BAYAN', 86064, '01', 'OMD', 2013, 7, '08', 364630.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(341245, '62', '6202', 'A08489', 'AL QABAS', 86047, '01', 'DIRECT', 2013, 7, '08', 540970.00, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(341246, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 7, '08', 519900.00, 64.80, 30, 0.00, 0.00, 0.00, 0.00),
	(341247, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 7, '08', 745190.00, 92.88, 43, 0.00, 0.00, 0.00, 0.00),
	(341248, '62', '6202', 'A08717', 'AL WASAT', 86047, '01', 'MINDSHARE', 2013, 7, '08', 312450.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(341249, '62', '6202', 'H01545', 'HYA', 86047, '01', 'DIRECT', 2013, 7, '08', 185960.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(341250, '62', '6202', 'H01545', 'HYA', 86603, '01', 'DIRECT', 2013, 7, '08', 24000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(341251, '62', '6202', 'H01545', 'HYA', 86926, '08', 'DIRECT', 2013, 7, '08', 28000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(341252, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341253, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 7, '08', 32050.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341254, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 7, '08', 32600.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341255, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 7, '08', 154030.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(341256, '62', '6202', 'N01442', 'NEWSWEEK', 83022, '02', 'DIRECT', 2013, 7, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341257, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 7, '08', 27760.00, 50.29, 16, 0.00, 0.00, 0.00, 0.00),
	(341258, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 7, '08', 249930.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(341259, '62', '6202', 'S14672', 'SAYIDATY', 86314, '02', 'UM7', 2013, 7, '08', 1320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(341260, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 7, '08', 21270.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(341261, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 7, '08', 85600.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(341262, '62', '6202', 'S14672', 'SAYIDATY', 86892, '07', 'UM7', 2013, 7, '08', 7740.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(341263, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 7, '08', 36130.00, 22.29, 31, 0.00, 0.00, 0.00, 0.00),
	(341264, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 7, '08', 28800.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(341265, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 7, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341266, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 7, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341267, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 7, '08', 1612180.00, 252.46, 1335, 0.00, 0.00, 0.00, 0.00),
	(341268, '62', '6203', 'D07691', 'DUBAI 92', 83360, '14', 'OMD', 2013, 7, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341269, '62', '6203', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 7, '08', 25230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341270, '62', '6203', 'M00164', 'MBC', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341271, '62', '6203', '620353', 'NAGHAM FM', 86035, '07', 'DIRECT', 2013, 7, '08', 2000.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341272, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 7, '08', 50990.00, 383.96, 331, 0.00, 0.00, 0.00, 0.00),
	(341273, '62', '6203', 'P04976', 'PANORAMA', 86047, '01', 'DIRECT', 2013, 7, '08', 26290.00, 9.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341274, '62', '6203', 'P04976', 'PANORAMA', 86078, '41', 'DIRECT', 2013, 7, '08', 304520.00, 102.52, 44, 0.00, 0.00, 0.00, 0.00),
	(341275, '62', '6203', 'P04976', 'PANORAMA', 86280, '07', 'DIRECT', 2013, 7, '08', 188400.00, 37.28, 16, 0.00, 0.00, 0.00, 0.00),
	(341276, '62', '6203', 'P04976', 'PANORAMA', 86736, '07', 'DIRECT', 2013, 7, '08', 25980.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(341277, '62', '6203', '620357', 'QFRADIO', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341278, '62', '6203', '620353', 'RADIOME 100.3', 84723, '17', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341279, '62', '6203', 'R06449', 'ROTANA FM', 83337, '03', 'DIRECT', 2013, 7, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341280, '62', '6203', 'R06449', 'ROTANA FM', 86181, '01', 'DIRECT', 2013, 7, '08', 54480.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(341281, '62', '6203', 'R06449', 'ROTANA FM', 86363, '08', 'DIRECT', 2013, 7, '08', 445070.00, 233.80, 355, 0.00, 0.00, 0.00, 0.00),
	(341282, '62', '6203', 'R06449', 'ROTANA FM', 86645, '07', 'DIRECT', 2013, 7, '08', 316250.00, 186.12, 282, 0.00, 0.00, 0.00, 0.00),
	(341283, '62', '6203', 'R06449', 'ROTANA FM', 86926, '08', 'DIRECT', 2013, 7, '08', 151720.00, 128.04, 194, 0.00, 0.00, 0.00, 0.00),
	(341284, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 83360, '14', 'DIRECT', 2013, 7, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341285, '62', '6204', 'A08851', 'AFRICA', 86611, '15', 'DIRECT', 2013, 7, '08', 155600.00, 69.72, 42, 0.00, 0.00, 0.00, 0.00),
	(341286, '62', '6204', 'A27678', 'AL ARABIA', 81147, '02', 'MEDIACOM', 2013, 7, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341287, '62', '6204', 'A31270', 'AL HAYAH', 86868, '01', 'DIRECT', 2013, 7, '08', 360400.00, 33.12, 207, 0.00, 0.00, 0.00, 0.00),
	(341288, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 7, '08', 86960.00, 52.72, 34, 0.00, 0.00, 0.00, 0.00),
	(341289, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 7, '08', 64470.00, 52.39, 33, 0.00, 0.00, 0.00, 0.00),
	(341290, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 7, '08', 1490680.00, 950.49, 584, 0.00, 0.00, 0.00, 0.00),
	(341291, '62', '6204', 'A38849', 'AL RESALA TV', 86315, '07', 'OMD', 2013, 7, '08', 13900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341292, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 7, '08', 25300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341293, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341294, '62', '6204', 'C04627', 'CNBC', 84060, '18', 'MEDIAEDGE', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341295, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 7, '08', 138240.00, 88.11, 267, 0.00, 0.00, 0.00, 0.00),
	(341296, '62', '6204', 'C03140', 'CNN', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341297, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341298, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341299, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341300, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341301, '62', '6204', 'C03140', 'CNN', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341302, '62', '6204', 'E01476', 'EURO NEWS', 84940, '02', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341303, '62', '6204', 'F36201', 'FASHION TV', 85064, '03', 'DIRECT', 2013, 7, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341304, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 7, '08', 39000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(341305, '62', '6204', 'F01701', 'FUTURE TV', 83089, '29', 'DIRECT', 2013, 7, '08', 36400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(341306, '62', '6204', 'I01959', 'IQRA\'A', 86207, '15', 'ICOM', 2013, 7, '08', 25210.00, 22.94, 23, 0.00, 0.00, 0.00, 0.00),
	(341307, '62', '6204', 'M00164', 'MBC', 83261, '03', 'DIRECT', 2013, 7, '08', 99200.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(341308, '62', '6204', 'M00164', 'MBC', 83491, '03', 'DIRECT', 2013, 7, '08', 42140.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(341309, '62', '6204', 'M88328', 'MOGA COMEDY', 86868, '01', 'DIRECT', 2013, 7, '08', 5320.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341310, '62', '6204', 'M88328', 'MOGA COMEDY', 86959, '01', 'DIRECT', 2013, 7, '08', 124700.00, 123.69, 93, 0.00, 0.00, 0.00, 0.00),
	(341311, '62', '6204', 'M00389', 'MTV', 83089, '29', 'DIRECT', 2013, 7, '08', 36400.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(341312, '62', '6204', 'N03801', 'NEW TV', 83089, '29', 'DIRECT', 2013, 7, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341313, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 81147, '02', 'UM7', 2013, 7, '08', 9120.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(341314, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83261, '03', 'UM7', 2013, 7, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341315, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 7, '08', 90250.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(341316, '62', '6207', 'C04658', 'CPI', 84042, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341317, '62', '6207', 'D04760', 'DAR AL SADA', 86047, '01', 'DIRECT', 2013, 7, '08', 126330.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(341318, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341319, '62', '6207', '620779', 'INDIAN PRINTER&P', 84023, '19', 'DIRECT', 2013, 7, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341320, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341321, '62', '6207', 'I02630', 'ITP', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341322, '62', '6207', 'I02630', 'ITP', 84067, '03', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341323, '62', '6207', 'I02630', 'ITP', 84076, '01', 'DIRECT', 2013, 7, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341324, '62', '6207', 'I02630', 'ITP', 84252, '22', 'DIRECT', 2013, 7, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341325, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 7, '08', 10470.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(341326, '62', '6207', 'I02630', 'ITP', 84758, '22', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341327, '62', '6207', 'I02630', 'ITP', 84855, '17', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341328, '62', '6207', 'I02630', 'ITP', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341329, '62', '6207', 'I02630', 'ITP', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341330, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84940, '02', 'DIRECT', 2013, 7, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341331, '62', '6208', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 7, '08', 314770.00, 291.66, 111, 0.00, 0.00, 0.00, 0.00),
	(341332, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341333, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 7, '08', 452170.00, 235.48, 203, 0.00, 0.00, 0.00, 0.00),
	(341334, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 7, '08', 175180.00, 144.18, 124, 0.00, 0.00, 0.00, 0.00),
	(341335, '62', '6210', 'A18463', 'AL BALAD', 86047, '01', 'DIRECT', 2013, 7, '08', 56480.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(341336, '62', '6210', 'A18463', 'AL BALAD', 86199, '01', 'DIRECT', 2013, 7, '08', 128370.00, 40.16, 40, 0.00, 0.00, 0.00, 0.00),
	(341337, '62', '6210', 'A09326', 'AL NAHAR', 85076, '20', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341338, '62', '6210', 'A24873', 'AL SADA', 86047, '01', 'DIRECT', 2013, 7, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341339, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 7, '08', 85720.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(341340, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84044, '17', 'DIRECT', 2013, 7, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341341, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341342, '62', '6210', 'C06234', 'COSMOPOLITAN', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341343, '62', '6210', 'K02937', 'KELMETNA', 86348, '08', 'DIRECT', 2013, 7, '08', 2560.00, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(341344, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 7, '08', 94960.00, 14.83, 23, 0.00, 0.00, 0.00, 0.00),
	(341345, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 7, '08', 688740.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(341346, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 7, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341347, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86011, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 370.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341348, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 507600.00, 70.95, 81, 0.00, 0.00, 0.00, 0.00),
	(341349, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 195540.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(341350, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 92000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(341351, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 77500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(341352, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 388660.00, 75.60, 273, 0.00, 0.00, 0.00, 0.00),
	(341353, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 312110.00, 164.20, 496, 0.00, 0.00, 0.00, 0.00),
	(341354, '62', '6211', '621117', 'YAHLIVE', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341355, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 7, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341356, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 7, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341357, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 7, '08', 84730.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(341358, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 7, '08', 95500.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(341359, '62', '6214', 'A31509', 'AL JARIDA', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 7, '08', 66540.00, 15.18, 46, 0.00, 0.00, 0.00, 0.00),
	(341360, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 86579, '01', 'DIRECT', 2013, 7, '08', 11000.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341361, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 86587, '01', 'DIRECT', 2013, 7, '08', 66000.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(341362, '62', '6214', 'A24112', 'AL WASL', 86199, '01', 'DIRECT', 2013, 7, '08', 56000.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(341363, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 7, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341364, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 83303, '18', 'DIRECT', 2013, 7, '08', 10980.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341365, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341366, '62', '6214', 'C07156', 'CHARGED', 84026, '06', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341367, '62', '6214', 'C07156', 'CHARGED', 84088, '10', 'DIRECT', 2013, 7, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341368, '62', '6214', 'C07156', 'CHARGED', 84097, '16', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341369, '62', '6214', 'E04941', 'ESQUIRE', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341370, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341371, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341372, '62', '6214', 'E04941', 'ESQUIRE', 84080, '16', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341373, '62', '6214', 'E04941', 'ESQUIRE', 84088, '10', 'DIRECT', 2013, 7, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341374, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341375, '62', '6214', 'E04941', 'ESQUIRE', 84996, '17', 'DIRECT', 2013, 7, '08', 11940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341376, '62', '6214', 'I04795', 'INSIGHT', 86348, '08', 'DIRECT', 2013, 7, '08', 2880.00, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(341377, '62', '6214', 'M79401', 'M.E.HOTELIER', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341378, '62', '6214', 'M79401', 'M.E.HOTELIER', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341379, '62', '6214', 'M79401', 'M.E.HOTELIER', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341380, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 7, '08', 949630.00, 274.00, 274, 0.00, 0.00, 0.00, 0.00),
	(341381, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 7, '08', 139670.00, 113.44, 112, 0.00, 0.00, 0.00, 0.00),
	(341382, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 7, '08', 810090.00, 237.16, 233, 0.00, 0.00, 0.00, 0.00),
	(341383, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 7, '08', 481800.00, 230.00, 230, 0.00, 0.00, 0.00, 0.00),
	(341384, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 7, '08', 233900.00, 176.00, 176, 0.00, 0.00, 0.00, 0.00),
	(341385, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 7, '08', 308000.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(341386, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 7, '08', 138360.00, 139.00, 139, 0.00, 0.00, 0.00, 0.00),
	(341387, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 7, '08', 81550.00, 76.49, 111, 0.00, 0.00, 0.00, 0.00),
	(341388, '62', '6214', 'T05847', 'TEENSTUFF', 86348, '08', 'DIRECT', 2013, 7, '08', 3040.00, 21.78, 66, 0.00, 0.00, 0.00, 0.00),
	(341389, '62', '6214', 'T06515', 'THE MAGAZINE', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341390, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 7, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(341391, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 7, '08', 19280.00, 39.62, 14, 0.00, 0.00, 0.00, 0.00),
	(341392, '62', '6218', 'G04803', 'GCC CONSTR.DIREC', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341393, '62', '6218', '621881', 'HCC', 84043, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341394, '62', '6220', '622008', 'VOX CINEMAS', 83360, '14', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341395, '62', '6221', 'A27138', 'AL RAJOUL', 86047, '01', 'DIRECT', 2013, 7, '08', 80690.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341396, '62', '6221', 'A27138', 'AL RAJOUL', 86314, '02', 'DIRECT', 2013, 7, '08', 18000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(341397, '62', '6221', 'A27138', 'AL RAJOUL', 86603, '01', 'DIRECT', 2013, 7, '08', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341398, '62', '6221', 'A27138', 'AL RAJOUL', 86926, '08', 'DIRECT', 2013, 7, '08', 82500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(341399, '62', '6221', 'A92619', 'AL YOUM', 86611, '15', 'DIRECT', 2013, 7, '08', 282510.00, 82.72, 517, 0.00, 0.00, 0.00, 0.00),
	(341400, '62', '6221', 'A95464', 'AVIATION BUSINES', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341401, '62', '6221', 'C09111', 'CANVAS', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341402, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84102, '21', 'DIRECT', 2013, 7, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341403, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84336, '12', 'DIRECT', 2013, 7, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341404, '62', '6221', 'C09788', 'CEO M.E.', 84098, '18', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341405, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341406, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 7, '08', 489000.00, 212.03, 91, 0.00, 0.00, 0.00, 0.00),
	(341407, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341408, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 7, '08', 53670.00, 67.72, 42, 0.00, 0.00, 0.00, 0.00),
	(341409, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 7, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341410, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 7, '08', 32660.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341411, '62', '6221', 'O05265', 'OK MIDDLE EAST', 83329, '02', 'DIRECT', 2013, 7, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341412, '62', '6221', 'T06835', 'T3 MAGAZINE', 84161, '17', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341413, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 84161, '17', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341414, '62', '6221', 'T09278', 'TELECOM REVIEW', 84666, '17', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341415, '62', '6221', 'W03500', 'WALL STREET JOU.', 83014, '02', 'DIRECT', 2013, 7, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341416, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 7, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341417, '62', '6223', 'A96945', 'AL SHOUROUK', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(341418, '62', '6223', 'A96945', 'AL SHOUROUK', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(341419, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 7, '08', 645900.00, 88.23, 146, 0.00, 0.00, 0.00, 0.00),
	(341420, '62', '6223', '622365', 'AL TAHRIR', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(341421, '62', '6223', '622365', 'AL TAHRIR', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(341422, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 7, '08', 547300.00, 75.50, 42, 0.00, 0.00, 0.00, 0.00),
	(341423, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341424, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84026, '06', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341425, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 7, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341426, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84996, '17', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341427, '62', '6223', 'B14863', 'BROWN BOOK', 85036, '01', 'DIRECT', 2013, 7, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341428, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341429, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341430, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341431, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84011, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341432, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341433, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341434, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341435, '62', '6223', 'S26034', 'SWISS WATCH', 85621, '37', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341436, '62', '6223', 'T10389', 'THE GULF', 84043, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341437, '62', '6225', '622528', 'AL NAHAR TV', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(341438, '62', '6225', '622528', 'AL NAHAR TV', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(341439, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 7, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341440, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 7, '08', 3130290.00, 390.58, 393, 0.00, 0.00, 0.00, 0.00),
	(341441, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 7, '08', 2251710.00, 280.92, 276, 0.00, 0.00, 0.00, 0.00),
	(341442, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 7, '08', 2919080.00, 671.20, 637, 0.00, 0.00, 0.00, 0.00),
	(341443, '62', '6225', '622544', 'DREAM TV NETWORK', 86777, '01', 'DIRECT', 2013, 7, '08', 94480.00, 372.50, 149, 0.00, 0.00, 0.00, 0.00),
	(341444, '62', '6225', '622544', 'HONEST', 86011, '41', 'DIRECT', 2013, 7, '08', 2715750.00, 1756.82, 754, 0.00, 0.00, 0.00, 0.00),
	(341445, '62', '6225', '622544', 'HONEST', 86035, '07', 'DIRECT', 2013, 7, '08', 446520.00, 265.62, 114, 0.00, 0.00, 0.00, 0.00),
	(341446, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 7, '08', 690030.00, 82.00, 41, 0.00, 0.00, 0.00, 0.00),
	(341447, '62', '6225', '622523', 'MBC DRAMA', 81147, '02', 'DIRECT', 2013, 7, '08', 168300.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(341448, '62', '6225', '622542', 'MBC TV', 86047, '01', 'DIRECT', 2013, 7, '08', 1518760.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(341449, '62', '6225', '622542', 'MBC TV', 86078, '41', 'DIRECT', 2013, 7, '08', 223150.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(341450, '62', '6225', '622542', 'MBC TV', 86280, '07', 'DIRECT', 2013, 7, '08', 92250.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(341451, '62', '6225', '622542', 'MBC TV', 86299, '01', 'DIRECT', 2013, 7, '08', 159350.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(341452, '62', '6225', '622542', 'MBC TV', 86603, '01', 'DIRECT', 2013, 7, '08', 62250.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(341453, '62', '6225', '622542', 'MBC TV', 86736, '07', 'DIRECT', 2013, 7, '08', 63830.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(341454, '62', '6225', '622542', 'MBC TV', 86918, '07', 'DIRECT', 2013, 7, '08', 59610.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(341455, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86892, '07', 'DIRECT', 2013, 7, '08', 455920.00, 208.92, 230, 0.00, 0.00, 0.00, 0.00),
	(341456, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86983, '41', 'DIRECT', 2013, 7, '08', 231000.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(341457, '62', '6225', 'O41078', 'OSN ARABIA', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341458, '62', '6225', 'O41078', 'OSN ARABIA', 83337, '03', 'DIRECT', 2013, 7, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341459, '62', '6225', 'O41078', 'OSN ARABIA', 84871, '24', 'DIRECT', 2013, 7, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341460, '62', '6225', 'O41078', 'OSN ARABIA', 84897, '16', 'DIRECT', 2013, 7, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341461, '62', '6225', '622535', 'SKY NEWS ARABIA', 86199, '01', 'DIRECT', 2013, 7, '08', 171500.00, 36.88, 26, 0.00, 0.00, 0.00, 0.00),
	(341462, '62', '6225', '622535', 'SKY NEWS ARABIA', 86892, '07', 'DIRECT', 2013, 7, '08', 25000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(341463, '62', '6225', '622535', 'SKY NEWS ARABIA', 86926, '08', 'DIRECT', 2013, 7, '08', 8000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341464, '62', '6225', '622539', 'ZEE ALWAN', 83261, '03', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341465, '62', '6225', '622539', 'ZEE ALWAN', 83491, '03', 'DIRECT', 2013, 7, '08', 21060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341466, '62', '6225', '622539', 'ZEE ALWAN', 84764, '19', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341467, '62', '6225', '622539', 'ZEE ALWAN', 86900, '12', 'DIRECT', 2013, 7, '08', 227720.00, 87.24, 85, 0.00, 0.00, 0.00, 0.00),
	(341468, '62', '6226', 'P43475', 'PANORAMA FM', 81147, '02', 'DIRECT', 2013, 7, '08', 25230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341469, '62', '6227', 'O41078', 'OSN ARABIA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341470, '62', '6228', '622861', '7 AYAM', 86134, '01', 'DIRECT', 2013, 7, '08', 148000.00, 18.50, 27, 0.00, 0.00, 0.00, 0.00),
	(341471, '62', '6228', '622861', '7 AYAM', 86142, '01', 'DIRECT', 2013, 7, '08', 60000.00, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(341472, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 7, '08', 1490760.00, 597.14, 1181, 0.00, 0.00, 0.00, 0.00),
	(341473, '62', '6228', '622855', 'AL SHOROUQ', 86299, '01', 'DIRECT', 2013, 7, '08', 60000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(341474, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 7, '08', 291020.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(341475, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341476, '62', '6228', '622824', 'B GREEN', 84063, '13', 'DIRECT', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341477, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 7, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341478, '62', '6228', '622840', 'CHINA BUS.REVIEW', 83555, '18', 'DIRECT', 2013, 7, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341479, '62', '6228', '622867', 'CONST.MACH.M.E.', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341480, '62', '6228', '622849', 'EDGAR M.E.', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341481, '62', '6228', '622849', 'EDGAR M.E.', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341482, '62', '6228', '622866', 'ESQUIRE WEEKEND', 84039, '04', 'DIRECT', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341483, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 7, '08', 1751230.00, 744.98, 567, 0.00, 0.00, 0.00, 0.00),
	(341484, '62', '6228', '622851', 'GITEX PREVIEW', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341485, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 83329, '02', 'DIRECT', 2013, 7, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341486, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341487, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 84066, '03', 'DIRECT', 2013, 7, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341488, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341490, '62', '6228', '622857', 'HOSPITALITY BUS.', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341491, '62', '6228', '622841', 'HOW TO SPEND IT', 83386, '18', 'DIRECT', 2013, 7, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341492, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 7, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341493, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341494, '62', '6228', '622866', 'MARITIME & PORTS', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341495, '62', '6228', '622843', 'MOJEH', 85101, '37', 'DIRECT', 2013, 7, '08', 34000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341496, '62', '6228', '622854', 'PRO CHEF M.E', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341497, '62', '6228', '622858', 'REFINING&PETROCH', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341498, '62', '6228', '622843', 'THE BIG PROJECT', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341499, '62', '6228', '622867', 'THE WATCH BOOK', 84080, '16', 'DIRECT', 2013, 7, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341500, '62', '6228', '622831', 'TIMEOUT D.KIDS', 83329, '02', 'DIRECT', 2013, 7, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341501, '62', '6228', '622846', 'VITO', 86777, '01', 'DIRECT', 2013, 7, '08', 53210.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(341502, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 7, '08', 2776810.00, 1159.43, 873, 0.00, 0.00, 0.00, 0.00),
	(341503, '62', '6232', '623215', 'THE OLIVE ROUTE', 84079, '02', 'DIRECT', 2013, 7, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341504, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86035, '07', 'DIRECT', 2013, 7, '08', 654240.00, 376.00, 94, 0.00, 0.00, 0.00, 0.00),
	(341505, '62', '6233', '623346', 'AL HARAMY WA AL A\'AB', 86315, '07', 'DIRECT', 2013, 7, '08', 27820.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341506, '62', '6233', '623349', 'AMAZING IN MOTION', 84039, '04', 'DIRECT', 2013, 7, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341507, '62', '6233', '623349', 'AMAZING IN MOTION', 84764, '19', 'DIRECT', 2013, 7, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341508, '62', '6233', '623349', 'AMAZING IN MOTION', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341509, '62', '6233', '623349', 'AMAZING IN MOTION', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341510, '62', '6233', '623358', 'NAZARET A\'AMETY', 86868, '01', 'DIRECT', 2013, 7, '08', 64000.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341511, '62', '6233', '623358', 'NAZARET A\'AMETY', 86959, '01', 'DIRECT', 2013, 7, '08', 64000.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341512, '62', '6233', '623358', 'NAZARET A\'AMETY', 86975, '41', 'DIRECT', 2013, 7, '08', 48000.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341513, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86035, '07', 'DIRECT', 2013, 7, '08', 203000.00, 116.48, 28, 0.00, 0.00, 0.00, 0.00),
	(341514, '62', '6233', '623341', 'SAMER ABU AL NIEL', 86315, '07', 'DIRECT', 2013, 7, '08', 84690.00, 20.80, 5, 0.00, 0.00, 0.00, 0.00),
	(341515, '62', '6233', '623346', 'TATTAH', 86035, '07', 'DIRECT', 2013, 7, '08', 314650.00, 180.60, 35, 0.00, 0.00, 0.00, 0.00),
	(341516, '62', '6233', '623354', 'THE HEAT', 86280, '07', 'DIRECT', 2013, 7, '08', 5600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(341517, '62', '6233', '623355', 'THE LONE RANGER', 84716, '01', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341518, '62', '6233', '623354', 'WHITE HOUSE DOWN', 86280, '07', 'DIRECT', 2013, 7, '08', 4000.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(341519, '62', '6233', '623354', 'WHITE HOUSE DOWN', 86736, '07', 'DIRECT', 2013, 7, '08', 11390.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(341520, '62', '6234', '623405', 'PRO50', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341521, '63', '6302', 'A89700', 'ABOU MERHI GROUP', 86199, '01', 'DIRECT', 2013, 7, '08', 213000.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(341522, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 7, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341523, '63', '6302', 'S15110', 'SHOP & SHIP', 84871, '24', 'DIRECT', 2013, 7, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341524, '63', '6303', '630344', 'ETIHAD RAIL', 86215, '01', 'DIRECT', 2013, 7, '08', 85100.00, 13.12, 142, 0.00, 0.00, 0.00, 0.00),
	(341525, '63', '6306', '630602', 'BBC CHARTERING', 84252, '22', 'DIRECT', 2013, 7, '08', 9860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341526, '64', '6402', '640286', 'ALTAISEER', 84043, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341527, '64', '6402', 'A09564', 'ALUPCO', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341528, '64', '6402', '640290', 'AZHARY ABD HALEEM', 86249, '01', 'DIRECT', 2013, 7, '08', 5540.00, 23.24, 14, 0.00, 0.00, 0.00, 0.00),
	(341529, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 86064, '01', 'DIRECT', 2013, 7, '08', 46110.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(341530, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 86215, '01', 'DIRECT', 2013, 7, '08', 7240.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341531, '64', '6402', 'S26436', 'SATI', 86249, '01', 'DIRECT', 2013, 7, '08', 2400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(341532, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341533, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 7, '08', 15900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341534, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341535, '65', '6503', '650323', 'LINDNER', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341536, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 7, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341537, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 7, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341538, '65', '6504', '650456', 'INNOVA', 86134, '01', 'DIRECT', 2013, 7, '08', 306520.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(341539, '65', '6504', '650456', 'INNOVA', 86142, '01', 'DIRECT', 2013, 7, '08', 252000.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(341540, '65', '6504', '650456', 'INNOVA', 86160, '41', 'DIRECT', 2013, 7, '08', 110840.00, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(341541, '65', '6504', '650456', 'INNOVA', 86299, '01', 'DIRECT', 2013, 7, '08', 383520.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(341542, '65', '6504', '650456', 'INNOVA', 86868, '01', 'DIRECT', 2013, 7, '08', 602000.00, 70.50, 47, 0.00, 0.00, 0.00, 0.00),
	(341543, '65', '6504', '650458', 'INTERFACE', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341544, '65', '6504', 'M78781', 'MAHDI', 86249, '01', 'DIRECT', 2013, 7, '08', 1120.00, 5.16, 5, 0.00, 0.00, 0.00, 0.00),
	(341545, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83089, '29', 'DIRECT', 2013, 7, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341546, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84020, '03', 'DIRECT', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341547, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341548, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84202, '04', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341549, '65', '6504', 'R02607', 'ROYAL', 86013, '01', 'BRAND CONNECTION', 2013, 7, '08', 193480.00, 26.88, 22, 0.00, 0.00, 0.00, 0.00),
	(341550, '65', '6504', 'R02607', 'ROYAL', 86134, '01', 'BRAND CONNECTION', 2013, 7, '08', 1106460.00, 137.92, 106, 0.00, 0.00, 0.00, 0.00),
	(341551, '65', '6504', 'R02607', 'ROYAL', 86142, '01', 'BRAND CONNECTION', 2013, 7, '08', 766530.00, 95.56, 73, 0.00, 0.00, 0.00, 0.00),
	(341552, '65', '6504', 'R02607', 'ROYAL', 86160, '41', 'BRAND CONNECTION', 2013, 7, '08', 490400.00, 112.54, 85, 0.00, 0.00, 0.00, 0.00),
	(341553, '65', '6504', 'R02607', 'ROYAL', 86167, '01', 'BRAND CONNECTION', 2013, 7, '08', 1453110.00, 181.22, 136, 0.00, 0.00, 0.00, 0.00),
	(341554, '65', '6504', 'R02607', 'ROYAL', 86216, '41', 'BRAND CONNECTION', 2013, 7, '08', 1403760.00, 175.02, 133, 0.00, 0.00, 0.00, 0.00),
	(341555, '65', '6504', 'R02607', 'ROYAL', 86299, '01', 'BRAND CONNECTION', 2013, 7, '08', 340120.00, 26.40, 21, 0.00, 0.00, 0.00, 0.00),
	(341556, '65', '6504', 'R02607', 'ROYAL', 86587, '01', 'BRAND CONNECTION', 2013, 7, '08', 238800.00, 30.90, 24, 0.00, 0.00, 0.00, 0.00),
	(341557, '65', '6504', 'R02607', 'ROYAL', 86868, '01', 'BRAND CONNECTION', 2013, 7, '08', 760100.00, 85.88, 67, 0.00, 0.00, 0.00, 0.00),
	(341558, '65', '6504', 'S22274', 'STARON', 84045, '23', 'DIRECT', 2013, 7, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341559, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 7, '08', 3460.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341560, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 7, '08', 106710.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(341561, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 7, '08', 81200.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(341562, '65', '6507', '650711', 'AKZONOBEL', 83147, '18', 'DIRECT', 2013, 7, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(341563, '65', '6507', '650711', 'RENITHERM', 84032, '39', 'DIRECT', 2013, 7, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341564, '65', '6508', 'A95626', 'AYOUB', 86249, '01', 'DIRECT', 2013, 7, '08', 2880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(341565, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86013, '01', 'UM7', 2013, 7, '08', 195320.00, 26.88, 84, 0.00, 0.00, 0.00, 0.00),
	(341566, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86035, '07', 'UM7', 2013, 7, '08', 141450.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(341567, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86142, '01', 'UM7', 2013, 7, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(341568, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86160, '41', 'UM7', 2013, 7, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(341569, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86167, '01', 'UM7', 2013, 7, '08', 5200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(341570, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86868, '01', 'UM7', 2013, 7, '08', 93330.00, 38.08, 49, 0.00, 0.00, 0.00, 0.00),
	(341571, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86876, '06', 'UM7', 2013, 7, '08', 800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341572, '65', '6508', 'C04552', 'CAPAROL', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341573, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 7, '08', 14250.00, 58.67, 85, 0.00, 0.00, 0.00, 0.00),
	(341574, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341575, '65', '6508', 'J00076', 'JOTUN', 85012, '11', 'MEDIACOM', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341576, '65', '6508', 'J00076', 'JOTUN', 85135, '17', 'MEDIACOM', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341577, '65', '6508', 'J00076', 'JOTUN', 86047, '01', 'MEDIACOM', 2013, 7, '08', 54720.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(341578, '65', '6508', 'J00076', 'JOTUN', 86078, '41', 'MEDIACOM', 2013, 7, '08', 10700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341579, '65', '6508', 'J00076', 'JOTUN', 86134, '01', 'MEDIACOM', 2013, 7, '08', 4170.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341580, '65', '6508', 'J00076', 'JOTUN', 86142, '01', 'MEDIACOM', 2013, 7, '08', 4170.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341581, '65', '6508', 'J00076', 'JOTUN', 86167, '01', 'MEDIACOM', 2013, 7, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341582, '65', '6508', 'J00076', 'JOTUN', 86603, '01', 'MEDIACOM', 2013, 7, '08', 28500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(341583, '65', '6508', 'J00076', 'JOTUN', 86926, '08', 'MEDIACOM', 2013, 7, '08', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341584, '65', '6508', 'K02225', 'KAPCI', 86134, '01', 'DIRECT', 2013, 7, '08', 45220.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(341585, '65', '6508', 'K02225', 'KAPCI', 86142, '01', 'DIRECT', 2013, 7, '08', 21220.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(341586, '65', '6508', 'K02225', 'KAPCI', 86167, '01', 'DIRECT', 2013, 7, '08', 25020.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(341587, '65', '6508', 'K02225', 'KAPCI', 86299, '01', 'DIRECT', 2013, 7, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(341588, '65', '6508', 'K02225', 'KAPCI', 86579, '01', 'DIRECT', 2013, 7, '08', 235320.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(341589, '65', '6508', 'K02225', 'KAPCI', 86587, '01', 'DIRECT', 2013, 7, '08', 729550.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(341590, '65', '6508', 'K02225', 'KAPCI', 86868, '01', 'DIRECT', 2013, 7, '08', 1168460.00, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(341591, '65', '6508', 'K02225', 'KAPCI', 86959, '01', 'DIRECT', 2013, 7, '08', 241280.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(341592, '65', '6508', 'S13025', 'SCIB', 86013, '01', 'DIRECT', 2013, 7, '08', 366310.00, 50.10, 160, 0.00, 0.00, 0.00, 0.00),
	(341593, '65', '6508', 'S13025', 'SCIB', 86134, '01', 'DIRECT', 2013, 7, '08', 38170.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(341594, '65', '6508', 'S13025', 'SCIB', 86142, '01', 'DIRECT', 2013, 7, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(341595, '65', '6508', 'S13025', 'SCIB', 86167, '01', 'DIRECT', 2013, 7, '08', 78110.00, 73.76, 267, 0.00, 0.00, 0.00, 0.00),
	(341596, '65', '6508', 'S13025', 'SCIB', 86216, '41', 'DIRECT', 2013, 7, '08', 51140.00, 48.50, 141, 0.00, 0.00, 0.00, 0.00),
	(341597, '65', '6508', 'S13025', 'SCIB', 86280, '07', 'DIRECT', 2013, 7, '08', 38260.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(341598, '65', '6508', 'S13025', 'SCIB', 86307, '06', 'DIRECT', 2013, 7, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(341599, '65', '6508', 'S13025', 'SCIB', 86579, '01', 'DIRECT', 2013, 7, '08', 445240.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(341600, '65', '6508', 'S13025', 'SCIB', 86587, '01', 'DIRECT', 2013, 7, '08', 13760.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(341601, '65', '6508', 'S13025', 'SCIB', 86777, '01', 'DIRECT', 2013, 7, '08', 18780.00, 63.56, 262, 0.00, 0.00, 0.00, 0.00),
	(341602, '65', '6508', 'S13025', 'SCIB', 86868, '01', 'DIRECT', 2013, 7, '08', 23260.00, 9.28, 12, 0.00, 0.00, 0.00, 0.00),
	(341603, '65', '6508', 'S13025', 'SCIB', 86959, '01', 'DIRECT', 2013, 7, '08', 142190.00, 56.58, 149, 0.00, 0.00, 0.00, 0.00),
	(341604, '65', '6508', 'T09237', 'TECHNO COAT', 86207, '15', 'DIRECT', 2013, 7, '08', 147550.00, 110.39, 133, 0.00, 0.00, 0.00, 0.00),
	(341605, '65', '6509', 'G02927', 'GRANITI', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341606, '65', '6509', '650984', 'GYPROC', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341607, '65', '6509', '650984', 'GYPROC', 84063, '13', 'DIRECT', 2013, 7, '08', 14350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341608, '66', '6601', 'B11093', 'BLANCO', 85012, '11', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341609, '66', '6601', 'B09693', 'BOSSINI', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341610, '66', '6601', 'D02882', 'DELTA', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341611, '66', '6601', 'D02294', 'DURAVIT', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341612, '66', '6601', 'D02294', 'DURAVIT', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341613, '66', '6601', 'D02294', 'DURAVIT', 85135, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341614, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 7, '08', 365000.00, 92.19, 121, 0.00, 0.00, 0.00, 0.00),
	(341615, '66', '6601', 'G01771', 'GEBERIT', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341616, '66', '6601', 'G01771', 'GEBERIT', 84468, '01', 'DIRECT', 2013, 7, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341617, '66', '6601', 'K05637', 'KALDEWEI', 84045, '23', 'DIRECT', 2013, 7, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341618, '66', '6601', 'K05637', 'KALDEWEI', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341619, '66', '6601', '660164', 'LEVER', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341620, '66', '6601', '660161', 'MZF', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341621, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341622, '66', '6601', 'R00415', 'ROCA', 86134, '01', 'DIRECT', 2013, 7, '08', 200000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(341623, '66', '6601', 'R00415', 'ROCA', 86142, '01', 'DIRECT', 2013, 7, '08', 128000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(341624, '66', '6601', 'R00415', 'ROCA', 86160, '41', 'DIRECT', 2013, 7, '08', 130500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(341625, '66', '6601', 'R00415', 'ROCA', 86167, '01', 'DIRECT', 2013, 7, '08', 184000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(341626, '66', '6601', 'R00415', 'ROCA', 86299, '01', 'DIRECT', 2013, 7, '08', 200550.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(341627, '66', '6601', 'R00415', 'ROCA', 86868, '01', 'DIRECT', 2013, 7, '08', 1023500.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(341628, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341629, '66', '6603', '660318', 'SULLIVAN PALATEK', 84021, '16', 'DIRECT', 2013, 7, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341630, '66', '6603', 'T00340', 'TRANE', 84468, '01', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341631, '66', '6604', 'A92344', 'AL SHARQ CABLES', 86249, '01', 'DIRECT', 2013, 7, '08', 3480.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(341632, '66', '6604', '660412', 'AMIR', 86013, '01', 'DIRECT', 2013, 7, '08', 151320.00, 19.00, 76, 0.00, 0.00, 0.00, 0.00),
	(341633, '66', '6604', '660412', 'AMIR', 86134, '01', 'DIRECT', 2013, 7, '08', 131890.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(341634, '66', '6604', '660412', 'AMIR', 86142, '01', 'DIRECT', 2013, 7, '08', 109260.00, 12.56, 16, 0.00, 0.00, 0.00, 0.00),
	(341635, '66', '6604', '660412', 'AMIR', 86167, '01', 'DIRECT', 2013, 7, '08', 118560.00, 12.86, 21, 0.00, 0.00, 0.00, 0.00),
	(341636, '66', '6604', '660412', 'AMIR', 86216, '41', 'DIRECT', 2013, 7, '08', 67970.00, 8.44, 9, 0.00, 0.00, 0.00, 0.00),
	(341637, '66', '6604', '660412', 'AMIR', 86299, '01', 'DIRECT', 2013, 7, '08', 39610.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(341638, '66', '6604', '660412', 'AMIR', 86868, '01', 'DIRECT', 2013, 7, '08', 320700.00, 36.88, 45, 0.00, 0.00, 0.00, 0.00),
	(341639, '66', '6604', '660412', 'AMIR', 86942, '31', 'DIRECT', 2013, 7, '08', 44800.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(341640, '66', '6604', '660412', 'AMIR', 86959, '01', 'DIRECT', 2013, 7, '08', 118800.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(341641, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 86199, '01', 'DIRECT', 2013, 7, '08', 240.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(341642, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 86249, '01', 'DIRECT', 2013, 7, '08', 2300.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(341643, '66', '6604', '660409', 'SOMMER CABLE', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341644, '66', '6605', '660510', 'FLUKE', 84758, '22', 'DIRECT', 2013, 7, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341645, '66', '6606', 'I10643', 'INFINOVA', 84468, '01', 'DIRECT', 2013, 7, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341646, '66', '6606', 'N11635', 'NEDAP', 84971, '23', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341647, '66', '6607', 'A11417', 'AL SALAB', 86167, '01', 'DIRECT', 2013, 7, '08', 6650.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(341648, '66', '6607', 'A11417', 'AL SALAB', 86216, '41', 'DIRECT', 2013, 7, '08', 3990.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(341649, '66', '6609', 'A32698', 'AL NAKHLAH', 86249, '01', 'DIRECT', 2013, 7, '08', 4800.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(341650, '67', '6702', 'X00340', 'XINGRAPHICS', 84023, '19', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341651, '67', '6704', 'B00155', 'BASF', 83303, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341652, '67', '6704', 'B00155', 'BASF', 84063, '13', 'DIRECT', 2013, 7, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341653, '67', '6704', 'B00155', 'BASF', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341654, '67', '6704', '670458', 'NYLACAST', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341655, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '08', 566150.00, 99.76, 368, 0.00, 0.00, 0.00, 0.00),
	(341656, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '08', 42250.00, 10.58, 41, 0.00, 0.00, 0.00, 0.00),
	(341657, '67', '6704', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 7, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341658, '67', '6705', 'H03343', 'HI-FORCE', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341659, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341660, '67', '6705', 'O01638', 'OMAN CABLE', 84468, '01', 'DIRECT', 2013, 7, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341661, '67', '6705', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'DIRECT', 2013, 7, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(341662, '67', '6706', '670632', 'DMI INT\'L', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341663, '67', '6709', '670982', 'ABBAS SAMBAI', 86249, '01', 'DIRECT', 2013, 7, '08', 1760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341664, '67', '6709', 'A90505', 'AL ASAAD', 86249, '01', 'DIRECT', 2013, 7, '08', 3960.00, 16.98, 12, 0.00, 0.00, 0.00, 0.00),
	(341665, '67', '6709', '670982', 'AL SAQA', 86249, '01', 'DIRECT', 2013, 7, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341666, '67', '6709', '670982', 'BAIR', 84021, '16', 'DIRECT', 2013, 7, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341667, '67', '6709', '670982', 'BAIR', 84090, '23', 'DIRECT', 2013, 7, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341668, '67', '6709', '670963', 'CANSCO', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341669, '67', '6709', '670961', 'CONTROL SEAL', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341670, '67', '6709', 'D10127', 'DME', 84681, '17', 'DIRECT', 2013, 7, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341671, '67', '6709', '670982', 'FERRONILE', 86249, '01', 'DIRECT', 2013, 7, '08', 3960.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(341672, '67', '6709', '670979', 'FINE TUBES', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341673, '67', '6709', '670978', 'HUMMEL', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341674, '67', '6709', '670980', 'MOGAMI', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341675, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341676, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 7, '08', 3600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(341677, '68', '6801', '680134', 'AL MASREYEEN', 86013, '01', 'DIRECT', 2013, 7, '08', 577100.00, 80.50, 44, 0.00, 0.00, 0.00, 0.00),
	(341678, '68', '6801', '680134', 'AL MASREYEEN', 86134, '01', 'DIRECT', 2013, 7, '08', 1042420.00, 130.21, 106, 0.00, 0.00, 0.00, 0.00),
	(341679, '68', '6801', '680134', 'AL MASREYEEN', 86142, '01', 'DIRECT', 2013, 7, '08', 654500.00, 81.75, 69, 0.00, 0.00, 0.00, 0.00),
	(341680, '68', '6801', '680134', 'AL MASREYEEN', 86160, '41', 'DIRECT', 2013, 7, '08', 359350.00, 82.56, 79, 0.00, 0.00, 0.00, 0.00),
	(341681, '68', '6801', '680134', 'AL MASREYEEN', 86167, '01', 'DIRECT', 2013, 7, '08', 734660.00, 91.83, 51, 0.00, 0.00, 0.00, 0.00),
	(341682, '68', '6801', '680134', 'AL MASREYEEN', 86216, '41', 'DIRECT', 2013, 7, '08', 426660.00, 53.33, 29, 0.00, 0.00, 0.00, 0.00),
	(341683, '68', '6801', '680134', 'AL MASREYEEN', 86298, '01', 'DIRECT', 2013, 7, '08', 5662140.00, 1294.00, 647, 0.00, 0.00, 0.00, 0.00),
	(341684, '68', '6801', '680134', 'AL MASREYEEN', 86868, '01', 'DIRECT', 2013, 7, '08', 742300.00, 94.15, 58, 0.00, 0.00, 0.00, 0.00),
	(341685, '68', '6801', '680134', 'AL MASREYEEN', 86959, '01', 'DIRECT', 2013, 7, '08', 268800.00, 38.50, 21, 0.00, 0.00, 0.00, 0.00),
	(341686, '68', '6801', '680134', 'AL MASREYEEN', 86975, '41', 'DIRECT', 2013, 7, '08', 423200.00, 60.50, 33, 0.00, 0.00, 0.00, 0.00),
	(341687, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 7, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(341688, '68', '6801', 'E01578', 'EMIRATES STEEL', 86215, '01', 'DIRECT', 2013, 7, '08', 900900.00, 133.80, 832, 0.00, 0.00, 0.00, 0.00),
	(341689, '68', '6801', '680136', 'PROCON EMIRATES', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341690, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 7, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(341691, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 7, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341692, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 7, '08', 1280.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(341693, '69', '6903', '690346', 'POWERTECH', 84758, '22', 'DIRECT', 2013, 7, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341694, '69', '6903', 'R00427', 'ROCKWELL', 84758, '22', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341695, '70', '7004', '700417', 'CAT', 84032, '39', 'DIRECT', 2013, 7, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341696, '70', '7004', 'H03561', 'HAVEN FIRE&S.', 84252, '22', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341697, '70', '7005', '700503', 'RANGERS', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341698, '71', '7101', '710160', 'WIWA', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341699, '71', '7105', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341700, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 7, '08', 409400.00, 70.28, 255, 0.00, 0.00, 0.00, 0.00),
	(341701, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341702, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341703, '73', '7311', 'A26681', 'AG MIDDLE EAST', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341704, '74', '7407', 'B15395', 'BLUE OASIS', 85654, '18', 'DIRECT', 2013, 7, '08', 3260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341705, '75', '7501', '750117', 'AJA', 84086, '18', 'DIRECT', 2013, 7, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341706, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 7, '08', 11370.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341707, '75', '7501', '750119', 'DALIA AIR', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341708, '75', '7501', 'E02070', 'EMBRAER', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341709, '75', '7501', 'E01600', 'EUROCOPTER', 85210, '21', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341710, '75', '7501', 'E03754', 'EXECUJET', 85210, '21', 'DIRECT', 2013, 7, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341711, '75', '7501', 'E03754', 'EXECUJET', 85621, '37', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341712, '75', '7502', '750232', 'ALMOUJ MARINA', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341713, '75', '7502', 'A93407', 'AMELS', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341714, '75', '7502', '750234', 'ASTONDOA', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341715, '75', '7502', '750229', 'BIRCHWOOD', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341716, '75', '7502', 'C12258', 'CANADOS', 85647, '16', 'DIRECT', 2013, 7, '08', 3220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341717, '75', '7502', 'C08538', 'CMN', 83097, '02', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341718, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 7, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341719, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 7, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341720, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 7, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341721, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 7, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341722, '75', '7502', '750234', 'EXPERIENCE', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341723, '75', '7502', '750226', 'F1RST YACHT', 84081, '01', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341724, '75', '7502', '750230', 'FIRST YACHT', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341725, '75', '7502', 'M80450', 'MAJESTY YACHTS', 84236, '16', 'DIRECT', 2013, 7, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341726, '75', '7502', '750233', 'MAXOEL YACHTS', 84080, '16', 'DIRECT', 2013, 7, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341727, '75', '7502', 'O03017', 'OCEANCO', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341728, '75', '7502', '750234', 'OCEANIC', 85647, '16', 'DIRECT', 2013, 7, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341729, '75', '7502', 'S23153', 'SANLORENZO', 84236, '16', 'DIRECT', 2013, 7, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341730, '75', '7502', 'S14890', 'SUNSEEKER', 85647, '16', 'DIRECT', 2013, 7, '08', 6450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341731, '75', '7502', 'T10851', 'TANKOA', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341732, '75', '7502', 'W04468', 'WESTPORT', 85647, '16', 'DIRECT', 2013, 7, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341733, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 84086, '18', 'DIRECT', 2013, 7, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341734, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85217, '23', 'DIRECT', 2013, 7, '08', 3930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341735, '76', '7602', '760215', 'ETIHAD', 84086, '18', 'DIRECT', 2013, 7, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341736, '76', '7602', 'S19894', 'SWISS', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341737, '76', '7602', 'T05902', 'THAI CARGO', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341738, '76', '7602', 'T03278', 'TURKISH CARGO', 85217, '23', 'DIRECT', 2013, 7, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341739, '76', '7602', 'V01860', 'VOLGA-DNEPR', 84086, '18', 'DIRECT', 2013, 7, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341740, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 7, '08', 29510.00, 20.48, 44, 0.00, 0.00, 0.00, 0.00),
	(341741, '76', '7605', 'A36026', 'ATA', 84104, '21', 'DIRECT', 2013, 7, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341742, '76', '7605', 'R05142', 'RUS AVIATION', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341743, '78', '7814', '781487', 'THE IDEAZ PRIZE', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341744, '81', '8101', 'C06666', 'CONEXPO-CON/AGG', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341745, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 85621, '37', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341746, '81', '8101', 'H01225', 'HONG KONG', 84020, '03', 'DIRECT', 2013, 7, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341747, '81', '8101', 'H01225', 'HONG KONG', 84145, '18', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341748, '81', '8101', 'H04988', 'HOTEL SHOW', 84063, '13', 'DIRECT', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341749, '81', '8101', 'H04988', 'HOTEL SHOW', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341750, '81', '8101', 'H04988', 'HOTEL SHOW', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341751, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 84252, '22', 'DIRECT', 2013, 7, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341752, '81', '8101', 'M82114', 'MIFF', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341753, '81', '8101', 'M06090', 'MONACO YACHT SH.', 84043, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341754, '81', '8101', 'M06090', 'MONACO YACHT SH.', 84236, '16', 'DIRECT', 2013, 7, '08', 7150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341755, '81', '8101', 'S18423', 'SEMA SHOW', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341756, '81', '8101', 'T01864', 'THE BIG 5', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341757, '81', '8101', 'T01864', 'THE BIG 5', 84103, '18', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341758, '81', '8102', 'C07291', 'CAREERS IN AFR.R', 84269, '18', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341759, '81', '8102', 'C09233', 'COMMONWEALTH BUS', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341760, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341761, '81', '8102', 'N04392', 'NAT\'L CONFERENCE', 86249, '01', 'DIRECT', 2013, 7, '08', 840.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(341762, '81', '8102', 'O04545', 'OECD', 83386, '18', 'DIRECT', 2013, 7, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341763, '81', '8102', 'T07932', 'TELECOMS WORLD', 84079, '02', 'DIRECT', 2013, 7, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341764, '81', '8102', 'W02240', 'WORLD ECONOMIC FO', 83386, '18', 'DIRECT', 2013, 7, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341765, '81', '8102', 'W02930', 'WORLD ROUTE DEV.', 84104, '21', 'DIRECT', 2013, 7, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341766, '81', '8102', 'W02930', 'WORLD ROUTE DEV.', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341767, '81', '8103', 'A89069', 'ADNEC', 83311, '18', 'AGA MEDIA', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341768, '81', '8103', '810307', 'BEIRUT EXHB.CNTR', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341769, '81', '8103', '810308', 'DUBAI WORLD T.C.', 84716, '01', 'DIRECT', 2013, 7, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341770, '81', '8104', 'A40805', 'AIR CARGO CHINA', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341771, '81', '8104', 'A94605', 'ART BASEL', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341772, '81', '8104', 'C10235', 'CANNES I.BOAT &Y', 84236, '16', 'DIRECT', 2013, 7, '08', 3950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341773, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341774, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 7, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341775, '81', '8104', 'E02560', 'EMITT', 84558, '21', 'DIRECT', 2013, 7, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341776, '81', '8104', 'F37706', 'FRIEZE ART', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341777, '81', '8104', 'I06102', 'IPM', 84017, '13', 'DIRECT', 2013, 7, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341778, '81', '8104', 'K06141', 'KHARTOUM INT\'L E', 86249, '01', 'DIRECT', 2013, 7, '08', 6160.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(341779, '81', '8104', 'P40837', 'PARIS PHOTO', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341780, '81', '8104', 'S05626', 'SIAL', 84102, '21', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341781, '81', '8104', 'S05626', 'SIAL', 84336, '12', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341782, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 84027, '21', 'DIRECT', 2013, 7, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341783, '81', '8105', 'A40776', 'AFRICAN BANK.CNG', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341784, '81', '8105', 'A40806', 'AIR CARGO FORUM', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341785, '81', '8105', 'B14881', 'BSR', 83555, '18', 'DIRECT', 2013, 7, '08', 70700.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341786, '81', '8105', 'C10264', 'CASPIAN AIR CRGO', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341787, '81', '8105', 'E04036', 'ECSSR', 81147, '02', 'DIRECT', 2013, 7, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341788, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 83303, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341789, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 83311, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341790, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84023, '19', 'DIRECT', 2013, 7, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341791, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84044, '17', 'DIRECT', 2013, 7, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341792, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84103, '18', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341793, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84107, '17', 'DIRECT', 2013, 7, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341794, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341795, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84673, '17', 'DIRECT', 2013, 7, '08', 18260.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341796, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84699, '17', 'DIRECT', 2013, 7, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341797, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341798, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84855, '17', 'DIRECT', 2013, 7, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341799, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84906, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341800, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341801, '81', '8105', 'M86346', 'MEDITERRANEAN', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341802, '81', '8105', 'R07090', 'RETAIL BANKING F', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341803, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 7, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341804, '81', '8106', 'E07879', 'ERBIL', 84252, '22', 'DIRECT', 2013, 7, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341805, '81', '8106', 'G08076', 'GULF INDUSTRIES', 84043, '18', 'DIRECT', 2013, 7, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341806, '81', '8106', 'P41931', 'PAPER ARABIA', 84023, '19', 'DIRECT', 2013, 7, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341807, '81', '8107', 'A95945', 'AFED', 85076, '20', 'DIRECT', 2013, 7, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341808, '81', '8107', 'C12615', 'CONTEMPORARY IS.', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341809, '81', '8107', 'M87698', 'M.E.TELECOMS CEO', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341810, '81', '8107', 'S13866', 'SIGN & GRAPHICS', 84023, '19', 'DIRECT', 2013, 7, '08', 960.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(341811, '81', '8108', '810802', 'SALSALI', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341812, '81', '8109', '810977', 'BIG 5', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341813, '81', '8109', '810989', 'CIBTM', 84104, '21', 'DIRECT', 2013, 7, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(341814, '81', '8109', '810955', 'FOOD & HOSPITAL.', 84091, '18', 'DIRECT', 2013, 7, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341815, '81', '8109', '810993', 'SPECIALITY FD.F.', 84096, '24', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341816, '81', '8110', '811086', 'AITEC B.& M.M.C.', 84269, '18', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341817, '81', '8110', '811033', 'BAUMA', 84269, '18', 'DIRECT', 2013, 7, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341818, '81', '8110', '811006', 'BEYOND SPORT', 83014, '02', 'DIRECT', 2013, 7, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341819, '81', '8110', '811070', 'INFRASTRUCTURE S', 83386, '18', 'DIRECT', 2013, 7, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(341820, '81', '8110', 'N12850', 'NETEVENTS', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341821, '81', '8110', 'W04797', 'WORLD HEPAT.DAY', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341822, '81', '8111', '811184', '3F', 84508, '14', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341823, '81', '8111', '811182', 'ABU DH.HUNT&EQES', 84642, '01', 'DIRECT', 2013, 7, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341824, '81', '8111', '811109', 'AUDIO VISUAL &E.', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341825, '81', '8111', '811187', 'BAKUTEL', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341826, '81', '8111', '811158', 'CONST.MACHINERY S.', 84090, '23', 'DIRECT', 2013, 7, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341827, '81', '8111', '811140', 'GET SHOW', 85928, '17', 'DIRECT', 2013, 7, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341828, '81', '8111', '811155', 'INFOCOMM', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341829, '81', '8111', '811155', 'INFOCOMM', 85928, '17', 'DIRECT', 2013, 7, '08', 2500.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(341830, '81', '8111', '811117', 'INTERMAT M.EAST', 83071, '02', 'DIRECT', 2013, 7, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341831, '81', '8111', '811117', 'INTERMAT M.EAST', 84146, '18', 'DIRECT', 2013, 7, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341832, '81', '8111', '811118', 'MACHINERY SHOW', 84032, '39', 'DIRECT', 2013, 7, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341833, '81', '8111', '811175', 'MRO INDIA', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341834, '81', '8111', '811187', 'PLASA', 85928, '17', 'DIRECT', 2013, 7, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341835, '81', '8111', '811141', 'REIFEN CHINA', 84068, '16', 'DIRECT', 2013, 7, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341836, '81', '8112', '811272', 'AWPF', 84063, '13', 'DIRECT', 2013, 7, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341837, '81', '8112', '811279', 'BEIRUT ENERGY FORUM', 84724, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341838, '81', '8112', '811220', 'COMPTEL PLUS', 84666, '17', 'DIRECT', 2013, 7, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341839, '81', '8112', '811250', 'GCC GOVT.SOCIAL', 84764, '19', 'DIRECT', 2013, 7, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341840, '81', '8112', '811221', 'LEADERS IN LOG.', 84086, '18', 'DIRECT', 2013, 7, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341841, '81', '8112', '811229', 'M.E.BROWNFIELD', 83147, '18', 'DIRECT', 2013, 7, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341842, '81', '8112', '811273', 'QATAR BANKING', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341843, '81', '8112', '811275', 'RAI AMSTERDAM', 84036, '17', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341844, '81', '8112', '811275', 'RAI AMSTERDAM', 84069, '17', 'DIRECT', 2013, 7, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341845, '81', '8112', '811275', 'RAI AMSTERDAM', 84914, '18', 'DIRECT', 2013, 7, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341846, '81', '8112', '811279', 'SALT', 83555, '18', 'DIRECT', 2013, 7, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341847, '81', '8112', '811272', 'SAUDIMEGA INFRA.P.', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341848, '81', '8112', '811298', 'SUMMIT TELECOM REV.', 84467, '17', 'DIRECT', 2013, 7, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341849, '81', '8112', '811282', 'TELECOM REVIEW', 84666, '17', 'DIRECT', 2013, 7, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341850, '81', '8112', '811287', 'THE HOTEL', 85012, '11', 'DIRECT', 2013, 7, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341851, '81', '8112', '811275', 'WORLD LOW COST AIRLI', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341852, '81', '8113', '811314', 'AIRCARGO & LOG.ASIA', 85217, '23', 'DIRECT', 2013, 7, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341853, '81', '8113', '811327', 'ALGERIA INVESTOR', 84079, '02', 'DIRECT', 2013, 7, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341854, '81', '8113', '811329', 'ECOWASTE', 83303, '18', 'DIRECT', 2013, 7, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341855, '81', '8113', '811329', 'FPSO', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341856, '81', '8113', '811329', 'IFBB DUBAI', 84055, '10', 'DIRECT', 2013, 7, '08', 15500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341857, '81', '8113', '811329', 'IMRAN QURESHI', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341858, '81', '8113', '811329', 'ISTANBUL I.ART', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341859, '81', '8113', '811320', 'MANARAT SAADIYAT', 85324, '28', 'DIRECT', 2013, 7, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341860, '81', '8113', '811330', 'PRINT PACK', 84023, '19', 'DIRECT', 2013, 7, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341861, '81', '8113', '811328', 'SIGNISTANBUL', 84023, '19', 'DIRECT', 2013, 7, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341863, '81', '8113', '811325', 'WALKING ON WATER', 85036, '01', 'DIRECT', 2013, 7, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341864, '81', '8114', '811419', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 7, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341865, '81', '8114', '811426', 'AIR CARGO INDIA', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341866, '81', '8114', '811430', 'CLEAN FUELS M.E.', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341867, '81', '8114', '811430', 'DRUM MAJORS JUST.', 83555, '18', 'DIRECT', 2013, 7, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341868, '81', '8114', '811430', 'EUROPEAN ENERGY', 83386, '18', 'DIRECT', 2013, 7, '08', 19200.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(341869, '81', '8114', '811431', 'GCC INFRA LIGHT.', 84079, '02', 'DIRECT', 2013, 7, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341871, '81', '8114', '811432', 'GLCS', 85217, '23', 'DIRECT', 2013, 7, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341872, '81', '8114', '811430', 'GREENBUILD', 83555, '18', 'DIRECT', 2013, 7, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341874, '81', '8114', '811429', 'IRAQ INFRASTRUC.', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341877, '81', '8114', '811430', 'MENA POWER', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341878, '81', '8114', '811431', 'MENA SOLID WASTE', 84063, '13', 'DIRECT', 2013, 7, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341879, '81', '8114', '811425', 'OFFSHORE SUPPORT', 84864, '18', 'DIRECT', 2013, 7, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341881, '81', '8114', '811427', 'RAIL & METRO', 83147, '18', 'DIRECT', 2013, 7, '08', 24760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341883, '81', '8114', '811431', 'THE BIG FIVE', 83386, '18', 'DIRECT', 2013, 7, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(341884, '81', '8114', '811425', 'UAE OIL&GAS GREENF.', 83147, '18', 'DIRECT', 2013, 7, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341885, '81', '8114', '811432', 'UKRAINIAN ARAB', 84103, '18', 'DIRECT', 2013, 7, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341886, '83', '8397', '839700', 'MAYBELLINE', 86603, '01', 'UM7', 2013, 7, '08', 71420.00, 21.44, 134, 0.00, 0.00, 0.00, 0.00),
	(341887, '85', '8502', '850223', 'MIN.AWAQAF & RELG.AF', 86934, '15', 'DIRECT', 2013, 7, '08', 434120.00, 125.90, 49, 0.00, 0.00, 0.00, 0.00),
	(341888, '85', '8502', '850205', 'MIN.HEALTH KSA', 86047, '01', 'DIRECT', 2013, 7, '08', 388450.00, 53.03, 60, 0.00, 0.00, 0.00, 0.00),
	(341889, '85', '8502', '850205', 'MIN.HEALTH KSA', 86314, '02', 'DIRECT', 2013, 7, '08', 236660.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(341890, '85', '8502', '850205', 'MIN.HEALTH KSA', 86603, '01', 'DIRECT', 2013, 7, '08', 19250.00, 12.83, 13, 0.00, 0.00, 0.00, 0.00),
	(341891, '85', '8502', '850205', 'MIN.INTERIOR KSA', 86611, '15', 'DIRECT', 2013, 7, '08', 1007050.00, 431.43, 375, 0.00, 0.00, 0.00, 0.00),
	(341892, '85', '8503', '850301', 'MIN.ELECT.&WATER QAT', 86231, '02', 'DIRECT', 2013, 7, '08', 99060.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(341893, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86064, '01', 'DIRECT', 2013, 7, '08', 46110.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(341894, '85', '8505', '850501', 'MIN.ELE.UAE', 86047, '01', 'DIRECT', 2013, 7, '08', 675120.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(341895, '85', '8505', '850501', 'MIN.ELE.UAE', 86064, '01', 'DIRECT', 2013, 7, '08', 254980.00, 33.44, 41, 0.00, 0.00, 0.00, 0.00),
	(341896, '85', '8506', '850600', 'MIN.TOURISM LEB.', 86199, '01', 'DIRECT', 2013, 7, '08', 122400.00, 92.00, 46, 0.00, 0.00, 0.00, 0.00),
	(341897, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86056, '01', 'DIRECT', 2013, 7, '08', 1660.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(341898, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86967, '01', 'DIRECT', 2013, 7, '08', 2340.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(341899, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 86056, '01', 'DIRECT', 2013, 7, '08', 20580.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(341900, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 86967, '01', 'DIRECT', 2013, 7, '08', 2080.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(341901, '85', '8510', '851000', 'MIN.CULT.&IN.SUDAN', 86249, '01', 'DIRECT', 2013, 7, '08', 1200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(341902, '85', '8510', '851000', 'MIN.EDUCAT.SUDAN', 86249, '01', 'DIRECT', 2013, 7, '08', 3480.00, 15.66, 8, 0.00, 0.00, 0.00, 0.00),
	(341903, '85', '8510', '851001', 'MIN.GUID.&SOC.DV.SUD', 86249, '01', 'DIRECT', 2013, 7, '08', 9680.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(341904, '85', '8512', '851200', 'ROADS & TRANSP.', 83360, '14', 'DIRECT', 2013, 7, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341905, '01', '0101', 'B00494', 'BARILLA', 93070, '01', 'DIRECT', 2013, 7, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341906, '01', '0109', 'K00038', 'KELLOGG\'S', 91057, '06', 'CARAT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341907, '01', '0110', 'C03345', 'CAPTAIN OAT', 91041, '02', 'DIRECT', 2013, 7, '09', 10147.80, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(341908, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 7, '09', 15316.34, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(341909, '01', '0111', 'B00494', 'BARILLA', 93070, '01', 'DIRECT', 2013, 7, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341910, '01', '0112', 'A20305', 'AL MUDHISH', 91057, '06', 'DIRECT', 2013, 7, '09', 42945.33, 7.32, 20, 0.00, 0.00, 0.00, 0.00),
	(341911, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(341912, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(341913, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(341914, '01', '0112', '011246', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 7, '09', 22153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341915, '01', '0112', '011246', 'KHAFEEF', 91041, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(341916, '01', '0112', '011246', 'KHAFEEF', 91066, '02', 'DIRECT', 2013, 7, '09', 23418.00, 5.60, 20, 0.00, 0.00, 0.00, 0.00),
	(341917, '02', '0201', 'S00528', 'SOHAR', 91025, '02', 'DIRECT', 2013, 7, '09', 39966.72, 9.84, 8, 0.00, 0.00, 0.00, 0.00),
	(341918, '02', '0203', 'K07630', 'KHAFEEF', 91025, '02', 'DIRECT', 2013, 7, '09', 74937.60, 17.22, 14, 0.00, 0.00, 0.00, 0.00),
	(341919, '02', '0203', 'K07630', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 7, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341920, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341921, '02', '0208', '020804', 'KHAFEEF', 92114, '06', 'DIRECT', 2013, 7, '09', 1561.20, 0.30, 15, 0.00, 0.00, 0.00, 0.00),
	(341922, '02', '0208', '020804', 'KHAFEEF', 94169, '18', 'DIRECT', 2013, 7, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341923, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 7, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(341924, '02', '0223', '022311', 'MOTHER\'S RECIPE', 92031, '02', 'DIRECT', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341925, '02', '0227', '022711', 'AL MUDHISH', 91041, '02', 'DIRECT', 2013, 7, '09', 20748.04, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(341926, '02', '0228', 'A00969', 'AL MANARA S.OIL', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341927, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 7, '09', 1529.96, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(341928, '03', '0309', '030935', 'SOHAR', 91017, '02', 'DIRECT', 2013, 7, '09', 358.97, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(341929, '03', '0309', '030935', 'SOHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 753.84, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(341930, '03', '0309', '030935', 'SOHAR', 91066, '02', 'DIRECT', 2013, 7, '09', 7861.49, 1.24, 24, 0.00, 0.00, 0.00, 0.00),
	(341931, '03', '0310', 'R00238', 'REGAL PICON', 96016, '01', 'OPTIMEDIA', 2013, 7, '09', 49307.90, 29.40, 49, 0.00, 0.00, 0.00, 0.00),
	(341932, '03', '0324', '032400', 'FRESH BERRY', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(341933, '03', '0324', '032400', 'FRESH BERRY', 91041, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(341934, '07', '0705', '070529', 'NABIL', 91033, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(341935, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(341936, '07', '0705', 'T00418', 'TWIX', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 54511.90, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(341937, '07', '0706', 'S00501', 'SNICKERS', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 92110.80, 60.72, 92, 0.00, 0.00, 0.00, 0.00),
	(341938, '07', '0707', '070735', 'CHIKO', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341939, '07', '0707', '070736', 'DELLA', 91041, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(341940, '07', '0707', '070736', 'DELLA', 91066, '02', 'DIRECT', 2013, 7, '09', 14831.40, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(341941, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 7, '09', 12036.84, 2.12, 3, 0.00, 0.00, 0.00, 0.00),
	(341942, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(341943, '07', '0708', '070849', 'CAKE GALLERY', 93070, '01', 'DIRECT', 2013, 7, '09', 728.56, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(341944, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 7, '09', 12177.36, 2.19, 10, 0.00, 0.00, 0.00, 0.00),
	(341945, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 7, '09', 6986.37, 1.69, 10, 0.00, 0.00, 0.00, 0.00),
	(341946, '07', '0709', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(341947, '10', '1005', '100501', 'GULF FRESH', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341948, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 91033, '02', 'DIRECT', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341949, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341950, '11', '1106', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 7, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(341951, '11', '1108', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(341952, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 7, '09', 15742.10, 1.85, 16, 0.00, 0.00, 0.00, 0.00),
	(341953, '11', '1108', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 7, '09', 6244.80, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(341954, '11', '1108', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 7, '09', 14389.06, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(341955, '11', '1108', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 7, '09', 4683.60, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(341956, '11', '1108', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 7, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341957, '11', '1108', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 7, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341958, '11', '1108', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 7, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341959, '11', '1108', 'A28517', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 7, '09', 16548.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341960, '11', '1108', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 7, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341961, '11', '1108', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341962, '11', '1108', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 7, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341963, '11', '1108', 'A28517', 'A\'SAFFA', 94086, '03', 'DIRECT', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341964, '11', '1108', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341965, '11', '1112', 'T00549', 'TAQA', 91017, '02', 'DIRECT', 2013, 7, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341966, '11', '1123', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 7, '09', 650.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(341967, '11', '1144', 'T00549', 'TAQA', 96016, '01', 'DIRECT', 2013, 7, '09', 69733.60, 71.61, 80, 0.00, 0.00, 0.00, 0.00),
	(341968, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 7, '09', 49483.77, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(341969, '12', '1207', '120706', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341970, '12', '1207', '120706', 'DELIGHT', 94151, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341971, '12', '1207', '120706', 'DELIGHT', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341972, '12', '1210', '121030', 'OASIS', 91041, '02', 'DIRECT', 2013, 7, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(341973, '12', '1211', '121109', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 7, '09', 12133.31, 2.45, 6, 0.00, 0.00, 0.00, 0.00),
	(341974, '12', '1211', '121109', 'DELITE', 91017, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(341975, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 7, '09', 3356.58, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(341976, '12', '1211', '121109', 'DELITE', 91066, '02', 'DIRECT', 2013, 7, '09', 10928.40, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(341977, '12', '1216', 'H03344', 'HI-TEA', 91057, '06', 'DIRECT', 2013, 7, '09', 2356.36, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(341978, '12', '1216', '121618', 'OASIS', 91041, '02', 'DIRECT', 2013, 7, '09', 3746.88, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(341979, '12', '1216', '121618', 'OASIS', 91066, '02', 'DIRECT', 2013, 7, '09', 13114.08, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(341980, '13', '1301', 'M00379', 'MOUNTAIN DEW', 96016, '01', 'OMD', 2013, 7, '09', 37794.05, 46.00, 45, 0.00, 0.00, 0.00, 0.00),
	(341981, '13', '1302', 'M00379', 'MOUNTAIN DEW', 96016, '01', 'OMD', 2013, 7, '09', 2185.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(341982, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(341983, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341984, '13', '1304', 'A38886', 'AL THURAYA', 91041, '02', 'DIRECT', 2013, 7, '09', 20763.96, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(341985, '13', '1304', 'A38886', 'AL THURAYA', 91057, '06', 'DIRECT', 2013, 7, '09', 134313.09, 21.85, 19, 0.00, 0.00, 0.00, 0.00),
	(341986, '13', '1304', 'H04406', 'HAYA', 91041, '02', 'DIRECT', 2013, 7, '09', 4066.92, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(341987, '13', '1304', 'H04406', 'HAYA', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341988, '13', '1304', 'H04406', 'HAYA', 91090, '02', 'DIRECT', 2013, 7, '09', 7111.26, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(341989, '13', '1304', 'H04406', 'HAYA', 91103, '18', 'DIRECT', 2013, 7, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(341990, '13', '1304', 'O00003', 'OASIS', 91033, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(341991, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 25135.32, 5.99, 25, 0.00, 0.00, 0.00, 0.00),
	(341992, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 7, '09', 168187.16, 26.54, 29, 0.00, 0.00, 0.00, 0.00),
	(341993, '13', '1304', 'O00003', 'OASIS', 91066, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 6361.88, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(341994, '13', '1304', 'O00003', 'OASIS', 93070, '01', 'INITIATIVE MEDIA', 2013, 7, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341995, '13', '1304', 'O00003', 'OASIS', 93088, '01', 'INITIATIVE MEDIA', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(341996, '13', '1304', '130446', 'WAHAT OMAN', 96016, '01', 'DIRECT', 2013, 7, '09', 10017.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(341997, '13', '1321', 'P00108', 'PEPSI', 91033, '02', 'OMD', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(341998, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 7, '09', 70904.50, 60.59, 73, 0.00, 0.00, 0.00, 0.00),
	(341999, '16', '1604', 'A21603', 'AL BURAQ', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342000, '16', '1604', 'B00950', 'BLOOM', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342001, '16', '1604', 'C00277', 'CHOPARD', 91041, '02', 'MPG', 2013, 7, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342002, '16', '1604', 'D00327', 'DUBAI', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342003, '16', '1604', 'K00133', 'KORLOFF', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342004, '16', '1604', 'K00133', 'KORLOFF', 91066, '02', 'OPTIMEDIA', 2013, 7, '09', 3122.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342005, '16', '1604', 'M06660', 'MASAKI MATSUSHMA', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342006, '16', '1604', 'M06660', 'MASAKI MATSUSHMA', 91066, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342007, '16', '1604', 'M06660', 'MASAKI MATSUSHMA', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342008, '16', '1611', 'B04951', 'BLACK STONE', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342009, '16', '1611', 'D04858', 'DEHN OUD MABKARA', 91033, '02', 'DIRECT', 2013, 7, '09', 312.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342010, '16', '1612', 'B00455', 'BRUT', 92114, '06', 'DIRECT', 2013, 7, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(342011, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342012, '16', '1612', 'J01715', 'JACQUES FATH', 91066, '02', 'DIRECT', 2013, 7, '09', 4683.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342013, '16', '1614', 'R02941', 'RIMMEL', 93088, '01', 'MPG', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342014, '16', '1625', '000035', '24', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342015, '16', '1625', '000035', '24', 91066, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342016, '16', '1625', '000035', '24', 94219, '18', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342017, '16', '1625', '162572', 'AJWA', 91033, '02', 'DIRECT', 2013, 7, '09', 562.03, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(342018, '16', '1625', '162575', 'AL WASEEM', 91033, '02', 'DIRECT', 2013, 7, '09', 936.72, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(342019, '16', '1625', '162566', 'AYAH', 91033, '02', 'DIRECT', 2013, 7, '09', 1019.98, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(342020, '16', '1625', 'D05587', 'DISCLOSURE', 91041, '02', 'DIRECT', 2013, 7, '09', 1639.26, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(342021, '16', '1625', '162563', 'FUSION', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342022, '16', '1625', 'L07100', 'LABIBA', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342023, '16', '1625', '162579', 'MAJESTIC', 91033, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342024, '16', '1625', 'O40455', 'OUDI', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342025, '16', '1625', 'R07641', 'REFLECTION', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342026, '16', '1625', 'S15891', 'SAPIL', 91041, '02', 'DIRECT', 2013, 7, '09', 4917.78, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(342027, '16', '1625', 'S20241', 'SHEIKH', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342028, '16', '1625', '162571', 'SPIRIT', 91033, '02', 'DIRECT', 2013, 7, '09', 312.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342029, '16', '1625', 'S15255', 'SULTAN', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342030, '16', '1625', 'T07110', 'TOHFA', 91033, '02', 'DIRECT', 2013, 7, '09', 520.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342031, '16', '1626', 'D04855', 'DEHN O.CAMBOUDY', 91033, '02', 'DIRECT', 2013, 7, '09', 1675.67, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(342032, '16', '1626', '162691', 'LURE', 91017, '02', 'DIRECT', 2013, 7, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342033, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 7, '09', 19671.10, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(342034, '16', '1629', 'B10000', 'BAIT AL ARAB', 91033, '02', 'DIRECT', 2013, 7, '09', 260.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342035, '16', '1629', 'C09977', 'CHICHI', 91041, '02', 'DIRECT', 2013, 7, '09', 1912.47, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(342036, '16', '1629', 'D04855', 'DEHN O.CAMBOUDY', 91033, '02', 'DIRECT', 2013, 7, '09', 312.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342037, '16', '1629', 'D06254', 'DEHN OUD ATEEQ', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342038, '16', '1629', 'F38465', 'FAITH', 91033, '02', 'DIRECT', 2013, 7, '09', 749.36, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(342039, '16', '1629', 'K07119', 'KHALLAB', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342040, '16', '1629', 'K07126', 'KHALTAT MARYAM', 91033, '02', 'DIRECT', 2013, 7, '09', 312.24, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(342041, '16', '1629', 'L03157', 'LAK', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342042, '16', '1629', 'M84847', 'MASHKOOR', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342043, '16', '1629', 'N01975', 'NANCY', 91041, '02', 'DIRECT', 2013, 7, '09', 546.42, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(342044, '16', '1629', 'R09340', 'RAWNAQ', 91033, '02', 'DIRECT', 2013, 7, '09', 572.44, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342045, '16', '1629', 'S16001', 'SEDRA', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342046, '16', '1629', 'S13788', 'SHEFON', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342047, '16', '1629', 'T07492', 'THOHFA OUDH', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342048, '16', '1637', '163723', 'AURUM', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342049, '16', '1637', '163734', 'BLING', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342050, '16', '1637', '163700', 'DEMAH', 91033, '02', 'DIRECT', 2013, 7, '09', 260.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342051, '16', '1637', '163720', 'JIMMY CHOO', 94219, '18', 'DIRECT', 2013, 7, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342052, '16', '1637', '163719', 'MARYAM', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342053, '16', '1637', '163722', 'MASARI', 91103, '18', 'DIRECT', 2013, 7, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342054, '16', '1637', '163729', 'POIRAY', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342055, '16', '1637', '163729', 'POIRAY', 91066, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342056, '16', '1637', '163728', 'SAFA', 91033, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342057, '16', '1637', '163730', 'SAPIL', 91041, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(342058, '16', '1640', '164010', 'DAHN O.ALNUWAYRA', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342059, '16', '1640', '164005', 'HORSEBALL', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342060, '16', '1640', '164005', 'HORSEBALL', 91066, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342061, '16', '1640', '164003', 'KORLOFF', 91066, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342062, '17', '1704', '170446', 'D\'ZIRE ULTRA', 93070, '01', 'DIRECT', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342063, '17', '1714', 'T00195', 'THE BODY SHOP', 91017, '02', 'DIRECT', 2013, 7, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342064, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 7, '09', 8430.48, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(342065, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 7, '09', 18734.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342066, '21', '2107', 'E06761', 'EURO DIET', 91017, '02', 'DIRECT', 2013, 7, '09', 364.28, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(342067, '21', '2107', 'E06761', 'EURO DIET', 91041, '02', 'DIRECT', 2013, 7, '09', 546.42, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(342068, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 7, '09', 7786.48, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(342069, '21', '2107', 'S24171', 'SMART DIET', 91033, '02', 'DIRECT', 2013, 7, '09', 3903.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(342070, '21', '2117', 'N13238', 'NOVA', 91074, '02', 'DIRECT', 2013, 7, '09', 913.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(342071, '22', '2201', '220175', 'AL PETRA', 92031, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(342072, '22', '2202', 'L02665', 'LIFESCAN', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342073, '22', '2202', 'L02665', 'LIFESCAN', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342074, '22', '2202', 'O00066', 'ONE TOUCH', 91041, '02', 'OMD', 2013, 7, '09', 1415.48, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342075, '22', '2202', 'O00066', 'ONE TOUCH', 91057, '06', 'OMD', 2013, 7, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342076, '22', '2203', 'S06837', 'SALALAH MEDICAL', 91017, '02', 'DIRECT', 2013, 7, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342077, '23', '2302', '230232', 'IMPULSE', 91033, '02', 'DIRECT', 2013, 7, '09', 37156.56, 6.72, 21, 0.00, 0.00, 0.00, 0.00),
	(342078, '24', '2405', 'V00017', 'VAN HEUSEN', 91041, '02', 'DIRECT', 2013, 7, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342079, '24', '2411', 'A02099', 'AL KAWTHAR SHOP', 91033, '02', 'DIRECT', 2013, 7, '09', 12177.36, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(342080, '24', '2413', 'B12949', 'BABYSHOP', 91103, '18', 'DIRECT', 2013, 7, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342081, '24', '2413', 'K05944', 'KASHKHA', 92031, '02', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342082, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 7, '09', 6244.80, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(342083, '24', '2415', '241518', 'HOOR', 91017, '02', 'DIRECT', 2013, 7, '09', 512.82, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(342084, '24', '2415', '241518', 'HOOR', 91066, '02', 'DIRECT', 2013, 7, '09', 8076.81, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(342085, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 7, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(342086, '26', '2601', 'C00327', 'CLARKS', 92023, '02', 'DIRECT', 2013, 7, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(342087, '26', '2601', 'C00327', 'CLARKS', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342088, '26', '2601', '260165', 'MICHELLE', 91033, '02', 'DIRECT', 2013, 7, '09', 17230.74, 3.18, 6, 0.00, 0.00, 0.00, 0.00),
	(342089, '26', '2601', '260165', 'MICHELLE', 91066, '02', 'DIRECT', 2013, 7, '09', 7806.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(342090, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342091, '26', '2605', '260512', 'BARJEEL', 91033, '02', 'DIRECT', 2013, 7, '09', 26228.16, 4.77, 9, 0.00, 0.00, 0.00, 0.00),
	(342092, '26', '2605', '260512', 'BARJEEL', 91041, '02', 'DIRECT', 2013, 7, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342093, '26', '2605', '260512', 'BARJEEL', 91066, '02', 'DIRECT', 2013, 7, '09', 17173.20, 4.18, 11, 0.00, 0.00, 0.00, 0.00),
	(342094, '26', '2605', 'G06281', 'GAZALA', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342095, '26', '2605', '260514', 'JOSEF SEIBEL', 91033, '02', 'DIRECT', 2013, 7, '09', 11487.16, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(342096, '26', '2605', 'V01185', 'VITAL', 91033, '02', 'DIRECT', 2013, 7, '09', 8742.72, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(342097, '26', '2605', 'V01185', 'VITAL', 91066, '02', 'DIRECT', 2013, 7, '09', 6244.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(342098, '27', '2702', '270229', 'AMERICAN TOURISTER', 91017, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342099, '27', '2702', '270229', 'AMERICAN TOURISTER', 91041, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342100, '27', '2702', '270229', 'AMERICAN TOURISTER', 91066, '02', 'DIRECT', 2013, 7, '09', 32785.20, 7.84, 28, 0.00, 0.00, 0.00, 0.00),
	(342101, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342102, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 7, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(342103, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 92023, '02', 'UM7', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342104, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91033, '02', 'AGA MEDIA', 2013, 7, '09', 6505.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(342105, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91041, '02', 'BRAND CONNECTION', 2013, 7, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342106, '28', '2802', 'B04134', 'BOVET', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342107, '28', '2802', 'B04134', 'BOVET', 91066, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342108, '28', '2802', 'B01274', 'BREGUET', 91033, '02', 'AGA MEDIA', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342109, '28', '2802', 'B01274', 'BREGUET', 91057, '06', 'AGA MEDIA', 2013, 7, '09', 10408.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342110, '28', '2802', 'C00136', 'CARTIER', 91033, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '09', 14050.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342111, '28', '2802', 'C00152', 'CASIO', 91041, '02', 'UM7', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342112, '28', '2802', 'C00152', 'CASIO', 91090, '02', 'UM7', 2013, 7, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(342113, '28', '2802', 'C00208', 'CHANEL', 91033, '02', 'AGA MEDIA', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342114, '28', '2802', 'C00277', 'CHOPARD', 94086, '03', 'AGA MEDIA', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342115, '28', '2802', 'C00277', 'CHOPARD', 94177, '03', 'AGA MEDIA', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342116, '28', '2802', 'C00481', 'CORUM', 91057, '06', 'AGA MEDIA', 2013, 7, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342117, '28', '2802', 'C05483', 'COVER', 91041, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342118, '28', '2802', 'D00137', 'DELMA', 91025, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342119, '28', '2802', 'D00137', 'DELMA', 92114, '06', 'DIRECT', 2013, 7, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342120, '28', '2802', 'F00757', 'FENDI WATCHES', 91033, '02', 'MPG', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342121, '28', '2802', 'F00765', 'FESTINA', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342122, '28', '2802', 'F00765', 'FESTINA', 94169, '18', 'DIRECT', 2013, 7, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342123, '28', '2802', 'F00753', 'FORTIS', 91041, '02', 'AL FAHIM ENTERPRISE', 2013, 7, '09', 1990.53, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(342124, '28', '2802', 'H00614', 'HUBLOT', 94045, '18', 'DIRECT', 2013, 7, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342125, '28', '2802', 'M01436', 'MILUS', 91033, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(342126, '28', '2802', 'O00711', 'ORIS WATCHES', 91033, '02', 'DIRECT', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342127, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 10512.08, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(342128, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342129, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 14050.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342130, '28', '2802', 'P00952', 'PAUL PICOT', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342131, '28', '2802', 'R00944', 'RAYMOND WEIL', 91041, '02', 'GMASCO', 2013, 7, '09', 7375.68, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(342132, '28', '2802', 'R00944', 'RAYMOND WEIL', 91057, '06', 'GMASCO', 2013, 7, '09', 17672.78, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(342133, '28', '2802', 'R03519', 'ROGER DUBUIS', 91033, '02', 'DIRECT', 2013, 7, '09', 6505.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(342134, '28', '2802', 'R00951', 'ROLEX', 91041, '02', 'MINDSHARE', 2013, 7, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342135, '28', '2802', 'R00951', 'ROLEX', 93088, '01', 'MINDSHARE', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342136, '28', '2802', 'R00951', 'ROLEX', 94045, '18', 'MINDSHARE', 2013, 7, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342137, '28', '2802', 'R00951', 'ROLEX', 94169, '18', 'MINDSHARE', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342138, '28', '2802', 'R00951', 'ROLEX', 94219, '18', 'MINDSHARE', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342139, '28', '2802', 'S01809', 'SARCAR', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342140, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342141, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342142, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342143, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342144, '28', '2802', 'V00349', 'VICTORINOX WATCH', 91057, '06', 'DIRECT', 2013, 7, '09', 2944.81, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(342145, '28', '2806', 'A24599', 'ARMY', 91041, '02', 'DIRECT', 2013, 7, '09', 20763.96, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(342146, '28', '2806', 'A24599', 'ARMY', 91057, '06', 'DIRECT', 2013, 7, '09', 31810.86, 5.04, 18, 0.00, 0.00, 0.00, 0.00),
	(342147, '28', '2813', '281320', 'HELVECO', 91066, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342148, '28', '2813', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'DIRECT', 2013, 7, '09', 8326.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342149, '28', '2829', 'A02273', 'ALPINA', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342150, '28', '2829', 'A27480', 'ARNOLD & SON', 94045, '18', 'DIRECT', 2013, 7, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342151, '28', '2829', 'A27480', 'ARNOLD & SON', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342152, '28', '2829', 'D05722', 'DELA COUR', 91033, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342153, '28', '2829', 'D08563', 'DELBANA', 92114, '06', 'DIRECT', 2013, 7, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342154, '28', '2829', 'G07667', 'GLAM ROCK', 91033, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342155, '28', '2829', 'J02817', 'JACOB & CO', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342156, '28', '2829', 'P04067', 'PANERAI', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342157, '28', '2830', 'C00071', 'CANON', 91033, '02', 'PHD', 2013, 7, '09', 5620.32, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(342158, '28', '2830', 'C00071', 'CANON', 91041, '02', 'PHD', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342159, '28', '2830', 'C00071', 'CANON', 91057, '06', 'PHD', 2013, 7, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(342160, '28', '2830', 'C00071', 'CANON', 91066, '02', 'PHD', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342161, '28', '2830', 'F36733', 'FUJIFILM', 94258, '17', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342162, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 7, '09', 42152.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(342163, '28', '2830', 'N00130', 'NIKON', 91090, '02', 'DIRECT', 2013, 7, '09', 5854.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(342164, '28', '2830', 'O00040', 'OLYMPUS', 94258, '17', 'PHD', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342165, '28', '2830', 'P00034', 'PANASONIC', 91017, '02', 'ZENITH MEDIA', 2013, 7, '09', 40611.92, 5.34, 20, 0.00, 0.00, 0.00, 0.00),
	(342166, '28', '2830', 'P00034', 'PANASONIC', 91025, '02', 'ZENITH MEDIA', 2013, 7, '09', 36492.94, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(342167, '28', '2830', 'P00034', 'PANASONIC', 91033, '02', 'ZENITH MEDIA', 2013, 7, '09', 37156.56, 6.72, 21, 0.00, 0.00, 0.00, 0.00),
	(342168, '28', '2830', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 8547.56, 2.04, 8, 0.00, 0.00, 0.00, 0.00),
	(342169, '28', '2830', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 7, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342170, '28', '2830', 'P00034', 'PANASONIC', 91066, '02', 'ZENITH MEDIA', 2013, 7, '09', 19144.16, 4.60, 18, 0.00, 0.00, 0.00, 0.00),
	(342171, '30', '3001', 'O00063', 'OMZEST', 91074, '02', 'DIRECT', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342172, '31', '3101', 'A02430', 'AL ESKAFI', 91033, '02', 'DIRECT', 2013, 7, '09', 15455.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342173, '31', '3101', 'K00551', 'KHAMIS SHOES', 91033, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(342174, '31', '3101', 'S07454', 'SPLASH', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 2927.25, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(342175, '31', '3101', 'S07454', 'SPLASH', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 2944.81, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(342176, '31', '3101', 'S07454', 'SPLASH', 91090, '02', 'MEDIAEDGE', 2013, 7, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342177, '31', '3101', 'S07454', 'SPLASH', 92056, '02', 'MEDIAEDGE', 2013, 7, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(342178, '31', '3101', 'S07454', 'SPLASH', 92071, '01', 'MEDIAEDGE', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342179, '31', '3101', 'S07454', 'SPLASH', 94086, '03', 'MEDIAEDGE', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342180, '31', '3101', 'W00292', 'WORLD SHOES', 91017, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(342181, '31', '3101', 'W00292', 'WORLD SHOES', 91025, '02', 'DIRECT', 2013, 7, '09', 702.54, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342182, '31', '3101', 'W00292', 'WORLD SHOES', 91041, '02', 'DIRECT', 2013, 7, '09', 2903.82, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(342183, '31', '3101', 'W00292', 'WORLD SHOES', 91057, '06', 'DIRECT', 2013, 7, '09', 3181.08, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(342184, '31', '3102', 'A12243', 'AL AWADI', 91033, '02', 'DIRECT', 2013, 7, '09', 4449.42, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(342185, '31', '3102', 'A12243', 'AL AWADI', 91066, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342186, '31', '3102', 'A12243', 'AL AWADI', 94151, '03', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342187, '31', '3102', 'A02529', 'AL MUTAWA', 91090, '02', 'DIRECT', 2013, 7, '09', 6557.04, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(342188, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91025, '02', 'DIRECT', 2013, 7, '09', 48104.35, 10.80, 27, 0.00, 0.00, 0.00, 0.00),
	(342189, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(342190, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 7, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342191, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342192, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91066, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342193, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 7, '09', 19046.64, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(342194, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 93112, '01', 'DIRECT', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342195, '31', '3102', 'S00066', 'SALMAN', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342196, '31', '3102', 'S00066', 'SALMAN', 94177, '03', 'DIRECT', 2013, 7, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342197, '31', '3103', 'A02830', 'AL ARAIMI', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342198, '31', '3103', 'A02830', 'AL ARAIMI', 91041, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342199, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 7, '09', 7389.68, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(342200, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 7, '09', 7077.44, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(342201, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 7, '09', 44650.32, 10.94, 25, 0.00, 0.00, 0.00, 0.00),
	(342202, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 7, '09', 5854.50, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342203, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342204, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342205, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91066, '02', 'DIRECT', 2013, 7, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342206, '31', '3103', 'S00066', 'SALMAN', 91017, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342207, '31', '3103', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 23418.00, 4.23, 13, 0.00, 0.00, 0.00, 0.00),
	(342208, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 29428.62, 7.12, 15, 0.00, 0.00, 0.00, 0.00),
	(342209, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 7, '09', 6381.39, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(342210, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 7, '09', 144879.36, 35.67, 29, 0.00, 0.00, 0.00, 0.00),
	(342211, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 7, '09', 5831.98, 0.88, 11, 0.00, 0.00, 0.00, 0.00),
	(342212, '31', '3103', 'S00321', 'SHAH NAGARDAS', 92114, '06', 'DIRECT', 2013, 7, '09', 7155.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(342213, '31', '3103', 'S00721', 'SULTAN CENTER', 91041, '02', 'DIRECT', 2013, 7, '09', 2556.46, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(342214, '31', '3103', 'S00721', 'SULTAN CENTER', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342215, '31', '3103', 'T01048', 'THE BABY SHOP', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342216, '31', '3103', 'T01048', 'THE BABY SHOP', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 4995.84, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(342217, '31', '3104', 'A40645', 'AL MEERA', 91033, '02', 'DIRECT', 2013, 7, '09', 5932.56, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(342218, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 7, '09', 8060.99, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(342219, '31', '3104', 'A40645', 'AL MEERA', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342220, '31', '3105', '310524', 'GOLDEN FAMILY B', 91017, '02', 'DIRECT', 2013, 7, '09', 3122.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(342221, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 7, '09', 62364.73, 10.07, 19, 0.00, 0.00, 0.00, 0.00),
	(342222, '31', '3105', '310524', 'GOLDEN FAMILY B', 91041, '02', 'DIRECT', 2013, 7, '09', 4371.36, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(342223, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 7, '09', 63228.60, 15.36, 28, 0.00, 0.00, 0.00, 0.00),
	(342224, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 7, '09', 14753.32, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342225, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 7, '09', 12171.48, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(342226, '31', '3106', 'A02993', 'AL ASFOUR', 91033, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342227, '31', '3106', 'A02993', 'AL ASFOUR', 91041, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342228, '31', '3106', 'A02993', 'AL ASFOUR', 91090, '02', 'DIRECT', 2013, 7, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(342229, '31', '3106', 'H00006', 'HABITAT', 91041, '02', 'DIRECT', 2013, 7, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342230, '31', '3106', 'H00006', 'HABITAT', 91057, '06', 'DIRECT', 2013, 7, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(342231, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 7, '09', 3257.70, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(342232, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 7, '09', 2458.89, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(342233, '31', '3106', 'H00006', 'HABITAT', 93112, '01', 'DIRECT', 2013, 7, '09', 582.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342234, '31', '3106', 'H00006', 'HABITAT', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342235, '31', '3106', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342236, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342237, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342238, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342239, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 7, '09', 6322.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342240, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 7, '09', 11552.88, 2.07, 6, 0.00, 0.00, 0.00, 0.00),
	(342241, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 7, '09', 8625.63, 2.06, 7, 0.00, 0.00, 0.00, 0.00),
	(342242, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 7, '09', 48291.02, 7.40, 7, 0.00, 0.00, 0.00, 0.00),
	(342243, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 7, '09', 9273.52, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(342244, '31', '3107', 'G00808', 'GENETCO', 92064, '29', 'DIRECT', 2013, 7, '09', 8852.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(342245, '31', '3107', 'G00808', 'GENETCO', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342246, '31', '3107', 'G00808', 'GENETCO', 94258, '17', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342247, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91025, '02', 'DIRECT', 2013, 7, '09', 36492.94, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(342248, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 7, '09', 381731.94, 62.10, 54, 0.00, 0.00, 0.00, 0.00),
	(342249, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91074, '02', 'DIRECT', 2013, 7, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342250, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94045, '18', 'DIRECT', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342251, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342252, '31', '3107', 'O00820', 'OHI ELECTRONICS', 91033, '02', 'DIRECT', 2013, 7, '09', 4683.60, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(342253, '31', '3107', 'O00820', 'OHI ELECTRONICS', 91090, '02', 'DIRECT', 2013, 7, '09', 3903.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(342254, '31', '3107', 'S02199', 'SAEED B.N.HASHER', 91033, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(342255, '31', '3109', 'M01746', 'MUSCAT SPORT', 91033, '02', 'DIRECT', 2013, 7, '09', 2310.57, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(342256, '31', '3109', 'M01746', 'MUSCAT SPORT', 91090, '02', 'DIRECT', 2013, 7, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(342257, '31', '3109', 'M01746', 'MUSCAT SPORT', 92114, '06', 'DIRECT', 2013, 7, '09', 11802.66, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(342258, '31', '3109', 'M01746', 'MUSCAT SPORT', 93112, '01', 'DIRECT', 2013, 7, '09', 1748.54, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(342259, '31', '3109', 'S02233', 'SUPA SPORTSMAN', 91090, '02', 'DIRECT', 2013, 7, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(342260, '31', '3110', 'A03453', 'AL FELAJI', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342261, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 7, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342262, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 7, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342263, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91057, '06', 'UM7', 2013, 7, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342264, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 7, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(342265, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 92071, '01', 'UM7', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342266, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 93070, '01', 'UM7', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342267, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342268, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342269, '31', '3110', 'S13631', 'SEA PEARLS', 93070, '01', 'DIRECT', 2013, 7, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342270, '31', '3110', 'S13631', 'SEA PEARLS', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342271, '31', '3110', 'S13631', 'SEA PEARLS', 94045, '18', 'DIRECT', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342272, '31', '3112', 'A10285', 'AL BAWAB', 92064, '29', 'DIRECT', 2013, 7, '09', 6369.68, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(342273, '31', '3113', '311395', 'TAMRAH', 91103, '18', 'DIRECT', 2013, 7, '09', 9744.45, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(342274, '31', '3113', '311395', 'TAMRAH', 93112, '01', 'DIRECT', 2013, 7, '09', 710.34, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342275, '31', '3114', 'T00330', 'TOYS R US', 91025, '02', 'GMASCO', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342276, '31', '3114', 'T00330', 'TOYS R US', 91041, '02', 'GMASCO', 2013, 7, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342277, '31', '3114', '311435', 'TOYS R US', 91033, '02', 'DIRECT', 2013, 7, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342278, '31', '3114', '311435', 'TOYS R US', 91041, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342279, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 91033, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342280, '31', '3115', 'A03608', 'AL HASHAR & CO.', 91017, '02', 'DIRECT', 2013, 7, '09', 364.28, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342281, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 7, '09', 14714.31, 3.50, 27, 0.00, 0.00, 0.00, 0.00),
	(342282, '31', '3117', 'B02936', 'BAHWAN', 91041, '02', 'DIRECT', 2013, 7, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342283, '31', '3117', 'B02936', 'BAHWAN', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342284, '31', '3120', 'I01538', 'IBN AL NAAMANI T', 91033, '02', 'DIRECT', 2013, 7, '09', 1821.40, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(342285, '31', '3120', 'I01538', 'IBN AL NAAMANI T', 92080, '19', 'DIRECT', 2013, 7, '09', 344.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342286, '31', '3121', 'S23360', 'SEASON OPTIC', 92064, '29', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342287, '31', '3121', 'S23360', 'SEASON OPTIC', 92071, '01', 'DIRECT', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342288, '31', '3121', '312166', 'VEYEP BOUTIQUE', 94219, '18', 'DIRECT', 2013, 7, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342289, '31', '3123', 'A19528', 'AL FAJER FURN.', 91090, '02', 'DIRECT', 2013, 7, '09', 5464.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(342290, '31', '3123', 'E03253', 'ELITE', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342291, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342292, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342293, '31', '3123', 'H00086', 'HOME CENTER', 91074, '02', 'MEDIAEDGE', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342294, '31', '3123', 'H00086', 'HOME CENTER', 91090, '02', 'MEDIAEDGE', 2013, 7, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342295, '31', '3123', 'H00086', 'HOME CENTER', 91103, '18', 'MEDIAEDGE', 2013, 7, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342296, '31', '3123', 'H00086', 'HOME CENTER', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 257.59, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342297, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 7, '09', 351.27, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342298, '31', '3123', 'H00086', 'HOME CENTER', 94177, '03', 'MEDIAEDGE', 2013, 7, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342299, '31', '3123', 'H00825', 'HOME FURNITURE', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342300, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91025, '02', 'DIRECT', 2013, 7, '09', 36492.94, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(342301, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 7, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342302, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91103, '18', 'DIRECT', 2013, 7, '09', 7790.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342303, '31', '3123', 'T02575', 'TEEJAN', 91033, '02', 'DIRECT', 2013, 7, '09', 48084.96, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(342304, '31', '3123', 'T02575', 'TEEJAN', 91057, '06', 'DIRECT', 2013, 7, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(342305, '31', '3124', 'A18221', 'AL WAQIA SHOES', 91033, '02', 'DIRECT', 2013, 7, '09', 10408.00, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(342306, '31', '3124', 'C04740', 'CHIC SHOES', 92114, '06', 'DIRECT', 2013, 7, '09', 2862.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342307, '31', '3124', 'C04740', 'CHIC SHOES', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342308, '31', '3124', 'C04740', 'CHIC SHOES', 93112, '01', 'DIRECT', 2013, 7, '09', 710.34, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342309, '31', '3124', 'M04926', 'MONSOON', 94151, '03', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342310, '31', '3124', 'M04926', 'MONSOON', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342311, '31', '3124', 'S06407', 'SHOE PALACE', 91033, '02', 'DIRECT', 2013, 7, '09', 4160.59, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(342312, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91033, '02', 'DIRECT', 2013, 7, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342313, '31', '3125', 'I04762', 'INDIAN ART PLACE', 91041, '02', 'DIRECT', 2013, 7, '09', 12567.66, 2.99, 21, 0.00, 0.00, 0.00, 0.00),
	(342314, '31', '3125', 'I04762', 'INDIAN ART PLACE', 91066, '02', 'DIRECT', 2013, 7, '09', 23496.06, 5.65, 20, 0.00, 0.00, 0.00, 0.00),
	(342315, '31', '3125', 'J04304', 'JAPAN HOME CENTR', 91033, '02', 'DIRECT', 2013, 7, '09', 3830.14, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342316, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 7, '09', 6244.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(342317, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342318, '31', '3125', '312589', 'MARS HYPERMARKET', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342319, '31', '3125', '312589', 'MARS HYPERMARKET', 91066, '02', 'DIRECT', 2013, 7, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342320, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 7, '09', 95409.41, 23.60, 25, 0.00, 0.00, 0.00, 0.00),
	(342321, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 7, '09', 16603.35, 3.83, 14, 0.00, 0.00, 0.00, 0.00),
	(342322, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342323, '31', '3126', 'A21552', 'AL ARAIMI COMP.', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342324, '31', '3126', 'A21552', 'AL ARAIMI COMP.', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342325, '31', '3126', 'S16795', 'SAFEER MALL', 91041, '02', 'DIRECT', 2013, 7, '09', 4412.98, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342326, '31', '3126', 'S16795', 'SAFEER MALL', 92071, '01', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342327, '31', '3126', 'S00721', 'SULTAN CENTER', 91033, '02', 'DIRECT', 2013, 7, '09', 3934.22, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(342328, '31', '3126', 'S00721', 'SULTAN CENTER', 91090, '02', 'DIRECT', 2013, 7, '09', 3213.47, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(342329, '31', '3126', 'S00721', 'SULTAN CENTER', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342330, '31', '3126', 'S00721', 'SULTAN CENTER', 93112, '01', 'DIRECT', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342331, '31', '3129', 'A18514', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342332, '31', '3136', 'A23450', 'AL KIYUMI ELECT.', 96016, '01', 'DIRECT', 2013, 7, '09', 5204.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(342333, '31', '3136', 'A23450', 'AL KIYUMI ELECT.', 96024, '06', 'DIRECT', 2013, 7, '09', 4943.80, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(342334, '31', '3136', 'E05057', 'EUROSTAR', 91041, '02', 'DIRECT', 2013, 7, '09', 1967.11, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342335, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 7, '09', 17953.80, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(342336, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 7, '09', 11839.10, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(342337, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 7, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342338, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 7, '09', 9289.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342339, '31', '3136', 'K00076', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 7, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342340, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91041, '02', 'DIRECT', 2013, 7, '09', 10928.40, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(342341, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 7, '09', 321644.52, 50.60, 44, 0.00, 0.00, 0.00, 0.00),
	(342342, '31', '3137', 'L04152', 'LALIQUE', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342343, '31', '3137', 'L04152', 'LALIQUE', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342344, '31', '3137', 'L04152', 'LALIQUE', 91066, '02', 'DIRECT', 2013, 7, '09', 4449.42, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(342345, '31', '3137', 'L04152', 'LALIQUE', 94169, '18', 'DIRECT', 2013, 7, '09', 4423.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342346, '31', '3138', '313801', 'MEDICAL M.WORLD', 91033, '02', 'DIRECT', 2013, 7, '09', 15572.97, 2.37, 23, 0.00, 0.00, 0.00, 0.00),
	(342347, '31', '3138', '313801', 'MEDICAL M.WORLD', 92031, '02', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342348, '31', '3139', '313920', 'FUALA', 91033, '02', 'DIRECT', 2013, 7, '09', 9315.16, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(342349, '31', '3140', 'L00986', 'LAKHOOS', 91017, '02', 'DIRECT', 2013, 7, '09', 364.28, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(342350, '31', '3140', 'L00986', 'LAKHOOS', 91041, '02', 'DIRECT', 2013, 7, '09', 829.36, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(342351, '31', '3140', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 7, '09', 6127.70, 1.41, 23, 0.00, 0.00, 0.00, 0.00),
	(342352, '31', '3141', 'T06798', 'TUNES', 91066, '02', 'DIRECT', 2013, 7, '09', 390.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342353, '31', '3143', 'A36734', 'AL BAWAB', 92071, '01', 'DIRECT', 2013, 7, '09', 975.75, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(342354, '31', '3143', 'B11971', 'BAIT AL AHLAM', 91025, '02', 'DIRECT', 2013, 7, '09', 3317.54, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(342355, '31', '3143', 'B11971', 'BAIT AL AHLAM', 91057, '06', 'DIRECT', 2013, 7, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342356, '31', '3143', 'B11971', 'BAIT AL AHLAM', 92056, '02', 'DIRECT', 2013, 7, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342357, '31', '3143', 'B11971', 'BAIT AL AHLAM', 92064, '29', 'DIRECT', 2013, 7, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342358, '31', '3143', 'B11971', 'BAIT AL AHLAM', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342359, '31', '3143', 'H04656', 'HAYAT', 91041, '02', 'DIRECT', 2013, 7, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(342360, '31', '3143', 'H03762', 'HYAT', 91041, '02', 'DIRECT', 2013, 7, '09', 6244.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(342361, '31', '3143', 'I04762', 'INDIAN ART PLACE', 91057, '06', 'DIRECT', 2013, 7, '09', 10603.62, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(342362, '31', '3143', 'M78309', 'MARINA', 91041, '02', 'DIRECT', 2013, 7, '09', 5854.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(342363, '31', '3143', 'M78309', 'MARINA', 94177, '03', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342364, '31', '3143', 'M78309', 'MARINA', 94219, '18', 'DIRECT', 2013, 7, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342365, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91066, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(342366, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 7, '09', 13985.75, 3.07, 5, 0.00, 0.00, 0.00, 0.00),
	(342367, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342368, '31', '3148', '314823', 'DIET & NUTRIT.C.', 91033, '02', 'DIRECT', 2013, 7, '09', 7962.12, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(342369, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 7, '09', 4683.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342370, '31', '3149', '314919', 'SKIN FRUIT', 91103, '18', 'DIRECT', 2013, 7, '09', 9599.99, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342371, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342372, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 7, '09', 42152.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(342373, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 7, '09', 6244.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342374, '31', '3151', 'J05565', 'JOYALUKKAS', 94045, '18', 'DIRECT', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342375, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 7, '09', 20763.96, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(342376, '31', '3151', 'M87827', 'MALABAR', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342377, '31', '3151', '315176', 'MISTAL', 91033, '02', 'DIRECT', 2013, 7, '09', 5042.67, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(342378, '31', '3151', '315176', 'MISTAL', 91041, '02', 'DIRECT', 2013, 7, '09', 3226.48, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342379, '31', '3151', '315176', 'MISTAL', 91090, '02', 'DIRECT', 2013, 7, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342380, '31', '3151', 'N05484', 'NUR MAJAN', 91033, '02', 'DIRECT', 2013, 7, '09', 38925.92, 7.04, 22, 0.00, 0.00, 0.00, 0.00),
	(342381, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91025, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342382, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91033, '02', 'DIRECT', 2013, 7, '09', 3330.56, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342383, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91057, '06', 'DIRECT', 2013, 7, '09', 14050.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342384, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91103, '18', 'DIRECT', 2013, 7, '09', 44049.17, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(342385, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 92064, '29', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342386, '31', '3152', '315229', 'AFNAN', 91033, '02', 'DIRECT', 2013, 7, '09', 20763.96, 3.76, 23, 0.00, 0.00, 0.00, 0.00),
	(342387, '31', '3152', 'A00125', 'AJMAL\'S', 91017, '02', 'MAGNA GLOBAL', 2013, 7, '09', 5360.12, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(342388, '31', '3152', 'A00125', 'AJMAL\'S', 91025, '02', 'MAGNA GLOBAL', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342389, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 7, '09', 45899.28, 8.20, 27, 0.00, 0.00, 0.00, 0.00),
	(342390, '31', '3152', 'A00125', 'AJMAL\'S', 91041, '02', 'MAGNA GLOBAL', 2013, 7, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342391, '31', '3152', 'A00125', 'AJMAL\'S', 91066, '02', 'MAGNA GLOBAL', 2013, 7, '09', 31224.00, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(342392, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 7, '09', 21413.35, 2.28, 27, 0.00, 0.00, 0.00, 0.00),
	(342393, '31', '3152', '315229', 'FRAGROMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 20763.96, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(342394, '31', '3152', '315229', 'FRAGROMAN', 91057, '06', 'DIRECT', 2013, 7, '09', 32252.67, 5.11, 19, 0.00, 0.00, 0.00, 0.00),
	(342395, '31', '3152', 'J01623', 'JUNAID', 91033, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(342396, '31', '3152', '315229', 'OUDH AL AASMAH', 91033, '02', 'DIRECT', 2013, 7, '09', 32056.64, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(342397, '31', '3152', '315229', 'OUDH AL AASMAH', 91041, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342398, '31', '3152', '315229', 'OUDH AL AASMAH', 91066, '02', 'DIRECT', 2013, 7, '09', 21856.80, 5.20, 20, 0.00, 0.00, 0.00, 0.00),
	(342399, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 7, '09', 260.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342400, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 7, '09', 282764.53, 31.05, 27, 0.00, 0.00, 0.00, 0.00),
	(342401, '31', '3152', 'S18966', 'SWISS ARABIAN', 94177, '03', 'DESTINY ADVERTISING', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342402, '31', '3153', 'S21288', 'SHARAF', 91033, '02', 'DIRECT', 2013, 7, '09', 10678.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342403, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 7, '09', 6343.67, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342404, '31', '3153', 'S21288', 'SHARAF', 91090, '02', 'DIRECT', 2013, 7, '09', 6706.65, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(342405, '31', '3154', 'F00104', 'FINE FAIR', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342406, '31', '3154', 'M80714', 'MAX', 91025, '02', 'DIRECT', 2013, 7, '09', 2654.04, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342407, '31', '3154', 'M80714', 'MAX', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342408, '31', '3154', 'M80714', 'MAX', 91041, '02', 'DIRECT', 2013, 7, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342409, '31', '3154', 'M80714', 'MAX', 91074, '02', 'DIRECT', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342410, '31', '3154', 'M80714', 'MAX', 91103, '18', 'DIRECT', 2013, 7, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342411, '31', '3154', 'M80714', 'MAX', 92064, '29', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342412, '31', '3154', 'M80714', 'MAX', 92071, '01', 'DIRECT', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342413, '31', '3154', 'M80714', 'MAX', 94151, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342414, '31', '3155', 'A89866', 'ACTIVITY GROUP', 91033, '02', 'DIRECT', 2013, 7, '09', 34346.40, 6.16, 22, 0.00, 0.00, 0.00, 0.00),
	(342415, '31', '3156', 'C11234', 'CASA', 91041, '02', 'DIRECT', 2013, 7, '09', 3589.74, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(342416, '31', '3156', 'F39133', 'FURNITURE CITY', 91041, '02', 'DIRECT', 2013, 7, '09', 3549.12, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(342417, '31', '3156', 'F39133', 'FURNITURE CITY', 96016, '01', 'DIRECT', 2013, 7, '09', 11448.80, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(342418, '31', '3158', 'G07155', 'GALLERY ARGAN', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342419, '31', '3158', 'G07155', 'GALLERY ARGAN', 94219, '18', 'DIRECT', 2013, 7, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342420, '31', '3158', '315887', 'HILIGHTS HOME M.', 91033, '02', 'DIRECT', 2013, 7, '09', 22793.52, 4.16, 22, 0.00, 0.00, 0.00, 0.00),
	(342421, '31', '3161', 'E08408', 'ELECTROMAX', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342422, '31', '3161', 'S00356', 'SHARP', 92064, '29', 'DIRECT', 2013, 7, '09', 983.55, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(342423, '31', '3161', 'S00356', 'SHARP', 92114, '06', 'DIRECT', 2013, 7, '09', 4293.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342424, '31', '3161', 'S00356', 'SHARP', 93088, '01', 'DIRECT', 2013, 7, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342425, '31', '3161', 'S00356', 'SHARP', 93112, '01', 'DIRECT', 2013, 7, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342426, '31', '3164', '316441', 'AL OULA CO.', 91041, '02', 'DIRECT', 2013, 7, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342427, '31', '3164', '316424', 'DANUBE BUILD MRT', 91033, '02', 'DIRECT', 2013, 7, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342428, '31', '3164', '316424', 'DANUBE BUILD MRT', 91041, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342429, '31', '3165', 'D09605', 'DAR AL OUNS', 92031, '02', 'DIRECT', 2013, 7, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(342430, '31', '3166', '316656', 'MUSCAT GRAND MALL', 91025, '02', 'DIRECT', 2013, 7, '09', 127999.82, 31.98, 26, 0.00, 0.00, 0.00, 0.00),
	(342431, '31', '3166', '316656', 'MUSCAT GRAND MALL', 92114, '06', 'DIRECT', 2013, 7, '09', 19384.60, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(342432, '31', '3166', '316656', 'MUSCAT GRAND MALL', 94086, '03', 'DIRECT', 2013, 7, '09', 3076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342433, '31', '3166', '316656', 'MUSCAT GRAND MALL', 96024, '06', 'DIRECT', 2013, 7, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(342434, '31', '3168', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342435, '31', '3169', '316961', 'AL HILAL FURN', 91033, '02', 'DIRECT', 2013, 7, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342436, '31', '3169', '316961', 'AL HILAL FURN', 91041, '02', 'DIRECT', 2013, 7, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342437, '31', '3169', '316923', 'DOGTAS', 91090, '02', 'DIRECT', 2013, 7, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(342438, '31', '3169', '316923', 'DOGTAS', 92023, '02', 'DIRECT', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342439, '31', '3169', '316923', 'DOGTAS', 94219, '18', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342440, '31', '3169', '316937', 'HILLION FURNITUR', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342441, '31', '3169', '316937', 'HILLION FURNITUR', 91066, '02', 'DIRECT', 2013, 7, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342442, '31', '3169', '316901', 'HOME MART', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342443, '31', '3169', '316901', 'HOME MART', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342444, '31', '3169', 'K08310', 'KELEBEK', 92114, '06', 'DIRECT', 2013, 7, '09', 1977.52, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(342445, '31', '3169', '316964', 'NOVEL', 96016, '01', 'DIRECT', 2013, 7, '09', 20816.00, 26.40, 80, 0.00, 0.00, 0.00, 0.00),
	(342446, '31', '3169', '316986', 'PLATINUM', 92023, '02', 'DIRECT', 2013, 7, '09', 1144.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342447, '31', '3169', '316926', 'SMART HOME STOR.', 91033, '02', 'DIRECT', 2013, 7, '09', 16860.96, 3.06, 18, 0.00, 0.00, 0.00, 0.00),
	(342448, '31', '3170', '317025', 'MATALAN', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342449, '31', '3170', '317025', 'MATALAN', 91066, '02', 'DIRECT', 2013, 7, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342450, '31', '3171', '317104', 'AL MAYA HYPERMAR', 91090, '02', 'DIRECT', 2013, 7, '09', 14481.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342451, '31', '3171', '317106', 'K.M.TRADING', 91033, '02', 'DIRECT', 2013, 7, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342452, '31', '3171', '317106', 'K.M.TRADING', 91041, '02', 'DIRECT', 2013, 7, '09', 16853.15, 3.29, 2, 0.00, 0.00, 0.00, 0.00),
	(342453, '31', '3171', '317106', 'K.M.TRADING', 91090, '02', 'DIRECT', 2013, 7, '09', 12662.63, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(342454, '31', '3171', 'K07298', 'KM', 91057, '06', 'DIRECT', 2013, 7, '09', 16436.31, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(342455, '31', '3171', 'K07298', 'KM', 91074, '02', 'DIRECT', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342456, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 7, '09', 65533.97, 10.51, 6, 0.00, 0.00, 0.00, 0.00),
	(342457, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 7, '09', 71658.97, 17.30, 27, 0.00, 0.00, 0.00, 0.00),
	(342458, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 7, '09', 109403.69, 18.02, 27, 0.00, 0.00, 0.00, 0.00),
	(342459, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 7, '09', 74082.83, 16.28, 27, 0.00, 0.00, 0.00, 0.00),
	(342460, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 7, '09', 62754.40, 11.14, 22, 0.00, 0.00, 0.00, 0.00),
	(342461, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 7, '09', 44956.05, 10.47, 23, 0.00, 0.00, 0.00, 0.00),
	(342462, '31', '3171', 'L00929', 'LULU', 91074, '02', 'DIRECT', 2013, 7, '09', 6697.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342463, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 7, '09', 6147.22, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(342464, '31', '3171', 'L00929', 'LULU', 91103, '18', 'DIRECT', 2013, 7, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342465, '31', '3171', 'L00929', 'LULU', 92114, '06', 'DIRECT', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342466, '31', '3171', 'L00929', 'LULU', 93088, '01', 'DIRECT', 2013, 7, '09', 4943.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342467, '31', '3171', '317108', 'MUSCAT BAKERY', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342468, '31', '3171', '317108', 'MUSCAT BAKERY', 93070, '01', 'DIRECT', 2013, 7, '09', 2081.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(342469, '31', '3173', '317379', 'AL NAAMANI', 91057, '06', 'DIRECT', 2013, 7, '09', 13497.59, 2.09, 19, 0.00, 0.00, 0.00, 0.00),
	(342470, '31', '3173', '317390', 'LOUIS P/PETER EN', 91041, '02', 'DIRECT', 2013, 7, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342471, '31', '3173', '317385', 'R&B', 91033, '02', 'DIRECT', 2013, 7, '09', 40466.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342472, '31', '3173', '317385', 'R&B', 91041, '02', 'DIRECT', 2013, 7, '09', 24823.08, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342473, '31', '3173', '317385', 'R&B', 91057, '06', 'DIRECT', 2013, 7, '09', 13846.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342474, '31', '3173', '317385', 'R&B', 91066, '02', 'DIRECT', 2013, 7, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342475, '31', '3176', '317610', 'ART CHOCALATE', 91033, '02', 'DIRECT', 2013, 7, '09', 10616.16, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(342476, '31', '3176', '317610', 'ART CHOCALATE', 91041, '02', 'DIRECT', 2013, 7, '09', 1053.81, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342477, '31', '3176', '317610', 'ART CHOCALATE', 91066, '02', 'DIRECT', 2013, 7, '09', 6439.95, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(342478, '31', '3176', '317610', 'ART CHOCALATE', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342479, '31', '3177', '317722', 'AL HASHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342480, '31', '3177', '317722', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 7, '09', 9250.11, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(342481, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 7, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(342482, '32', '3201', 'B00056', 'BAHAR', 91025, '02', 'MEDIA INSIGHT', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342483, '32', '3201', 'B00056', 'BAHAR', 91033, '02', 'MEDIA INSIGHT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342484, '32', '3201', 'B00056', 'BAHAR', 91057, '06', 'MEDIA INSIGHT', 2013, 7, '09', 14050.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342485, '32', '3201', 'B00056', 'BAHAR', 92056, '02', 'MEDIA INSIGHT', 2013, 7, '09', 4426.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(342486, '32', '3201', 'B00056', 'BAHAR', 93070, '01', 'MEDIA INSIGHT', 2013, 7, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342487, '32', '3201', '320138', 'BAHR', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342488, '32', '3201', 'N00138', 'NIRMA', 91041, '02', 'DIRECT', 2013, 7, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342489, '32', '3201', 'N00138', 'NIRMA', 91057, '06', 'DIRECT', 2013, 7, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342490, '32', '3202', '320205', 'BAHAR', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342491, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 7, '09', 15316.34, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(342492, '34', '3412', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 7, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(342493, '35', '3503', 'D01161', 'DIAMOND ALM.FOIL', 91041, '02', 'DIRECT', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342494, '36', '3602', 'B13213', 'BACK SUPPORTER', 92056, '02', 'DIRECT', 2013, 7, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342495, '36', '3602', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 7, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(342496, '36', '3604', '360408', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(342497, '36', '3604', '360407', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342498, '36', '3604', '360407', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 7, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342499, '39', '3901', 'P00162', 'PHILIPS', 91017, '02', 'CARAT', 2013, 7, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(342500, '39', '3901', 'P00162', 'PHILIPS', 91033, '02', 'CARAT', 2013, 7, '09', 13238.97, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(342501, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 7, '09', 29506.68, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(342502, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 7, '09', 190865.97, 31.05, 27, 0.00, 0.00, 0.00, 0.00),
	(342503, '39', '3901', 'P00162', 'PHILIPS', 91066, '02', 'CARAT', 2013, 7, '09', 12489.60, 3.05, 13, 0.00, 0.00, 0.00, 0.00),
	(342504, '39', '3901', '390152', 'VETO', 91017, '02', 'DIRECT', 2013, 7, '09', 520.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342505, '39', '3901', '390152', 'VETO', 91041, '02', 'DIRECT', 2013, 7, '09', 390.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342506, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 7, '09', 5854.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(342507, '39', '3901', '390153', 'VILLEFUE', 91033, '02', 'DIRECT', 2013, 7, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342508, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 7, '09', 30646.35, 5.38, 31, 0.00, 0.00, 0.00, 0.00),
	(342509, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 2706.08, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(342510, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342511, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 7, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342512, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 7, '09', 2458.89, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(342513, '40', '4001', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342514, '40', '4001', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 17095.14, 3.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342515, '40', '4001', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 8528.05, 2.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342516, '40', '4001', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342517, '40', '4001', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 5620.32, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(342518, '40', '4001', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342519, '40', '4001', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 7, '09', 35345.55, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(342520, '40', '4001', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 7, '09', 5464.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342521, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 7, '09', 11381.14, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(342522, '40', '4001', 'T00312', 'TOSHIBA', 93088, '01', 'TANDEM', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342523, '40', '4003', 'C06864', 'CHIGO', 91033, '02', 'DIRECT', 2013, 7, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(342524, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342525, '40', '4003', 'C06864', 'CHIGO', 91066, '02', 'DIRECT', 2013, 7, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(342526, '40', '4003', 'D00023', 'DAIKIN', 91017, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342527, '40', '4003', 'D00023', 'DAIKIN', 91033, '02', 'DIRECT', 2013, 7, '09', 36219.84, 6.67, 29, 0.00, 0.00, 0.00, 0.00),
	(342528, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 7, '09', 26228.16, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(342529, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 7, '09', 27945.48, 6.67, 26, 0.00, 0.00, 0.00, 0.00),
	(342530, '40', '4003', '400371', 'DEWDROP', 91041, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(342531, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 0.97, 9, 0.00, 0.00, 0.00, 0.00),
	(342532, '40', '4003', '400370', 'EURO KOOL', 91057, '06', 'DIRECT', 2013, 7, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(342533, '40', '4003', '400371', 'EUROSTAR', 91041, '02', 'DIRECT', 2013, 7, '09', 1498.75, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342534, '40', '4003', '400371', 'EUROSTAR', 91057, '06', 'DIRECT', 2013, 7, '09', 1741.53, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342535, '40', '4003', 'G00040', 'GENERAL', 91025, '02', 'DIRECT', 2013, 7, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(342536, '40', '4003', 'G00040', 'GENERAL', 91033, '02', 'DIRECT', 2013, 7, '09', 2575.98, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(342537, '40', '4003', 'G00040', 'GENERAL', 91041, '02', 'DIRECT', 2013, 7, '09', 5651.54, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(342538, '40', '4003', 'G00040', 'GENERAL', 91057, '06', 'DIRECT', 2013, 7, '09', 3446.19, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(342539, '40', '4003', 'G00040', 'GENERAL', 91066, '02', 'DIRECT', 2013, 7, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(342540, '40', '4003', 'G00040', 'GENERAL', 91090, '02', 'DIRECT', 2013, 7, '09', 1260.66, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(342541, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 7, '09', 9054.96, 1.62, 6, 0.00, 0.00, 0.00, 0.00),
	(342542, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342543, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 7, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342544, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 7, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(342545, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342546, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 7, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(342547, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 6973.36, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(342548, '40', '4003', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 7, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(342549, '40', '4003', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 7, '09', 14138.22, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(342550, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342551, '40', '4003', 'P00034', 'PANASONIC', 91033, '02', 'ZENITH MEDIA', 2013, 7, '09', 5412.16, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(342552, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342553, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 7, '09', 14050.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342554, '40', '4003', 'P00034', 'PANASONIC', 91066, '02', 'ZENITH MEDIA', 2013, 7, '09', 5058.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342555, '40', '4003', 'P00034', 'PANASONIC', 91074, '02', 'ZENITH MEDIA', 2013, 7, '09', 7212.74, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(342556, '40', '4003', 'P00034', 'PANASONIC', 93070, '01', 'ZENITH MEDIA', 2013, 7, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342557, '40', '4003', 'P00034', 'PANASONIC', 94169, '18', 'ZENITH MEDIA', 2013, 7, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342558, '40', '4003', 'P00034', 'PANASONIC', 94258, '17', 'ZENITH MEDIA', 2013, 7, '09', 10147.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342559, '40', '4003', 'P03974', 'PORT A COOL', 91041, '02', 'DIRECT', 2013, 7, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(342560, '40', '4003', 'P03974', 'PORT A COOL', 91057, '06', 'DIRECT', 2013, 7, '09', 53018.33, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(342561, '40', '4003', 'S00145', 'SANYO', 91017, '02', 'OPTIMEDIA', 2013, 7, '09', 1457.12, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342562, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 7285.60, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(342563, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 7, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(342564, '40', '4003', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 7, '09', 31811.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342565, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342566, '40', '4003', 'S00356', 'SHARP', 92064, '29', 'ICOM', 2013, 7, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342567, '40', '4003', 'S00356', 'SHARP', 92071, '01', 'ICOM', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342568, '40', '4003', 'S00356', 'SHARP', 92114, '06', 'ICOM', 2013, 7, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342569, '40', '4003', 'T00312', 'TOSHIBA', 94094, '18', 'TANDEM', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342570, '40', '4003', 'T00312', 'TOSHIBA', 94169, '18', 'TANDEM', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342571, '40', '4003', 'T00312', 'TOSHIBA', 94177, '03', 'TANDEM', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342572, '40', '4003', 'V00153', 'VOLTAS', 91033, '02', 'DIRECT', 2013, 7, '09', 10928.40, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(342573, '40', '4003', 'V00153', 'VOLTAS', 91041, '02', 'DIRECT', 2013, 7, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(342574, '40', '4003', 'V00153', 'VOLTAS', 91066, '02', 'DIRECT', 2013, 7, '09', 6830.25, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(342575, '40', '4003', 'W00020', 'WANSA', 91033, '02', 'DIRECT', 2013, 7, '09', 34221.48, 5.75, 25, 0.00, 0.00, 0.00, 0.00),
	(342576, '40', '4003', 'W00020', 'WANSA', 91041, '02', 'DIRECT', 2013, 7, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(342577, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 7, '09', 27539.48, 5.75, 25, 0.00, 0.00, 0.00, 0.00),
	(342578, '40', '4003', 'W00049', 'WESTINGHOUSE', 91017, '02', 'DIRECT', 2013, 7, '09', 1748.54, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342579, '40', '4003', 'W00049', 'WESTINGHOUSE', 91033, '02', 'DIRECT', 2013, 7, '09', 39342.24, 7.22, 31, 0.00, 0.00, 0.00, 0.00),
	(342580, '40', '4003', 'W00049', 'WESTINGHOUSE', 91041, '02', 'DIRECT', 2013, 7, '09', 2258.53, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342581, '40', '4003', 'W00049', 'WESTINGHOUSE', 91066, '02', 'DIRECT', 2013, 7, '09', 30599.52, 7.28, 28, 0.00, 0.00, 0.00, 0.00),
	(342582, '40', '4003', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342583, '40', '4003', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 7, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342584, '40', '4004', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342585, '40', '4004', 'S00397', 'SIEMENS', 91033, '02', 'AGA MEDIA', 2013, 7, '09', 4683.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(342586, '40', '4004', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 7, '09', 2997.50, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(342587, '40', '4004', 'S00397', 'SIEMENS', 91057, '06', 'AGA MEDIA', 2013, 7, '09', 3534.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342588, '40', '4004', 'S00397', 'SIEMENS', 91090, '02', 'AGA MEDIA', 2013, 7, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342589, '40', '4011', 'A00704', 'ARISTON', 91033, '02', 'DIRECT', 2013, 7, '09', 5204.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(342590, '40', '4011', 'A00704', 'ARISTON', 91041, '02', 'DIRECT', 2013, 7, '09', 4098.14, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342591, '40', '4011', 'A00704', 'ARISTON', 91066, '02', 'DIRECT', 2013, 7, '09', 2927.24, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(342592, '40', '4011', 'B14276', 'BERTAZZONI', 91041, '02', 'DIRECT', 2013, 7, '09', 4308.91, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(342593, '40', '4011', 'B14276', 'BERTAZZONI', 91090, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342594, '40', '4011', 'B14276', 'BERTAZZONI', 92023, '02', 'DIRECT', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342595, '40', '4011', 'S00397', 'SIEMENS', 91025, '02', 'AGA MEDIA', 2013, 7, '09', 28199.09, 6.80, 17, 0.00, 0.00, 0.00, 0.00),
	(342596, '40', '4011', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 7, '09', 3668.82, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(342597, '40', '4011', 'S00397', 'SIEMENS', 91057, '06', 'AGA MEDIA', 2013, 7, '09', 6038.18, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(342598, '40', '4011', 'S00397', 'SIEMENS', 91090, '02', 'AGA MEDIA', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342599, '40', '4011', 'S00397', 'SIEMENS', 92023, '02', 'AGA MEDIA', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342600, '40', '4011', 'S00397', 'SIEMENS', 92056, '02', 'AGA MEDIA', 2013, 7, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342601, '41', '4101', '410119', 'VETO', 91066, '02', 'DIRECT', 2013, 7, '09', 390.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342602, '42', '4207', 'P00034', 'PANASONIC', 93088, '01', 'ZENITH MEDIA', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342603, '42', '4207', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 7, '09', 84829.32, 13.80, 12, 0.00, 0.00, 0.00, 0.00),
	(342604, '42', '4210', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 7, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(342605, '42', '4210', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 7, '09', 21207.33, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(342606, '42', '4213', 'S00112', 'SAMSUNG', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342607, '42', '4215', 'B00391', 'BOSCH', 91033, '02', 'AGA MEDIA', 2013, 7, '09', 6244.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(342608, '42', '4215', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(342609, '42', '4215', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 7, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(342610, '43', '4313', 'B00391', 'BOSCH', 91041, '02', 'AGA MEDIA', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342611, '44', '4401', 'L02271', 'LG', 94258, '17', 'MINDSHARE', 2013, 7, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342612, '44', '4401', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 12645.72, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(342613, '44', '4401', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342614, '44', '4401', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 16392.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342615, '44', '4401', 'S00577', 'SONY', 91033, '02', 'UM7', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342616, '44', '4415', 'A00704', 'ARISTON', 91066, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342617, '44', '4415', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(342618, '44', '4415', 'P00034', 'PANASONIC', 91066, '02', 'ZENITH MEDIA', 2013, 7, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342619, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 7, '09', 3278.52, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(342620, '44', '4415', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 7, '09', 45274.80, 8.26, 22, 0.00, 0.00, 0.00, 0.00),
	(342621, '44', '4415', 'S00356', 'SHARP', 91041, '02', 'ICOM', 2013, 7, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342622, '44', '4415', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 7, '09', 31224.00, 7.60, 20, 0.00, 0.00, 0.00, 0.00),
	(342623, '44', '4415', 'S00356', 'SHARP', 92023, '02', 'ICOM', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342624, '44', '4415', 'S00356', 'SHARP', 92071, '01', 'ICOM', 2013, 7, '09', 2049.07, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(342625, '44', '4417', 'J00031', 'JBL', 91033, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342626, '44', '4417', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342627, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 7, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(342628, '46', '4601', 'Y00003', 'YAMAHA', 91057, '06', 'DIRECT', 2013, 7, '09', 56552.88, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(342629, '46', '4603', 'T05513', 'TUNES', 91017, '02', 'DIRECT', 2013, 7, '09', 260.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(342630, '46', '4603', 'T05513', 'TUNES', 91041, '02', 'DIRECT', 2013, 7, '09', 390.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342631, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 7, '09', 5386.14, 1.12, 26, 0.00, 0.00, 0.00, 0.00),
	(342632, '46', '4603', 'Y00003', 'YAMAHA', 91041, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342633, '47', '4701', 'A00765', 'AUDI', 91025, '02', 'MEDIA INSIGHT', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342634, '47', '4701', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 7, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(342635, '47', '4701', 'A00765', 'AUDI', 91041, '02', 'MEDIA INSIGHT', 2013, 7, '09', 2107.62, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(342636, '47', '4701', 'A00765', 'AUDI', 91057, '06', 'MEDIA INSIGHT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342637, '47', '4701', 'A00765', 'AUDI', 91066, '02', 'MEDIA INSIGHT', 2013, 7, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(342638, '47', '4701', 'A00765', 'AUDI', 91090, '02', 'MEDIA INSIGHT', 2013, 7, '09', 6732.67, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342639, '47', '4701', 'A00765', 'AUDI', 92064, '29', 'MEDIA INSIGHT', 2013, 7, '09', 7415.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342640, '47', '4701', 'A00765', 'AUDI', 92071, '01', 'MEDIA INSIGHT', 2013, 7, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342641, '47', '4701', 'A00765', 'AUDI', 92122, '16', 'MEDIA INSIGHT', 2013, 7, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342642, '47', '4701', 'A00765', 'AUDI', 93112, '01', 'MEDIA INSIGHT', 2013, 7, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342643, '47', '4701', 'A00765', 'AUDI', 94052, '16', 'MEDIA INSIGHT', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342644, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342645, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 7, '09', 15820.16, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(342646, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 5464.20, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(342647, '47', '4701', 'B00017', 'B.M.W.', 91057, '06', 'ZENITH MEDIA', 2013, 7, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342648, '47', '4701', 'B00017', 'B.M.W.', 94052, '16', 'ZENITH MEDIA', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342649, '47', '4701', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 7, '09', 13322.24, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(342650, '47', '4701', 'C00245', 'CHEVROLET', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9835.56, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(342651, '47', '4701', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 24823.08, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(342652, '47', '4701', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 46601.82, 8.24, 6, 0.00, 0.00, 0.00, 0.00),
	(342653, '47', '4701', 'C00245', 'CHEVROLET', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 11416.27, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(342654, '47', '4701', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 16392.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342655, '47', '4701', 'C00245', 'CHEVROLET', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 12645.72, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(342656, '47', '4701', 'C00245', 'CHEVROLET', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342657, '47', '4701', 'C00245', 'CHEVROLET', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 14226.43, 2.80, 2, 0.00, 0.00, 0.00, 0.00),
	(342658, '47', '4701', 'C00245', 'CHEVROLET', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342659, '47', '4701', 'C00245', 'CHEVROLET', 92031, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342660, '47', '4701', 'C00245', 'CHEVROLET', 92071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2810.16, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(342661, '47', '4701', 'C00245', 'CHEVROLET', 93070, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342662, '47', '4701', 'C00245', 'CHEVROLET', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342663, '47', '4701', 'C00291', 'CHRYSLER', 96016, '01', 'MEDIAEDGE', 2013, 7, '09', 41501.90, 37.13, 52, 0.00, 0.00, 0.00, 0.00),
	(342664, '47', '4701', 'C00291', 'CHRYSLER', 96024, '06', 'MEDIAEDGE', 2013, 7, '09', 2341.80, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(342665, '47', '4701', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 7, '09', 7285.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(342666, '47', '4701', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342667, '47', '4701', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 10538.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342668, '47', '4701', 'F00160', 'FORD', 91066, '02', 'MEDIAEDGE', 2013, 7, '09', 3903.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(342669, '47', '4701', 'G03139', 'GEELY', 91041, '02', 'DIRECT', 2013, 7, '09', 3606.37, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(342670, '47', '4701', 'G03139', 'GEELY', 96016, '01', 'DIRECT', 2013, 7, '09', 18734.40, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(342671, '47', '4701', 'H00088', 'HONDA', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342672, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 12489.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(342673, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 10495.16, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(342674, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342675, '47', '4701', 'H00088', 'HONDA', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 4787.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342676, '47', '4701', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342677, '47', '4701', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 7, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342678, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 7, '09', 64165.32, 10.74, 9, 0.00, 0.00, 0.00, 0.00),
	(342679, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 7, '09', 9659.92, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(342680, '47', '4701', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342681, '47', '4701', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 7, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342682, '47', '4701', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 7, '09', 15572.96, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(342683, '47', '4701', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342684, '47', '4701', 'H00104', 'HYUNDAI', 93070, '01', 'MPG', 2013, 7, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342685, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342686, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342687, '47', '4701', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 7, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342688, '47', '4701', 'I00523', 'INFINITI', 94045, '18', 'MINDSHARE', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342689, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342690, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 3746.88, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(342691, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(342692, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342693, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 93112, '01', 'MEDIAEDGE', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342694, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 7, '09', 2341.80, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(342695, '47', '4701', 'L00128', 'LEXUS', 91017, '02', 'ICOM', 2013, 7, '09', 17714.41, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(342696, '47', '4701', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 7, '09', 22897.60, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(342697, '47', '4701', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 7, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342698, '47', '4701', 'L00128', 'LEXUS', 94177, '03', 'ICOM', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342699, '47', '4701', 'M00194', 'MERCEDES', 91025, '02', 'OMD', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342700, '47', '4701', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 7, '09', 5932.56, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(342701, '47', '4701', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 7, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342702, '47', '4701', 'M00194', 'MERCEDES', 91057, '06', 'OMD', 2013, 7, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342703, '47', '4701', 'M00194', 'MERCEDES', 91074, '02', 'OMD', 2013, 7, '09', 13297.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342704, '47', '4701', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 7, '09', 9224.08, 1.95, 3, 0.00, 0.00, 0.00, 0.00),
	(342705, '47', '4701', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342706, '47', '4701', 'M00194', 'MERCEDES', 92114, '06', 'OMD', 2013, 7, '09', 3179.64, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(342707, '47', '4701', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 7, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342708, '47', '4701', 'M82165', 'MINI', 91025, '02', 'ZENITH MEDIA', 2013, 7, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342709, '47', '4701', 'M82165', 'MINI', 91033, '02', 'ZENITH MEDIA', 2013, 7, '09', 17152.38, 2.36, 3, 0.00, 0.00, 0.00, 0.00),
	(342710, '47', '4701', 'M82165', 'MINI', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 10616.16, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(342711, '47', '4701', 'M82165', 'MINI', 92023, '02', 'ZENITH MEDIA', 2013, 7, '09', 4865.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342712, '47', '4701', 'M82165', 'MINI', 93112, '01', 'ZENITH MEDIA', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342713, '47', '4701', 'M00301', 'MITSUBISHI', 91017, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 14893.84, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342714, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 4267.28, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(342715, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 2888.22, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(342716, '47', '4701', 'M00301', 'MITSUBISHI', 91066, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342717, '47', '4701', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342718, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342719, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 7, '09', 11997.82, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342720, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 7, '09', 17485.44, 3.21, 4, 0.00, 0.00, 0.00, 0.00),
	(342721, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 7, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342722, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342723, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 7, '09', 4757.75, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342724, '47', '4701', 'N00140', 'NISSAN', 92071, '01', 'MINDSHARE', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342725, '47', '4701', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342726, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 7, '09', 45992.95, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(342727, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 7, '09', 24120.54, 5.84, 5, 0.00, 0.00, 0.00, 0.00),
	(342728, '47', '4701', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 7, '09', 28101.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342729, '47', '4701', 'P00141', 'PEUGEOT', 91066, '02', 'OMD', 2013, 7, '09', 4808.49, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(342730, '47', '4701', 'P00141', 'PEUGEOT', 92023, '02', 'OMD', 2013, 7, '09', 4865.74, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342731, '47', '4701', 'P00141', 'PEUGEOT', 92031, '02', 'OMD', 2013, 7, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342732, '47', '4701', 'P00141', 'PEUGEOT', 92071, '01', 'OMD', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342733, '47', '4701', 'P00141', 'PEUGEOT', 92114, '06', 'OMD', 2013, 7, '09', 1498.75, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342734, '47', '4701', 'P00141', 'PEUGEOT', 93112, '01', 'OMD', 2013, 7, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342735, '47', '4701', 'P01294', 'PROTON', 91033, '02', 'DIRECT', 2013, 7, '09', 25353.87, 4.14, 28, 0.00, 0.00, 0.00, 0.00),
	(342736, '47', '4701', 'P01294', 'PROTON', 91041, '02', 'DIRECT', 2013, 7, '09', 11724.61, 2.42, 7, 0.00, 0.00, 0.00, 0.00),
	(342737, '47', '4701', 'P01294', 'PROTON', 91057, '06', 'DIRECT', 2013, 7, '09', 15861.78, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(342738, '47', '4701', 'P01294', 'PROTON', 91066, '02', 'DIRECT', 2013, 7, '09', 23425.79, 4.09, 28, 0.00, 0.00, 0.00, 0.00),
	(342739, '47', '4701', 'P01294', 'PROTON', 91074, '02', 'DIRECT', 2013, 7, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342740, '47', '4701', 'P01294', 'PROTON', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342741, '47', '4701', 'P01294', 'PROTON', 92114, '06', 'DIRECT', 2013, 7, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342742, '47', '4701', 'P01294', 'PROTON', 92122, '16', 'DIRECT', 2013, 7, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342743, '47', '4701', 'S00705', 'SUBARU', 91090, '02', 'MEDIAEDGE', 2013, 7, '09', 7331.13, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(342744, '47', '4701', 'S00705', 'SUBARU', 92031, '02', 'MEDIAEDGE', 2013, 7, '09', 9367.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342745, '47', '4701', 'S00705', 'SUBARU', 92049, '06', 'MEDIAEDGE', 2013, 7, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342746, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 7, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342747, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 7, '09', 19775.20, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(342748, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 7, '09', 14893.84, 3.04, 2, 0.00, 0.00, 0.00, 0.00),
	(342749, '47', '4701', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 7, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342750, '47', '4701', 'V00154', 'VOLVO', 91041, '02', 'MINDSHARE', 2013, 7, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342751, '47', '4702', '470214', 'CHRYSLER', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342752, '47', '4702', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 7, '09', 5890.92, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(342753, '47', '4702', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(342754, '47', '4702', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(342755, '47', '4702', 'G04585', 'GREAT WALL', 91025, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342756, '47', '4702', 'G04585', 'GREAT WALL', 91033, '02', 'DIRECT', 2013, 7, '09', 8326.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342757, '47', '4702', 'G04585', 'GREAT WALL', 91041, '02', 'DIRECT', 2013, 7, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342758, '47', '4702', 'G04585', 'GREAT WALL', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342759, '47', '4702', 'G04585', 'GREAT WALL', 96016, '01', 'DIRECT', 2013, 7, '09', 4163.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342760, '47', '4702', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 7, '09', 8118.24, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342761, '47', '4702', 'N00140', 'NISSAN', 92080, '19', 'MINDSHARE', 2013, 7, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342762, '47', '4702', 'N00140', 'NISSAN', 94094, '18', 'MINDSHARE', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342763, '47', '4702', '470213', 'RAM', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342764, '47', '4702', '470213', 'RAM', 91057, '06', 'DIRECT', 2013, 7, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342765, '47', '4702', '470213', 'RAM', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342766, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 7, '09', 1821.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(342767, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 7, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(342768, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 7, '09', 9425.48, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(342769, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 7, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(342770, '47', '4702', 'V00151', 'VOLKSWAGEN', 91025, '02', 'MEDIACOM', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342771, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 7, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342772, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 7, '09', 4644.57, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(342773, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 7, '09', 8983.65, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(342774, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 7, '09', 3005.31, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(342775, '47', '4704', 'D00015', 'DAEWOO', 91041, '02', 'MEDIA INSIGHT', 2013, 7, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(342776, '47', '4704', 'F01167', 'FUSO', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342777, '47', '4704', 'I00129', 'ISUZU', 94094, '18', 'UM7', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342778, '47', '4704', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 7, '09', 5204.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(342779, '47', '4704', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 7, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(342780, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 7, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(342781, '47', '4705', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342782, '47', '4705', 'A00765', 'AUDI', 91041, '02', 'MEDIA INSIGHT', 2013, 7, '09', 7860.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342783, '47', '4705', 'A00765', 'AUDI', 91057, '06', 'MEDIA INSIGHT', 2013, 7, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342784, '47', '4705', 'A00765', 'AUDI', 91090, '02', 'MEDIA INSIGHT', 2013, 7, '09', 5236.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(342785, '47', '4705', 'A00765', 'AUDI', 92071, '01', 'MEDIA INSIGHT', 2013, 7, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342786, '47', '4705', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 7, '09', 10342.95, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342787, '47', '4705', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 7, '09', 14987.52, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342788, '47', '4705', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 7, '09', 10616.16, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(342789, '47', '4705', 'B00017', 'B.M.W.', 91057, '06', 'ZENITH MEDIA', 2013, 7, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342790, '47', '4705', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342791, '47', '4705', 'C00245', 'CHEVROLET', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342792, '47', '4705', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 34840.78, 4.65, 5, 0.00, 0.00, 0.00, 0.00),
	(342793, '47', '4705', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342794, '47', '4705', 'C00245', 'CHEVROLET', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342795, '47', '4705', 'C00245', 'CHEVROLET', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342796, '47', '4705', 'C00245', 'CHEVROLET', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342797, '47', '4705', 'C00245', 'CHEVROLET', 93112, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342798, '47', '4705', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 5854.50, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342799, '47', '4705', '470519', 'GEELY', 91033, '02', 'DIRECT', 2013, 7, '09', 7076.91, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(342800, '47', '4705', '470519', 'GEELY', 96016, '01', 'DIRECT', 2013, 7, '09', 23418.00, 10.63, 25, 0.00, 0.00, 0.00, 0.00),
	(342801, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 8378.44, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(342802, '47', '4705', 'H00088', 'HONDA', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342803, '47', '4705', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 11656.96, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342804, '47', '4705', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 7493.76, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342805, '47', '4705', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342806, '47', '4705', 'H00088', 'HONDA', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342807, '47', '4705', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 7, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342808, '47', '4705', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 7, '09', 18266.04, 3.29, 2, 0.00, 0.00, 0.00, 0.00),
	(342809, '47', '4705', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342810, '47', '4705', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342811, '47', '4705', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342812, '47', '4705', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 7, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(342813, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342814, '47', '4705', 'I00523', 'INFINITI', 94045, '18', 'MINDSHARE', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342815, '47', '4705', 'I00523', 'INFINITI', 94219, '18', 'MINDSHARE', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342816, '47', '4705', 'I00523', 'INFINITI', 96016, '01', 'MINDSHARE', 2013, 7, '09', 10147.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(342817, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342818, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 42152.40, 7.58, 7, 0.00, 0.00, 0.00, 0.00),
	(342819, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 28101.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(342820, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342821, '47', '4705', 'J00043', 'JEEP', 92056, '02', 'MEDIAEDGE', 2013, 7, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342822, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 7, '09', 8547.57, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342823, '47', '4705', 'L00061', 'LAND ROVER', 91017, '02', 'MEDIAEDGE', 2013, 7, '09', 4813.70, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(342824, '47', '4705', 'L00061', 'LAND ROVER', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(342825, '47', '4705', 'L00061', 'LAND ROVER', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 1658.77, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(342826, '47', '4705', 'L00061', 'LAND ROVER', 91066, '02', 'MEDIAEDGE', 2013, 7, '09', 2322.28, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(342827, '47', '4705', 'L00061', 'LAND ROVER', 91090, '02', 'MEDIAEDGE', 2013, 7, '09', 2992.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(342828, '47', '4705', 'L00061', 'LAND ROVER', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342829, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 7, '09', 3903.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(342830, '47', '4705', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342831, '47', '4705', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342832, '47', '4705', 'M00194', 'MERCEDES', 91057, '06', 'OMD', 2013, 7, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342833, '47', '4705', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 7, '09', 3434.64, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(342834, '47', '4705', 'M00301', 'MITSUBISHI', 91017, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342835, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 16522.70, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(342836, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 9250.11, 2.26, 4, 0.00, 0.00, 0.00, 0.00),
	(342837, '47', '4705', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342838, '47', '4705', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342839, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342840, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 7, '09', 8118.24, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342841, '47', '4705', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342842, '47', '4705', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342843, '47', '4705', 'R00109', 'RANGE ROVER', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342844, '47', '4705', 'R00109', 'RANGE ROVER', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 2602.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(342845, '47', '4705', 'R00109', 'RANGE ROVER', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342846, '47', '4705', 'R00109', 'RANGE ROVER', 91074, '02', 'MEDIAEDGE', 2013, 7, '09', 16657.98, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342847, '47', '4705', 'R00109', 'RANGE ROVER', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342848, '47', '4705', 'R00109', 'RANGE ROVER', 92122, '16', 'MEDIAEDGE', 2013, 7, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342849, '47', '4705', 'R00109', 'RANGE ROVER', 93112, '01', 'MEDIAEDGE', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342850, '47', '4705', 'R00109', 'RANGE ROVER', 94045, '18', 'MEDIAEDGE', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342851, '47', '4705', 'R00109', 'RANGE ROVER', 94052, '16', 'MEDIAEDGE', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342852, '47', '4705', 'R00109', 'RANGE ROVER', 94094, '18', 'MEDIAEDGE', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342853, '47', '4705', 'R00280', 'RENAULT', 91017, '02', 'OPTIMEDIA', 2013, 7, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342854, '47', '4705', 'R00280', 'RENAULT', 91025, '02', 'OPTIMEDIA', 2013, 7, '09', 18203.59, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342855, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 101249.01, 14.84, 15, 0.00, 0.00, 0.00, 0.00),
	(342856, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 7, '09', 15955.46, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342857, '47', '4705', 'R00280', 'RENAULT', 91057, '06', 'OPTIMEDIA', 2013, 7, '09', 11709.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342858, '47', '4705', 'R00280', 'RENAULT', 91074, '02', 'OPTIMEDIA', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342859, '47', '4705', 'R00280', 'RENAULT', 92023, '02', 'OPTIMEDIA', 2013, 7, '09', 4865.74, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342860, '47', '4705', 'R00280', 'RENAULT', 92114, '06', 'OPTIMEDIA', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342861, '47', '4705', 'R00280', 'RENAULT', 93112, '01', 'OPTIMEDIA', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342862, '47', '4705', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 12021.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342863, '47', '4705', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342864, '47', '4705', 'S00705', 'SUBARU', 91074, '02', 'MEDIAEDGE', 2013, 7, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342865, '47', '4705', 'S00705', 'SUBARU', 92031, '02', 'MEDIAEDGE', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342866, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342867, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342868, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 7, '09', 9929.23, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342869, '47', '4705', 'V00154', 'VOLVO', 91025, '02', 'MINDSHARE', 2013, 7, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342870, '47', '4705', 'V00154', 'VOLVO', 91033, '02', 'MINDSHARE', 2013, 7, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342871, '47', '4705', 'V00154', 'VOLVO', 91041, '02', 'MINDSHARE', 2013, 7, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(342872, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 7, '09', 8898.84, 1.61, 5, 0.00, 0.00, 0.00, 0.00),
	(342873, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 7, '09', 6791.21, 1.63, 5, 0.00, 0.00, 0.00, 0.00),
	(342874, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 7, '09', 9101.45, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(342875, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 7, '09', 5639.83, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(342876, '47', '4708', 'D10950', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(342877, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 7, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(342878, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 7, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342879, '47', '4713', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342880, '47', '4713', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 7, '09', 25228.99, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342881, '47', '4713', 'B00017', 'B.M.W.', 92023, '02', 'ZENITH MEDIA', 2013, 7, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342882, '47', '4713', 'C00022', 'CADILLAC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342883, '47', '4713', 'C00022', 'CADILLAC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 47538.54, 8.14, 6, 0.00, 0.00, 0.00, 0.00),
	(342884, '47', '4713', 'C00022', 'CADILLAC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 6830.24, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(342885, '47', '4713', 'C00022', 'CADILLAC', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342886, '47', '4713', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 7, '09', 3746.88, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(342887, '47', '4713', 'C08160', 'CHERY', 91057, '06', 'OMD', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342888, '47', '4713', 'C08160', 'CHERY', 91074, '02', 'OMD', 2013, 7, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342889, '47', '4713', 'C08160', 'CHERY', 92064, '29', 'OMD', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342890, '47', '4713', 'C00245', 'CHEVROLET', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 19228.78, 3.08, 2, 0.00, 0.00, 0.00, 0.00),
	(342891, '47', '4713', 'C00245', 'CHEVROLET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 5620.32, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(342892, '47', '4713', 'C00245', 'CHEVROLET', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 11709.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342893, '47', '4713', 'C00245', 'CHEVROLET', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 6147.22, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(342894, '47', '4713', 'C00245', 'CHEVROLET', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342895, '47', '4713', 'C00245', 'CHEVROLET', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342896, '47', '4713', 'C00245', 'CHEVROLET', 92031, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342897, '47', '4713', 'C00245', 'CHEVROLET', 92049, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342898, '47', '4713', 'C00245', 'CHEVROLET', 92056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342899, '47', '4713', 'C00245', 'CHEVROLET', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342900, '47', '4713', 'C00291', 'CHRYSLER', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342901, '47', '4713', 'C00291', 'CHRYSLER', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342902, '47', '4713', 'D00022', 'DAIHATSU', 91025, '02', 'PUBLILINK', 2013, 7, '09', 18203.59, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342903, '47', '4713', 'D00022', 'DAIHATSU', 91033, '02', 'PUBLILINK', 2013, 7, '09', 22481.28, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(342904, '47', '4713', 'D00022', 'DAIHATSU', 91041, '02', 'PUBLILINK', 2013, 7, '09', 18890.52, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(342905, '47', '4713', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342906, '47', '4713', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 37937.16, 5.16, 5, 0.00, 0.00, 0.00, 0.00),
	(342907, '47', '4713', 'D00259', 'DODGE', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 11709.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342908, '47', '4713', 'D00259', 'DODGE', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342909, '47', '4713', 'D00259', 'DODGE', 92114, '06', 'MEDIAEDGE', 2013, 7, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342910, '47', '4713', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 7, '09', 9835.56, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(342911, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 27305.38, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342912, '47', '4713', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 28361.80, 4.85, 3, 0.00, 0.00, 0.00, 0.00),
	(342913, '47', '4713', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 24081.51, 5.87, 4, 0.00, 0.00, 0.00, 0.00),
	(342914, '47', '4713', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342915, '47', '4713', 'F00160', 'FORD', 91074, '02', 'MEDIAEDGE', 2013, 7, '09', 13309.21, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342916, '47', '4713', 'F00160', 'FORD', 91103, '18', 'MEDIAEDGE', 2013, 7, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342917, '47', '4713', 'F00160', 'FORD', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342918, '47', '4713', 'F00160', 'FORD', 92114, '06', 'MEDIAEDGE', 2013, 7, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342919, '47', '4713', 'F00160', 'FORD', 93112, '01', 'MEDIAEDGE', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342920, '47', '4713', 'F36601', 'FOTON', 91025, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342921, '47', '4713', 'F36601', 'FOTON', 91033, '02', 'DIRECT', 2013, 7, '09', 11656.96, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342922, '47', '4713', 'F36601', 'FOTON', 91041, '02', 'DIRECT', 2013, 7, '09', 4808.49, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(342923, '47', '4713', 'F36601', 'FOTON', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342924, '47', '4713', 'F36601', 'FOTON', 96016, '01', 'DIRECT', 2013, 7, '09', 4683.60, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(342925, '47', '4713', 'F01167', 'FUSO', 91033, '02', 'DIRECT', 2013, 7, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(342926, '47', '4713', 'F01167', 'FUSO', 91041, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(342927, '47', '4713', 'G03139', 'GEELY', 91025, '02', 'DIRECT', 2013, 7, '09', 69941.76, 17.22, 14, 0.00, 0.00, 0.00, 0.00),
	(342928, '47', '4713', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 7, '09', 19020.62, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342929, '47', '4713', 'G03139', 'GEELY', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342930, '47', '4713', 'G03139', 'GEELY', 91074, '02', 'DIRECT', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342931, '47', '4713', 'G03139', 'GEELY', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342932, '47', '4713', 'G03139', 'GEELY', 94177, '03', 'DIRECT', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342933, '47', '4713', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(342934, '47', '4713', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 8222.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(342935, '47', '4713', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2164.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342936, '47', '4713', 'G00080', 'GMC', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342937, '47', '4713', 'G00080', 'GMC', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342938, '47', '4713', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1717.32, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(342939, '47', '4713', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342940, '47', '4713', 'G00080', 'GMC', 93112, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342941, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342942, '47', '4713', 'H00088', 'HONDA', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342943, '47', '4713', 'H00088', 'HONDA', 94045, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342944, '47', '4713', 'H00088', 'HONDA', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342945, '47', '4713', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342946, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 7, '09', 20685.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(342947, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 7, '09', 6244.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(342948, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342949, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 7, '09', 28101.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342950, '47', '4713', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 7, '09', 9948.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342951, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 7, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342952, '47', '4713', 'H00104', 'HYUNDAI', 92064, '29', 'MPG', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342953, '47', '4713', 'H00104', 'HYUNDAI', 92122, '16', 'MPG', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342954, '47', '4713', 'I00523', 'INFINITI', 91017, '02', 'MINDSHARE', 2013, 7, '09', 8274.36, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342955, '47', '4713', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342956, '47', '4713', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 7, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342957, '47', '4713', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 7, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(342958, '47', '4713', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 7, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342959, '47', '4713', 'I00523', 'INFINITI', 91066, '02', 'MINDSHARE', 2013, 7, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342960, '47', '4713', 'I00523', 'INFINITI', 91074, '02', 'MINDSHARE', 2013, 7, '09', 11677.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342961, '47', '4713', 'I00523', 'INFINITI', 91090, '02', 'MINDSHARE', 2013, 7, '09', 12934.53, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(342962, '47', '4713', 'I00523', 'INFINITI', 92023, '02', 'MINDSHARE', 2013, 7, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342963, '47', '4713', 'I00523', 'INFINITI', 93112, '01', 'MINDSHARE', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342964, '47', '4713', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 12645.72, 2.29, 2, 0.00, 0.00, 0.00, 0.00),
	(342965, '47', '4713', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342966, '47', '4713', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 7, '09', 25791.01, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(342967, '47', '4713', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 7, '09', 33511.15, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(342968, '47', '4713', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 7, '09', 55547.49, 7.80, 8, 0.00, 0.00, 0.00, 0.00),
	(342969, '47', '4713', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 7, '09', 11365.53, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(342970, '47', '4713', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 7, '09', 39810.60, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(342971, '47', '4713', 'K00077', 'KIA', 91066, '02', 'MPG', 2013, 7, '09', 8742.72, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(342972, '47', '4713', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 7, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342973, '47', '4713', 'K00077', 'KIA', 91103, '18', 'MPG', 2013, 7, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342974, '47', '4713', 'K00077', 'KIA', 92023, '02', 'MPG', 2013, 7, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342975, '47', '4713', 'K00077', 'KIA', 92031, '02', 'MPG', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342976, '47', '4713', 'K00077', 'KIA', 92114, '06', 'MPG', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342977, '47', '4713', 'K00077', 'KIA', 94052, '16', 'MPG', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342978, '47', '4713', 'K00077', 'KIA', 94177, '03', 'MPG', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342979, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 7, '09', 36407.18, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(342980, '47', '4713', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 7, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(342981, '47', '4713', 'L00128', 'LEXUS', 91057, '06', 'ICOM', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342982, '47', '4713', 'L00128', 'LEXUS', 91103, '18', 'ICOM', 2013, 7, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342983, '47', '4713', 'L00128', 'LEXUS', 94052, '16', 'ICOM', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342984, '47', '4713', 'M00194', 'MERCEDES', 92114, '06', 'OMD', 2013, 7, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342985, '47', '4713', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342986, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 16704.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(342987, '47', '4713', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(342988, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 7, '09', 21076.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(342989, '47', '4713', 'M00301', 'MITSUBISHI', 91066, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(342990, '47', '4713', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 15026.53, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342991, '47', '4713', 'M00301', 'MITSUBISHI', 91103, '18', 'ASATSU C_O TANDEM', 2013, 7, '09', 6627.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(342992, '47', '4713', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(342993, '47', '4713', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 7, '09', 655.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(342994, '47', '4713', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 7, '09', 2547.35, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(342995, '47', '4713', 'M00301', 'MITSUBISHI', 92114, '06', 'ASATSU C_O TANDEM', 2013, 7, '09', 13881.67, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(342996, '47', '4713', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 7, '09', 2914.24, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(342997, '47', '4713', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 7, '09', 18203.59, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(342998, '47', '4713', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 7, '09', 34304.76, 5.11, 8, 0.00, 0.00, 0.00, 0.00),
	(342999, '47', '4713', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343000, '47', '4713', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 7, '09', 18734.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343001, '47', '4713', 'N00140', 'NISSAN', 91074, '02', 'MINDSHARE', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343002, '47', '4713', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 7, '09', 5537.05, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(343003, '47', '4713', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 7, '09', 16600.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343004, '47', '4713', 'N00140', 'NISSAN', 94052, '16', 'MINDSHARE', 2013, 7, '09', 3343.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343005, '47', '4713', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 7, '09', 10553.71, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(343006, '47', '4713', 'P04351', 'PORSCHE', 91033, '02', 'OMD', 2013, 7, '09', 10116.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343007, '47', '4713', 'P04351', 'PORSCHE', 91057, '06', 'OMD', 2013, 7, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343008, '47', '4713', 'P04351', 'PORSCHE', 93112, '01', 'OMD', 2013, 7, '09', 6830.25, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343009, '47', '4713', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 7, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343010, '47', '4713', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 7, '09', 2732.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(343011, '47', '4713', 'R00280', 'RENAULT', 92023, '02', 'OPTIMEDIA', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343012, '47', '4713', 'R00280', 'RENAULT', 92114, '06', 'OPTIMEDIA', 2013, 7, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343013, '47', '4713', 'S00637', 'SSANG YONG', 91033, '02', 'DIRECT', 2013, 7, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343014, '47', '4713', 'S00637', 'SSANG YONG', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343015, '47', '4713', 'S00637', 'SSANG YONG', 93112, '01', 'DIRECT', 2013, 7, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343016, '47', '4713', 'S00705', 'SUBARU', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343017, '47', '4713', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 5807.66, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(343018, '47', '4713', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 16392.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343019, '47', '4713', 'S00705', 'SUBARU', 91074, '02', 'MEDIAEDGE', 2013, 7, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343020, '47', '4713', 'S00802', 'SUZUKI', 91017, '02', 'LINKS COMMUNICATION', 2013, 7, '09', 5412.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343021, '47', '4713', 'S00802', 'SUZUKI', 91025, '02', 'LINKS COMMUNICATION', 2013, 7, '09', 6088.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343022, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 7, '09', 16236.48, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343023, '47', '4713', 'S00802', 'SUZUKI', 91041, '02', 'LINKS COMMUNICATION', 2013, 7, '09', 6223.98, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343024, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 7, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343025, '47', '4713', 'S00802', 'SUZUKI', 92056, '02', 'LINKS COMMUNICATION', 2013, 7, '09', 2213.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(343026, '47', '4713', 'S00802', 'SUZUKI', 92114, '06', 'LINKS COMMUNICATION', 2013, 7, '09', 3934.22, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(343027, '47', '4713', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 7, '09', 20961.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343028, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 7, '09', 58747.95, 13.00, 10, 0.00, 0.00, 0.00, 0.00),
	(343029, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 7, '09', 89925.10, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343030, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 7, '09', 18203.59, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343031, '47', '4713', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 7, '09', 42152.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343032, '47', '4713', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 7, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343033, '47', '4713', 'T00328', 'TOYOTA', 91074, '02', 'ICOM', 2013, 7, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343034, '47', '4713', 'T00328', 'TOYOTA', 92023, '02', 'ICOM', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343035, '47', '4713', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 7, '09', 9367.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343036, '47', '4713', 'V00151', 'VOLKSWAGEN', 91025, '02', 'MEDIACOM', 2013, 7, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343037, '47', '4713', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 7, '09', 44962.56, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(343038, '47', '4713', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 7, '09', 20685.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343039, '47', '4713', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 7, '09', 51519.60, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(343040, '47', '4713', 'V00151', 'VOLKSWAGEN', 91090, '02', 'MEDIACOM', 2013, 7, '09', 13032.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343041, '47', '4713', 'V00151', 'VOLKSWAGEN', 92023, '02', 'MEDIACOM', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343042, '47', '4713', 'V00151', 'VOLKSWAGEN', 92056, '02', 'MEDIACOM', 2013, 7, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343043, '47', '4713', 'V00151', 'VOLKSWAGEN', 92114, '06', 'MEDIACOM', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343044, '47', '4713', 'V00151', 'VOLKSWAGEN', 93112, '01', 'MEDIACOM', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343045, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91025, '02', 'DIRECT', 2013, 7, '09', 39966.72, 9.84, 8, 0.00, 0.00, 0.00, 0.00),
	(343046, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 92148, '18', 'DIRECT', 2013, 7, '09', 1951.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343047, '47', '4714', 'A13840', 'AUTO PALACE', 91033, '02', 'DIRECT', 2013, 7, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(343048, '47', '4717', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 7, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343049, '47', '4717', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343050, '47', '4717', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(343051, '47', '4718', 'M78022', 'MOHSIN H.DARWISH', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343052, '47', '4724', 'C00291', 'CHRYSLER', 96016, '01', 'MEDIAEDGE', 2013, 7, '09', 7025.40, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(343053, '47', '4724', 'G03139', 'GEELY', 96016, '01', 'DIRECT', 2013, 7, '09', 46966.10, 35.22, 30, 0.00, 0.00, 0.00, 0.00),
	(343054, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 7, '09', 520.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(343055, '47', '4724', 'M00162', 'MAZDA', 92056, '02', 'ICOM', 2013, 7, '09', 749.37, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(343056, '47', '4724', 'M00301', 'MITSUBISHI', 96016, '01', 'ASATSU C_O TANDEM', 2013, 7, '09', 5204.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(343057, '47', '4724', 'M00301', 'MITSUBISHI', 96024, '06', 'ASATSU C_O TANDEM', 2013, 7, '09', 5204.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(343058, '47', '4724', 'T00328', 'TOYOTA', 96016, '01', 'ICOM', 2013, 7, '09', 100046.90, 56.68, 118, 0.00, 0.00, 0.00, 0.00),
	(343059, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 7, '09', 10898.13, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(343060, '47', '4728', 'B15278', 'BEST CAR', 92031, '02', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343061, '47', '4728', '472893', 'DHOFAR AUTO', 91025, '02', 'DIRECT', 2013, 7, '09', 14480.13, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(343062, '47', '4728', '472893', 'DHOFAR AUTO', 91033, '02', 'DIRECT', 2013, 7, '09', 11240.64, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(343063, '47', '4728', '472893', 'DHOFAR AUTO', 91041, '02', 'DIRECT', 2013, 7, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343064, '47', '4728', '472893', 'DHOFAR AUTO', 92056, '02', 'DIRECT', 2013, 7, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343065, '47', '4728', '472893', 'DHOFAR AUTO', 92122, '16', 'DIRECT', 2013, 7, '09', 4033.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343066, '47', '4728', 'S19870', 'SUHAIL BAHWAN A.', 91033, '02', 'DIRECT', 2013, 7, '09', 13894.68, 2.49, 2, 0.00, 0.00, 0.00, 0.00),
	(343067, '48', '4801', '480125', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 7, '09', 2999.88, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(343068, '48', '4801', 'A11490', 'APOLLO TIRES', 91017, '02', 'DIRECT', 2013, 7, '09', 260.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(343069, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 7, '09', 5854.50, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(343070, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 7, '09', 15316.34, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(343071, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 7, '09', 5464.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(343072, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 7, '09', 4917.78, 0.82, 7, 0.00, 0.00, 0.00, 0.00),
	(343073, '48', '4801', 'F01198', 'FIRESTONE', 91057, '06', 'DIRECT', 2013, 7, '09', 1325.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343074, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 7, '09', 4059.12, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(343075, '48', '4801', 'Y00022', 'YOKOHAMA', 91017, '02', 'DIRECT', 2013, 7, '09', 1821.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(343076, '48', '4801', 'Y00022', 'YOKOHAMA', 91057, '06', 'DIRECT', 2013, 7, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(343077, '48', '4802', '480220', 'AXIS', 91041, '02', 'DIRECT', 2013, 7, '09', 1502.64, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(343078, '48', '4802', '480220', 'AXIS', 91090, '02', 'DIRECT', 2013, 7, '09', 1697.79, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(343079, '48', '4802', '480220', 'ENERGIZER', 94052, '16', 'DIRECT', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343080, '48', '4802', '480220', 'ENERGIZER', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343081, '48', '4802', 'K00891', 'KOBA', 91017, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343082, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 7, '09', 2497.92, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(343083, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 7, '09', 546.42, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(343084, '48', '4802', '480220', 'PRIMAX', 91033, '02', 'DIRECT', 2013, 7, '09', 6713.16, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(343085, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 7, '09', 1502.65, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(343086, '48', '4802', '480220', 'PRIMAX', 91090, '02', 'DIRECT', 2013, 7, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(343087, '48', '4806', 'M02218', 'MOPAR', 91033, '02', 'DIRECT', 2013, 7, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343088, '48', '4806', 'M02218', 'MOPAR', 92023, '02', 'DIRECT', 2013, 7, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343089, '49', '4901', 'P00139', 'PETROMIN', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 624.48, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(343090, '49', '4901', 'P00139', 'PETROMIN', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 273.21, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(343091, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91033, '02', 'DIRECT', 2013, 7, '09', 6140.72, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(343092, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91041, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(343093, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91090, '02', 'DIRECT', 2013, 7, '09', 1873.44, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(343094, '49', '4901', 'S00363', 'SHELL', 91033, '02', 'MEDIA INSIGHT', 2013, 7, '09', 17329.32, 3.10, 20, 0.00, 0.00, 0.00, 0.00),
	(343095, '49', '4903', '490369', 'ABRAJ ENERGY SER', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343096, '49', '4903', 'A14405', 'AL MAHA', 91033, '02', 'DIRECT', 2013, 7, '09', 1967.11, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343097, '49', '4903', 'A14405', 'AL MAHA', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343098, '49', '4903', 'B00411', 'BP', 91041, '02', 'MINDSHARE', 2013, 7, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(343099, '49', '4903', '490369', 'MUBADALA PETROL.', 91017, '02', 'DIRECT', 2013, 7, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343100, '49', '4903', '490369', 'MUBADALA PETROL.', 91033, '02', 'DIRECT', 2013, 7, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343101, '49', '4903', '490369', 'MUBADALA PETROL.', 91041, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343102, '49', '4903', 'O04804', 'OCCIDENTAL', 91017, '02', 'DIRECT', 2013, 7, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343103, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 7, '09', 12879.90, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(343104, '49', '4903', 'O04804', 'OCCIDENTAL', 91041, '02', 'DIRECT', 2013, 7, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(343105, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 7, '09', 15943.75, 3.83, 5, 0.00, 0.00, 0.00, 0.00),
	(343106, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 7, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343107, '49', '4903', 'O04707', 'OMAN LNG', 91033, '02', 'DIRECT', 2013, 7, '09', 14987.52, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(343108, '49', '4903', 'O04707', 'OMAN LNG', 91041, '02', 'DIRECT', 2013, 7, '09', 12411.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343109, '49', '4903', 'O04707', 'OMAN LNG', 91066, '02', 'DIRECT', 2013, 7, '09', 5243.03, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(343110, '49', '4903', 'O04707', 'OMAN LNG', 96016, '01', 'DIRECT', 2013, 7, '09', 67912.20, 68.27, 109, 0.00, 0.00, 0.00, 0.00),
	(343111, '49', '4903', 'O04707', 'OMAN LNG', 96024, '06', 'DIRECT', 2013, 7, '09', 1691.30, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(343112, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91017, '02', 'DIRECT', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343113, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91025, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343114, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91033, '02', 'DIRECT', 2013, 7, '09', 17422.99, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343115, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343116, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91057, '06', 'DIRECT', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343117, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 93112, '01', 'DIRECT', 2013, 7, '09', 1457.12, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(343118, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 7, '09', 11032.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343119, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343120, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343121, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91103, '18', 'DIRECT', 2013, 7, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343122, '49', '4903', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343123, '49', '4903', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 7, '09', 4371.36, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(343124, '49', '4903', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 7, '09', 4995.83, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(343125, '49', '4905', 'O05824', 'OMAN OIL', 96016, '01', 'DIRECT', 2013, 7, '09', 41111.60, 33.46, 61, 0.00, 0.00, 0.00, 0.00),
	(343126, '50', '5002', 'L03773', 'LLUMAR', 91033, '02', 'DIRECT', 2013, 7, '09', 8143.49, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(343127, '50', '5002', 'L03773', 'LLUMAR', 94052, '16', 'DIRECT', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343128, '50', '5002', 'L03773', 'LLUMAR', 94094, '18', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343129, '50', '5002', 'V01607', 'V-KOOL', 91025, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343130, '50', '5002', 'V01607', 'V-KOOL', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343131, '50', '5002', 'V01607', 'V-KOOL', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343132, '50', '5002', 'V01607', 'V-KOOL', 91057, '06', 'DIRECT', 2013, 7, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343133, '50', '5002', 'V01607', 'V-KOOL', 92064, '29', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343134, '50', '5002', 'V01607', 'V-KOOL', 92071, '01', 'DIRECT', 2013, 7, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343135, '50', '5003', 'C00071', 'CANON', 91074, '02', 'PHD', 2013, 7, '09', 1704.82, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(343136, '50', '5003', 'C00071', 'CANON', 94086, '03', 'PHD', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343137, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 7, '09', 32785.20, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(343138, '51', '5103', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 7, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343139, '51', '5105', 'S03116', 'SPECIAL TECH.SYS', 91017, '02', 'DIRECT', 2013, 7, '09', 13238.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343140, '51', '5118', 'E06063', 'ELITE', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343141, '51', '5122', 'L03567', 'LINKSYS', 91033, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343142, '51', '5122', '512263', 'WD', 91033, '02', 'DIRECT', 2013, 7, '09', 2654.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(343143, '51', '5125', 'N01044', 'NORTON COM.', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343144, '51', '5125', 'S03225', 'SAGE', 91017, '02', 'DIRECT', 2013, 7, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343145, '51', '5125', 'S03225', 'SAGE', 91033, '02', 'DIRECT', 2013, 7, '09', 24771.04, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(343146, '51', '5125', 'S03225', 'SAGE', 91041, '02', 'DIRECT', 2013, 7, '09', 17485.44, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(343147, '51', '5125', 'S03225', 'SAGE', 91057, '06', 'DIRECT', 2013, 7, '09', 106036.65, 17.25, 15, 0.00, 0.00, 0.00, 0.00),
	(343148, '51', '5125', 'S03225', 'SAGE', 91066, '02', 'DIRECT', 2013, 7, '09', 18422.12, 3.86, 16, 0.00, 0.00, 0.00, 0.00),
	(343149, '51', '5128', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343150, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 49411.98, 8.95, 6, 0.00, 0.00, 0.00, 0.00),
	(343151, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 26716.02, 6.53, 5, 0.00, 0.00, 0.00, 0.00),
	(343152, '51', '5134', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343153, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 7, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(343154, '51', '5138', 'R00329', 'RICOH', 91017, '02', 'DIRECT', 2013, 7, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343155, '51', '5138', 'R00329', 'RICOH', 91033, '02', 'DIRECT', 2013, 7, '09', 8742.71, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(343156, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 7, '09', 29506.68, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(343157, '51', '5138', 'R00329', 'RICOH', 91066, '02', 'DIRECT', 2013, 7, '09', 3184.84, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(343158, '51', '5139', 'D01390', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 7, '09', 11656.96, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(343159, '51', '5139', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 7, '09', 10928.40, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(343160, '51', '5139', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 7, '09', 14644.02, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(343161, '51', '5154', 'D01390', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 7, '09', 8742.72, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(343162, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91017, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343163, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91033, '02', 'DIRECT', 2013, 7, '09', 20482.93, 3.45, 15, 0.00, 0.00, 0.00, 0.00),
	(343164, '51', '5154', 'R03228', 'RIYAM COMPUTER S', 91066, '02', 'DIRECT', 2013, 7, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(343165, '51', '5154', 'U00903', 'URICH', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343166, '51', '5175', 'D01420', 'D-LINK', 91033, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343167, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 7, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(343168, '52', '5201', 'C02376', 'CONSOLIDATED C.', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343169, '52', '5201', 'E02881', 'ENERGOPROJEKT ME', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343170, '52', '5201', 'G03009', 'GAC', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343171, '52', '5201', 'G01192', 'GALFAR', 91017, '02', 'DIRECT', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343172, '52', '5201', 'G01192', 'GALFAR', 91025, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343173, '52', '5201', 'G01192', 'GALFAR', 91033, '02', 'DIRECT', 2013, 7, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343174, '52', '5201', 'G01192', 'GALFAR', 91041, '02', 'DIRECT', 2013, 7, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343175, '52', '5201', 'G01192', 'GALFAR', 91057, '06', 'DIRECT', 2013, 7, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343176, '52', '5201', 'G01192', 'GALFAR', 91066, '02', 'DIRECT', 2013, 7, '09', 10090.55, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343177, '52', '5201', 'G01192', 'GALFAR', 91074, '02', 'DIRECT', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343178, '52', '5201', 'G01192', 'GALFAR', 92130, '18', 'DIRECT', 2013, 7, '09', 1756.35, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343179, '52', '5201', 'G01192', 'GALFAR', 92148, '18', 'DIRECT', 2013, 7, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343180, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343181, '52', '5201', 'N00269', 'NCC BUILDERS', 91033, '02', 'DIRECT', 2013, 7, '09', 9367.20, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(343182, '52', '5201', 'N00269', 'NCC BUILDERS', 91066, '02', 'DIRECT', 2013, 7, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343183, '52', '5201', 'P01490', 'PERI', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343184, '52', '5201', 'S07371', 'SHANFARI GROUP', 91025, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343185, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 93070, '01', 'DIRECT', 2013, 7, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343186, '52', '5204', 'M04013', 'MODERN COLLEGE', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343187, '52', '5204', 'P01513', 'POLYGLOT', 91017, '02', 'DIRECT', 2013, 7, '09', 374.68, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343188, '52', '5204', 'P01513', 'POLYGLOT', 91025, '02', 'DIRECT', 2013, 7, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343189, '52', '5204', 'P01513', 'POLYGLOT', 91033, '02', 'DIRECT', 2013, 7, '09', 312.24, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343190, '52', '5204', 'P01513', 'POLYGLOT', 91041, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(343191, '52', '5204', 'P01513', 'POLYGLOT', 91090, '02', 'DIRECT', 2013, 7, '09', 874.26, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(343192, '52', '5207', 'D01547', 'DEXOL', 91033, '02', 'DIRECT', 2013, 7, '09', 9107.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(343193, '52', '5207', 'M00162', 'MAZDA', 91033, '02', 'MINDSHARE', 2013, 7, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343194, '52', '5207', 'M00162', 'MAZDA', 91041, '02', 'MINDSHARE', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343195, '52', '5207', 'M00162', 'MAZDA', 92023, '02', 'MINDSHARE', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(343196, '52', '5207', 'P01525', 'PRECISION TUNE', 91033, '02', 'DIRECT', 2013, 7, '09', 7649.88, 1.38, 8, 0.00, 0.00, 0.00, 0.00),
	(343197, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 7, '09', 89378.70, 101.33, 69, 0.00, 0.00, 0.00, 0.00),
	(343198, '52', '5210', 'A05650', 'AIRMECH', 92130, '18', 'DIRECT', 2013, 7, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343199, '52', '5210', 'A05650', 'AIRMECH', 92148, '18', 'DIRECT', 2013, 7, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343200, '52', '5211', 'A13945', 'AL BAHJA', 91057, '06', 'DIRECT', 2013, 7, '09', 18734.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343201, '52', '5211', 'A13945', 'AL BAHJA', 93070, '01', 'DIRECT', 2013, 7, '09', 4308.90, 3.69, 3, 0.00, 0.00, 0.00, 0.00),
	(343202, '52', '5211', 'S06984', 'SABCO', 93112, '01', 'MPG', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343203, '52', '5213', 'B06436', 'BANGLADESH S.MCT', 91041, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343204, '52', '5219', 'A18621', 'AL MUTAWAA', 91090, '02', 'DIRECT', 2013, 7, '09', 3278.52, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(343205, '52', '5220', 'C06676', 'CONST.MATERIALS', 91066, '02', 'DIRECT', 2013, 7, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343206, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343207, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 46836.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343208, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91017, '02', 'DIRECT', 2013, 7, '09', 884.68, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343209, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91033, '02', 'DIRECT', 2013, 7, '09', 6986.37, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(343210, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91041, '02', 'DIRECT', 2013, 7, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343211, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91066, '02', 'DIRECT', 2013, 7, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343212, '52', '5222', 'G04249', 'GLOBAL VISION', 91033, '02', 'DIRECT', 2013, 7, '09', 1717.32, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(343213, '52', '5222', 'M00388', 'MTC', 96016, '01', 'MINDSHARE', 2013, 7, '09', 33565.80, 45.00, 18, 0.00, 0.00, 0.00, 0.00),
	(343214, '52', '5222', 'N03105', 'NAT\'L HOSPITALTY', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343215, '52', '5222', 'N03105', 'NAT\'L HOSPITALTY', 91041, '02', 'DIRECT', 2013, 7, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343216, '52', '5222', 'W02087', 'WALJAT COLLEGES', 91041, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343217, '52', '5222', 'W02087', 'WALJAT COLLEGES', 91066, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343218, '52', '5222', 'W02087', 'WALJAT COLLEGES', 96016, '01', 'DIRECT', 2013, 7, '09', 4423.40, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(343219, '52', '5222', 'W02087', 'WALJAT COLLEGES', 96024, '06', 'DIRECT', 2013, 7, '09', 4943.80, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(343220, '52', '5223', 'O04108', 'OMAN EST.', 91017, '02', 'DIRECT', 2013, 7, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343221, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 7, '09', 3700.02, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(343222, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 7, '09', 3304.54, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(343223, '52', '5225', 'V01389', 'VACANCY', 91033, '02', 'DIRECT', 2013, 7, '09', 29220.46, 8.07, 31, 0.00, 0.00, 0.00, 0.00),
	(343224, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 7, '09', 31497.12, 10.82, 21, 0.00, 0.00, 0.00, 0.00),
	(343225, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 7, '09', 380.53, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(343226, '52', '5225', 'V01389', 'VACANCY', 91090, '02', 'DIRECT', 2013, 7, '09', 6827.64, 3.11, 7, 0.00, 0.00, 0.00, 0.00),
	(343227, '52', '5226', 'Q00803', 'QUADRA TECH', 94258, '17', 'DIRECT', 2013, 7, '09', 7220.55, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(343228, '52', '5226', 'S14153', 'STRABAG', 91033, '02', 'DIRECT', 2013, 7, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343229, '52', '5226', 'S14153', 'STRABAG', 91066, '02', 'DIRECT', 2013, 7, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343230, '52', '5229', 'A05304', 'AMERICAN H', 91041, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343231, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91025, '02', 'DIRECT', 2013, 7, '09', 36492.94, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(343232, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91057, '06', 'DIRECT', 2013, 7, '09', 51045.40, 8.64, 20, 0.00, 0.00, 0.00, 0.00),
	(343233, '52', '5229', 'M79774', 'MAZOON COLLEGE', 92114, '06', 'DIRECT', 2013, 7, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343234, '52', '5231', 'R05712', 'RAHAF', 91057, '06', 'DIRECT', 2013, 7, '09', 18734.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343235, '52', '5232', 'D06415', 'DHARAMSEY NENSEY', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343236, '52', '5232', 'D06431', 'DHOFAR TOURISM', 91041, '02', 'DIRECT', 2013, 7, '09', 1366.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(343237, '52', '5232', 'L04703', 'LALBUKSH VOLTAS', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343238, '52', '5232', 'P05061', 'PORT OF SOHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343239, '52', '5232', 'P04912', 'PORT SERVICES', 91017, '02', 'DIRECT', 2013, 7, '09', 2602.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(343240, '52', '5232', 'P04912', 'PORT SERVICES', 91033, '02', 'DIRECT', 2013, 7, '09', 2602.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(343241, '52', '5234', 'A36902', 'AL JAZEERA CENTR', 91033, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343242, '52', '5234', 'I01072', 'IATA', 91041, '02', 'DIRECT', 2013, 7, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(343243, '52', '5234', 'O05273', 'OMAN ACADEMY', 91033, '02', 'DIRECT', 2013, 7, '09', 3642.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(343244, '52', '5235', 'O04107', 'OMAN CABLES IND.', 91017, '02', 'DIRECT', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343245, '52', '5235', 'O04107', 'OMAN CABLES IND.', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343246, '52', '5237', 'A38079', 'AHLAM HIGH.ED.S.', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343247, '52', '5237', 'A32608', 'AL MUTAWA', 91090, '02', 'DIRECT', 2013, 7, '09', 4683.60, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(343248, '52', '5237', 'G05814', 'GULF MUSHROOM', 91041, '02', 'DIRECT', 2013, 7, '09', 683.02, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(343249, '52', '5237', 'I04715', 'IDEAS MANAG.CON.', 91041, '02', 'DIRECT', 2013, 7, '09', 273.21, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(343250, '52', '5237', 'I04715', 'IDEAS MANAG.CON.', 91090, '02', 'DIRECT', 2013, 7, '09', 530.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343251, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 7, '09', 2211.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(343252, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91025, '02', 'DIRECT', 2013, 7, '09', 39303.21, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(343253, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 92114, '06', 'DIRECT', 2013, 7, '09', 4293.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343254, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 92122, '16', 'DIRECT', 2013, 7, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343255, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 93088, '01', 'DIRECT', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343256, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94045, '18', 'DIRECT', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343257, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343258, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343259, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94258, '17', 'DIRECT', 2013, 7, '09', 1248.96, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(343260, '52', '5238', 'I05576', 'INT\'L MARITIME C', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343261, '52', '5238', 'K06828', 'KAPLAN INT\'L COL', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343262, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 7, '09', 37531.22, 5.80, 24, 0.00, 0.00, 0.00, 0.00),
	(343263, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 7, '09', 35345.55, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(343264, '52', '5241', 'N04683', 'NAT\'L SECURITIES', 91041, '02', 'DIRECT', 2013, 7, '09', 2439.37, 1.18, 3, 0.00, 0.00, 0.00, 0.00),
	(343265, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91017, '02', 'DIRECT', 2013, 7, '09', 4319.32, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(343266, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91033, '02', 'DIRECT', 2013, 7, '09', 2289.76, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(343267, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 91033, '02', 'DIRECT', 2013, 7, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343268, '52', '5242', '524293', 'ADPI', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343269, '52', '5242', 'T09273', 'TEBODIN CONST.&E', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343270, '52', '5242', 'Y01151', 'YAHYA CONSTRUCT.', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343271, '52', '5243', 'S16866', 'SALALAH SANITAR.', 91017, '02', 'DIRECT', 2013, 7, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343272, '52', '5243', 'S16866', 'SALALAH SANITAR.', 91033, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343273, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 7, '09', 4579.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(343274, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343275, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91041, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343276, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 7, '09', 364.28, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(343277, '52', '5246', 'A94635', 'ART OF BEAUTY I.', 92031, '02', 'DIRECT', 2013, 7, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(343278, '52', '5246', 'C11614', 'CIMA', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343279, '52', '5247', 'A92829', 'ALAWI ENTERPRISE', 91017, '02', 'DIRECT', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343280, '52', '5247', 'S22919', 'SAFETY TECHNIC.S', 91066, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343281, '52', '5247', 'S24717', 'STS', 91033, '02', 'DIRECT', 2013, 7, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343282, '52', '5251', '525128', 'ANHAR', 91033, '02', 'DIRECT', 2013, 7, '09', 6994.17, 1.20, 8, 0.00, 0.00, 0.00, 0.00),
	(343283, '52', '5252', 'O40535', 'OMAN DRYDOCK COM', 91017, '02', 'DIRECT', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343284, '52', '5252', 'V02996', 'VISION', 91041, '02', 'DIRECT', 2013, 7, '09', 1849.99, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(343285, '52', '5254', '525405', 'AL REYAMI INTER.', 91025, '02', 'DIRECT', 2013, 7, '09', 36492.94, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(343286, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343287, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 7, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343288, '52', '5254', '525462', 'IDEAL HOME', 91033, '02', 'DIRECT', 2013, 7, '09', 4163.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(343289, '52', '5255', 'S26464', 'SAYARATI', 92122, '16', 'DIRECT', 2013, 7, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343290, '52', '5257', '525791', 'BAYT.COM', 91041, '02', 'DIRECT', 2013, 7, '09', 12411.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343291, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91057, '06', 'DIRECT', 2013, 7, '09', 21076.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(343292, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 96016, '01', 'DIRECT', 2013, 7, '09', 12359.50, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(343293, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343294, '52', '5258', '525854', 'BURAIMI UNIV.', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343295, '52', '5258', '525870', 'DHOFAR UNIV.', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343296, '52', '5258', '525816', 'GERMAN UNIV.TECH', 91041, '02', 'DIRECT', 2013, 7, '09', 829.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343297, '52', '5258', 'N04874', 'NIZWA UNIV.', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343298, '52', '5258', 'N04874', 'NIZWA UNIV.', 91066, '02', 'DIRECT', 2013, 7, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343299, '52', '5258', '525857', 'SOHAR UNIV.', 91057, '06', 'DIRECT', 2013, 7, '09', 11090.29, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(343300, '52', '5258', '525857', 'SOHAR UNIV.', 96016, '01', 'DIRECT', 2013, 7, '09', 5204.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343301, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(343302, '52', '5258', '525844', 'SULTAN QABOOS UN', 91033, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(343303, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343304, '52', '5258', 'U02581', 'UNIV.GLAMORGAN', 91017, '02', 'DIRECT', 2013, 7, '09', 1384.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343305, '52', '5259', '525936', 'BAYAN COLLEGE', 91033, '02', 'DIRECT', 2013, 7, '09', 2654.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(343306, '52', '5259', '525936', 'CALEDONIAN C.ENG.', 91017, '02', 'DIRECT', 2013, 7, '09', 7712.32, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(343307, '52', '5259', '525936', 'CALEDONIAN C.ENG.', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343308, '52', '5259', '525909', 'INT\'L COL.ENG.&M', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343309, '52', '5259', '525909', 'INT\'L COL.ENG.&M', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343310, '52', '5259', '525936', 'MAJAN COLLEGE', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343311, '52', '5259', '525936', 'MAJAN COLLEGE', 91041, '02', 'DIRECT', 2013, 7, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343312, '52', '5259', '525926', 'MIDDLE EAST COL.', 91017, '02', 'DIRECT', 2013, 7, '09', 1873.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343313, '52', '5259', '525926', 'MIDDLE EAST COL.', 91025, '02', 'DIRECT', 2013, 7, '09', 3044.32, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(343314, '52', '5259', '525926', 'MIDDLE EAST COL.', 91033, '02', 'DIRECT', 2013, 7, '09', 12801.84, 2.84, 8, 0.00, 0.00, 0.00, 0.00),
	(343315, '52', '5259', '525926', 'MIDDLE EAST COL.', 91041, '02', 'DIRECT', 2013, 7, '09', 4683.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(343316, '52', '5259', '525926', 'MIDDLE EAST COL.', 91057, '06', 'DIRECT', 2013, 7, '09', 11686.83, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(343317, '52', '5259', '525926', 'MIDDLE EAST COL.', 91090, '02', 'DIRECT', 2013, 7, '09', 10069.74, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(343318, '52', '5259', '525933', 'OMAN MEDICAL COL', 91033, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(343319, '52', '5259', '525933', 'OMAN MEDICAL COL', 91090, '02', 'DIRECT', 2013, 7, '09', 1795.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343320, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91017, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(343321, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91033, '02', 'DIRECT', 2013, 7, '09', 2029.56, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(343322, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91041, '02', 'DIRECT', 2013, 7, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(343323, '52', '5259', '525936', 'SUR UNIV.COLLEGE', 91057, '06', 'DIRECT', 2013, 7, '09', 9230.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343324, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91025, '02', 'DIRECT', 2013, 7, '09', 29135.85, 6.98, 22, 0.00, 0.00, 0.00, 0.00),
	(343325, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91033, '02', 'DIRECT', 2013, 7, '09', 2654.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(343326, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 7, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(343327, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343328, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91074, '02', 'DIRECT', 2013, 7, '09', 4485.31, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(343329, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91090, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343330, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 92056, '02', 'DIRECT', 2013, 7, '09', 386.39, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(343331, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 93112, '01', 'DIRECT', 2013, 7, '09', 710.34, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(343332, '52', '5261', 'N12727', 'NAVITAS', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343333, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 7, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343334, '52', '5263', '526334', 'STFA', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343335, '52', '5264', '526411', '3M', 92023, '02', 'DIRECT', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(343336, '52', '5268', '526851', 'MTM', 91033, '02', 'DIRECT', 2013, 7, '09', 2003.54, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(343337, '52', '5268', '526819', 'PORT OF DUQM', 91017, '02', 'DIRECT', 2013, 7, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343338, '52', '5268', '526819', 'PORT OF DUQM', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343339, '52', '5268', '526819', 'PORT OF DUQM', 91103, '18', 'DIRECT', 2013, 7, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343340, '52', '5269', '526901', 'ASRAR AL NOJOUM', 92031, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(343341, '52', '5271', '527114', 'CROWE HORWATH', 91033, '02', 'DIRECT', 2013, 7, '09', 4553.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(343342, '52', '5271', '527186', 'GGL RELOCATOR', 91041, '02', 'DIRECT', 2013, 7, '09', 219.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(343343, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 7, '09', 1463.60, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(343344, '52', '5271', '527196', 'ITON', 94094, '18', 'DIRECT', 2013, 7, '09', 4294.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343345, '52', '5273', '527304', 'ICMA', 91041, '02', 'DIRECT', 2013, 7, '09', 5308.08, 1.29, 5, 0.00, 0.00, 0.00, 0.00),
	(343346, '52', '5273', '527323', 'NAJMA INST.', 91033, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343347, '52', '5273', '527318', 'WOLVERHAMPTON', 91041, '02', 'DIRECT', 2013, 7, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343348, '52', '5274', '527407', 'ALWATANYIAH', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343349, '52', '5275', '527502', 'IPARK', 91041, '02', 'DIRECT', 2013, 7, '09', 3668.82, 0.86, 8, 0.00, 0.00, 0.00, 0.00),
	(343350, '53', '5301', 'G03083', 'GASCO', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343351, '53', '5301', 'M81369', 'MUSCAT GAS CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 936.72, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(343352, '53', '5301', 'M81369', 'MUSCAT GAS CO.', 91066, '02', 'DIRECT', 2013, 7, '09', 643.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(343353, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 7, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(343354, '53', '5301', '530138', 'ORPIC', 91017, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343355, '53', '5301', '530138', 'ORPIC', 91033, '02', 'DIRECT', 2013, 7, '09', 16574.74, 2.98, 3, 0.00, 0.00, 0.00, 0.00),
	(343356, '53', '5301', '530138', 'ORPIC', 96016, '01', 'DIRECT', 2013, 7, '09', 67131.60, 64.77, 82, 0.00, 0.00, 0.00, 0.00),
	(343357, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 7, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(343358, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 7, '09', 17376.15, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(343359, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 7, '09', 26930.70, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(343360, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 7, '09', 23441.39, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(343361, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 7, '09', 17154.97, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343362, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 7, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343363, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92080, '19', 'OMD', 2013, 7, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343364, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 7, '09', 16600.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343365, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92122, '16', 'OMD', 2013, 7, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343366, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93088, '01', 'OMD', 2013, 7, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343367, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343368, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94045, '18', 'OMD', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343369, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94094, '18', 'OMD', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343370, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94151, '03', 'OMD', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343371, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94169, '18', 'OMD', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343372, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94177, '03', 'OMD', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343373, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94219, '18', 'OMD', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343374, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94258, '17', 'OMD', 2013, 7, '09', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343375, '53', '5305', 'N05155', 'NAWRAS TELECOM', 96016, '01', 'OMD', 2013, 7, '09', 5204.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(343376, '53', '5305', 'N05155', 'NAWRAS TELECOM', 96024, '06', 'OMD', 2013, 7, '09', 4943.80, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(343377, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 7, '09', 35699.44, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(343378, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 7, '09', 63892.01, 14.12, 33, 0.00, 0.00, 0.00, 0.00),
	(343379, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 7, '09', 66840.16, 10.69, 20, 0.00, 0.00, 0.00, 0.00),
	(343380, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 7, '09', 57811.22, 12.24, 20, 0.00, 0.00, 0.00, 0.00),
	(343381, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 7, '09', 32655.10, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(343382, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 7, '09', 18828.07, 2.76, 4, 0.00, 0.00, 0.00, 0.00),
	(343383, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 7, '09', 15799.32, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343384, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 7, '09', 16841.44, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(343385, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 7, '09', 36630.94, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(343386, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 7, '09', 7298.61, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343387, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343388, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 7, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343389, '53', '5305', 'O04492', 'OMANTEL', 92114, '06', 'DIRECT', 2013, 7, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343390, '53', '5305', 'O04492', 'OMANTEL', 92122, '16', 'DIRECT', 2013, 7, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343391, '53', '5305', 'O04492', 'OMANTEL', 93112, '01', 'DIRECT', 2013, 7, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343392, '53', '5305', 'O04492', 'OMANTEL', 94151, '03', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343393, '53', '5305', 'O04492', 'OMANTEL', 96016, '01', 'DIRECT', 2013, 7, '09', 73116.20, 72.76, 99, 0.00, 0.00, 0.00, 0.00),
	(343394, '53', '5305', 'O04492', 'OMANTEL', 96024, '06', 'DIRECT', 2013, 7, '09', 7025.40, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(343395, '53', '5305', 'T05676', 'TRA', 91017, '02', 'DIRECT', 2013, 7, '09', 10704.62, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(343396, '53', '5305', 'T05676', 'TRA', 91033, '02', 'DIRECT', 2013, 7, '09', 7610.85, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(343397, '53', '5305', 'T05676', 'TRA', 91041, '02', 'DIRECT', 2013, 7, '09', 4156.69, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(343398, '53', '5305', 'T05676', 'TRA', 91090, '02', 'DIRECT', 2013, 7, '09', 2477.10, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(343399, '53', '5308', 'A16431', 'ALLO - TEL', 92023, '02', 'DIRECT', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343400, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 5854.50, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(343401, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343402, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343403, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 7, '09', 21927.05, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(343404, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 7, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343405, '54', '5401', 'A00155', 'AL AHLI BANK', 91041, '02', 'DIRECT', 2013, 7, '09', 20311.27, 4.58, 4, 0.00, 0.00, 0.00, 0.00),
	(343406, '54', '5401', 'A00155', 'AL AHLI BANK', 91066, '02', 'DIRECT', 2013, 7, '09', 8307.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343407, '54', '5401', 'A00155', 'AL AHLI BANK', 91074, '02', 'DIRECT', 2013, 7, '09', 5023.15, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343408, '54', '5401', 'A00155', 'AL AHLI BANK', 91090, '02', 'DIRECT', 2013, 7, '09', 10928.91, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343409, '54', '5401', 'A00155', 'AL AHLI BANK', 91103, '18', 'DIRECT', 2013, 7, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343410, '54', '5401', 'A00155', 'AL AHLI BANK', 94094, '18', 'DIRECT', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343411, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343412, '54', '5401', 'B00110', 'BANK OF BARODA', 91017, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343413, '54', '5401', 'B00110', 'BANK OF BARODA', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343414, '54', '5401', 'B00110', 'BANK OF BARODA', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343415, '54', '5401', 'I00752', 'ISLAMIC BANK', 91025, '02', 'DIRECT', 2013, 7, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343416, '54', '5401', 'I00752', 'ISLAMIC BANK', 91074, '02', 'DIRECT', 2013, 7, '09', 8371.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343417, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 7, '09', 12372.51, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(343418, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 7, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343419, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 30911.76, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(343420, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 9440.05, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(343421, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 7, '09', 32960.04, 5.60, 6, 0.00, 0.00, 0.00, 0.00),
	(343422, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91066, '02', 'DIRECT', 2013, 7, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(343423, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91074, '02', 'DIRECT', 2013, 7, '09', 6697.54, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343424, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 7, '09', 5269.05, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(343425, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91103, '18', 'DIRECT', 2013, 7, '09', 7413.09, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(343426, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 7, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343427, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92122, '16', 'DIRECT', 2013, 7, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343428, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92130, '18', 'DIRECT', 2013, 7, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343429, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92148, '18', 'DIRECT', 2013, 7, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343430, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343431, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 96016, '01', 'DIRECT', 2013, 7, '09', 1561.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(343432, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 96024, '06', 'DIRECT', 2013, 7, '09', 1561.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(343433, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 7, '09', 7139.88, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(343434, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 7, '09', 38522.56, 8.90, 18, 0.00, 0.00, 0.00, 0.00),
	(343435, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 7, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(343436, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 7, '09', 3863.96, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(343437, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91057, '06', 'NPA ADVERTISING', 2013, 7, '09', 7025.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(343438, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 7, '09', 10928.40, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(343439, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91074, '02', 'NPA ADVERTISING', 2013, 7, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343440, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 7, '09', 22710.73, 4.87, 9, 0.00, 0.00, 0.00, 0.00),
	(343441, '54', '5401', 'O00043', 'OMAN ARAB BANK', 92122, '16', 'NPA ADVERTISING', 2013, 7, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343442, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 7, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343443, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91033, '02', 'DIRECT', 2013, 7, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343444, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343445, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 7, '09', 8992.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343446, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91041, '02', 'UM7', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343447, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91103, '18', 'UM7', 2013, 7, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343448, '54', '5401', 'S00021', 'SADERAT IRAN', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343449, '54', '5401', 'S00663', 'STATE BANK INDIA', 91017, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343450, '54', '5401', 'S00663', 'STATE BANK INDIA', 91041, '02', 'DIRECT', 2013, 7, '09', 2380.83, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(343451, '54', '5401', 'S00663', 'STATE BANK INDIA', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343452, '54', '5402', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 7, '09', 12177.36, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(343453, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 7, '09', 312.24, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(343454, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91017, '02', 'DIRECT', 2013, 7, '09', 3497.08, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(343455, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343456, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91066, '02', 'DIRECT', 2013, 7, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343457, '54', '5403', 'H01184', 'HAMDAN EXCHANGE', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343458, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91041, '02', 'DIRECT', 2013, 7, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(343459, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(343460, '54', '5403', '540347', 'MEETHAQ', 96016, '01', 'DIRECT', 2013, 7, '09', 55943.00, 71.88, 90, 0.00, 0.00, 0.00, 0.00),
	(343461, '54', '5403', '540347', 'MEETHAQ', 96024, '06', 'DIRECT', 2013, 7, '09', 520.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(343462, '54', '5403', 'M02691', 'MODERN EXCHANGE', 91041, '02', 'DIRECT', 2013, 7, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343463, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91017, '02', 'DIRECT', 2013, 7, '09', 364.28, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(343464, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 7, '09', 33331.62, 7.92, 32, 0.00, 0.00, 0.00, 0.00),
	(343465, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 7, '09', 9484.29, 2.12, 28, 0.00, 0.00, 0.00, 0.00),
	(343466, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 7, '09', 3278.52, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(343467, '54', '5403', 'O04887', 'OMAN INT\'L EXCH.', 91017, '02', 'DIRECT', 2013, 7, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343468, '54', '5403', 'O04887', 'OMAN INT\'L EXCH.', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343469, '54', '5403', 'O05282', 'OMAN UAE & WES.U', 91025, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343470, '54', '5403', 'O05282', 'OMAN UAE & WES.U', 91066, '02', 'DIRECT', 2013, 7, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343471, '54', '5403', 'O05282', 'OMAN UAE & WES.U', 91074, '02', 'DIRECT', 2013, 7, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343472, '54', '5403', 'P01574', 'PURSHOTTAM KANJI', 91041, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343473, '54', '5403', 'W00592', 'WESTERN UNION', 91066, '02', 'MEDIAEDGE', 2013, 7, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343474, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343475, '54', '5405', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343476, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 7, '09', 21973.84, 4.90, 12, 0.00, 0.00, 0.00, 0.00),
	(343477, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343478, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94045, '18', 'NPA ADVERTISING', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343479, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343480, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343481, '54', '5407', 'O01353', 'OMAN INT\'L D.&I.', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(343482, '54', '5407', 'T01770', 'TRANS GULF', 91033, '02', 'DIRECT', 2013, 7, '09', 1248.96, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(343483, '54', '5408', '540886', 'DBFS', 91041, '02', 'DIRECT', 2013, 7, '09', 936.72, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(343484, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 7, '09', 22130.01, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(343485, '54', '5408', 'F36354', 'FINCORP', 91090, '02', 'NPA ADVERTISING', 2013, 7, '09', 4631.56, 2.13, 2, 0.00, 0.00, 0.00, 0.00),
	(343486, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91033, '02', 'DIRECT', 2013, 7, '09', 20363.18, 2.63, 20, 0.00, 0.00, 0.00, 0.00),
	(343487, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91041, '02', 'DIRECT', 2013, 7, '09', 11552.88, 2.99, 20, 0.00, 0.00, 0.00, 0.00),
	(343488, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91066, '02', 'DIRECT', 2013, 7, '09', 10069.74, 2.40, 18, 0.00, 0.00, 0.00, 0.00),
	(343489, '54', '5408', 'M02750', 'MUSCAT FINANCE', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343490, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91017, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(343491, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91033, '02', 'DIRECT', 2013, 7, '09', 40403.80, 6.78, 34, 0.00, 0.00, 0.00, 0.00),
	(343492, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91041, '02', 'DIRECT', 2013, 7, '09', 2185.68, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(343493, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 7, '09', 28647.99, 5.03, 27, 0.00, 0.00, 0.00, 0.00),
	(343494, '54', '5408', 'O00045', 'OMAN FINANCE CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343495, '54', '5408', '540898', 'PUBLIC A.SME DEV.', 96016, '01', 'DIRECT', 2013, 7, '09', 165357.10, 159.46, 184, 0.00, 0.00, 0.00, 0.00),
	(343496, '54', '5408', 'U00730', 'UNITED FINANCE C', 91041, '02', 'DIRECT', 2013, 7, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343497, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91066, '02', 'DIRECT', 2013, 7, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343498, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 7, '09', 983.55, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(343499, '54', '5409', 'N04205', 'NATIONAL FINANCE', 94169, '18', 'DIRECT', 2013, 7, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343500, '54', '5409', 'T04670', 'TAGEER', 91017, '02', 'DIRECT', 2013, 7, '09', 936.72, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(343501, '54', '5409', 'T04670', 'TAGEER', 91041, '02', 'DIRECT', 2013, 7, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(343502, '54', '5409', 'T04670', 'TAGEER', 91090, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(343503, '54', '5413', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343504, '54', '5413', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 7, '09', 5256.04, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(343505, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 7, '09', 6576.55, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(343506, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 7, '09', 9952.65, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(343507, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 7, '09', 4683.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343508, '54', '5413', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 7, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343509, '54', '5413', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343510, '54', '5413', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 7, '09', 2146.65, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(343511, '54', '5413', 'B13393', 'BANK SOHAR', 96016, '01', 'DIRECT', 2013, 7, '09', 46315.60, 41.44, 70, 0.00, 0.00, 0.00, 0.00),
	(343512, '54', '5413', 'B13393', 'BANK SOHAR', 96024, '06', 'DIRECT', 2013, 7, '09', 2471.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343513, '54', '5413', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 7, '09', 4683.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(343514, '54', '5413', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 7, '09', 16808.92, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(343515, '54', '5413', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 7, '09', 7318.12, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(343516, '54', '5413', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 7, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(343517, '54', '5413', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 7, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(343518, '54', '5413', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 7, '09', 3184.84, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(343519, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343520, '54', '5413', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 7, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343521, '54', '5415', '541547', 'AL HAL', 91090, '02', 'DIRECT', 2013, 7, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(343522, '54', '5415', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343523, '54', '5415', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343524, '54', '5415', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343525, '54', '5415', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 7, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343526, '54', '5415', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343527, '54', '5415', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 7, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343528, '54', '5415', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 7, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343529, '54', '5415', 'H01836', 'HSBC', 92023, '02', 'MINDSHARE', 2013, 7, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343530, '54', '5415', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(343531, '54', '5415', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 7, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343532, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 20045.79, 2.78, 7, 0.00, 0.00, 0.00, 0.00),
	(343533, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 7, '09', 14636.25, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(343534, '54', '5417', 'M84177', 'MUSCAT FUND', 91041, '02', 'DIRECT', 2013, 7, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343535, '54', '5417', '541754', 'VISION EMERGING', 91041, '02', 'DIRECT', 2013, 7, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343536, '54', '5421', '542118', 'BANK DHOFAR', 91090, '02', 'DIRECT', 2013, 7, '09', 7860.64, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(343537, '54', '5421', '542118', 'BANK DHOFAR', 92023, '02', 'DIRECT', 2013, 7, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343538, '54', '5421', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 7, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343539, '54', '5421', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 7, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343540, '54', '5421', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 7, '09', 8781.74, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(343541, '54', '5421', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343542, '54', '5421', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 7, '09', 9562.35, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(343543, '54', '5421', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 7, '09', 2575.98, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(343544, '54', '5421', '542119', 'BANK NIZWA', 91033, '02', 'DIRECT', 2013, 7, '09', 31145.94, 4.53, 3, 0.00, 0.00, 0.00, 0.00),
	(343545, '54', '5421', '542119', 'BANK NIZWA', 91041, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(343546, '54', '5421', '542119', 'BANK NIZWA', 91090, '02', 'DIRECT', 2013, 7, '09', 6674.13, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(343547, '54', '5421', '542119', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343548, '54', '5421', '542119', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343549, '54', '5421', '542119', 'OMAN ARAB BANK', 91017, '02', 'DIRECT', 2013, 7, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343550, '54', '5421', '542119', 'OMAN ARAB BANK', 91033, '02', 'DIRECT', 2013, 7, '09', 10678.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343551, '54', '5421', '542119', 'OMAN ARAB BANK', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343552, '54', '5421', '542119', 'OMAN ARAB BANK', 92023, '02', 'DIRECT', 2013, 7, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(343553, '54', '5426', 'A14405', 'AL MAHA', 91017, '02', 'DIRECT', 2013, 7, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343554, '54', '5426', 'A14405', 'AL MAHA', 91025, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343555, '54', '5428', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 7, '09', 2810.16, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(343556, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 7, '09', 3512.70, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(343557, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 7, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343558, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91066, '02', 'DIRECT', 2013, 7, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343559, '54', '5429', 'G08043', 'GULF BAADER CAP.', 91041, '02', 'DIRECT', 2013, 7, '09', 3102.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343560, '54', '5429', 'O40092', 'OMRAN', 91033, '02', 'DIRECT', 2013, 7, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343561, '54', '5429', 'O40092', 'OMRAN', 91041, '02', 'DIRECT', 2013, 7, '09', 8412.26, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343562, '54', '5429', 'O40092', 'OMRAN', 91090, '02', 'DIRECT', 2013, 7, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343563, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91017, '02', 'DIRECT', 2013, 7, '09', 1821.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(343564, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343565, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 7, '09', 12548.02, 5.56, 28, 0.00, 0.00, 0.00, 0.00),
	(343566, '54', '5430', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 11032.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343567, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 49646.16, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(343568, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 18203.59, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(343569, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 7, '09', 16392.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343570, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 16743.82, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(343571, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 42966.80, 9.76, 10, 0.00, 0.00, 0.00, 0.00),
	(343572, '54', '5430', 'B10253', 'BANK DHOFAR', 92023, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343573, '54', '5430', 'B10253', 'BANK DHOFAR', 92056, '02', 'MUSCAT ADVERTISING', 2013, 7, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343574, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343575, '54', '5430', 'B10253', 'BANK DHOFAR', 94052, '16', 'MUSCAT ADVERTISING', 2013, 7, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343576, '54', '5430', 'B10253', 'BANK DHOFAR', 94094, '18', 'MUSCAT ADVERTISING', 2013, 7, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343577, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 7, '09', 7415.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343578, '54', '5430', 'B10253', 'BANK DHOFAR', 94177, '03', 'MUSCAT ADVERTISING', 2013, 7, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343579, '54', '5430', 'B10253', 'BANK DHOFAR', 94219, '18', 'MUSCAT ADVERTISING', 2013, 7, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343580, '54', '5430', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 7, '09', 11032.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343581, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 7, '09', 176739.52, 41.38, 38, 0.00, 0.00, 0.00, 0.00),
	(343582, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 7, '09', 55292.48, 6.86, 26, 0.00, 0.00, 0.00, 0.00),
	(343583, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 7, '09', 21564.07, 5.30, 4, 0.00, 0.00, 0.00, 0.00),
	(343584, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 7, '09', 44494.20, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(343585, '54', '5430', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 7, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343586, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 7, '09', 174837.12, 32.39, 30, 0.00, 0.00, 0.00, 0.00),
	(343587, '54', '5430', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 7, '09', 13336.54, 3.22, 4, 0.00, 0.00, 0.00, 0.00),
	(343588, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 7, '09', 150061.88, 35.09, 31, 0.00, 0.00, 0.00, 0.00),
	(343589, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343590, '54', '5430', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 7, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343591, '54', '5430', 'B04188', 'BANK MUSCAT', 92114, '06', 'MEDIA ONE', 2013, 7, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343592, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 7, '09', 6797.30, 3.80, 3, 0.00, 0.00, 0.00, 0.00),
	(343593, '54', '5430', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 7, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343594, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 7, '09', 780.60, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(343595, '54', '5430', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 7, '09', 1248.96, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343596, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 7, '09', 24823.08, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(343597, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 7, '09', 90299.80, 11.12, 31, 0.00, 0.00, 0.00, 0.00),
	(343598, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 40544.36, 9.00, 13, 0.00, 0.00, 0.00, 0.00),
	(343599, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 7, '09', 9367.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343600, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 7, '09', 13426.32, 1.56, 16, 0.00, 0.00, 0.00, 0.00),
	(343601, '54', '5430', 'B13393', 'BANK SOHAR', 91074, '02', 'DIRECT', 2013, 7, '09', 390.30, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(343602, '54', '5430', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 7, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(343603, '54', '5430', 'B13393', 'BANK SOHAR', 92122, '16', 'DIRECT', 2013, 7, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343604, '54', '5430', 'B13393', 'BANK SOHAR', 96024, '06', 'DIRECT', 2013, 7, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(343605, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(343606, '54', '5430', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 7, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343607, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 7, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(343608, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 7, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343609, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 7, '09', 6412.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343610, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 7, '09', 18734.40, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343611, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 7, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343612, '54', '5430', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 7, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343613, '54', '5430', 'H01836', 'HSBC', 92064, '29', 'MINDSHARE', 2013, 7, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343614, '54', '5430', 'H01836', 'HSBC', 93088, '01', 'MINDSHARE', 2013, 7, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343615, '54', '5430', 'H01836', 'HSBC', 94045, '18', 'MINDSHARE', 2013, 7, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343616, '54', '5430', 'H01836', 'HSBC', 94169, '18', 'MINDSHARE', 2013, 7, '09', 4423.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343617, '54', '5430', 'H01836', 'HSBC', 94177, '03', 'MINDSHARE', 2013, 7, '09', 6374.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343618, '54', '5430', 'O05857', 'OMAN HOUSING', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343619, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91017, '02', 'DIRECT', 2013, 7, '09', 1703.67, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(343620, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 7, '09', 6613.76, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(343621, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91066, '02', 'DIRECT', 2013, 7, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343622, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91090, '02', 'DIRECT', 2013, 7, '09', 1929.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(343623, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 92114, '06', 'DIRECT', 2013, 7, '09', 2862.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343624, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 94258, '17', 'DIRECT', 2013, 7, '09', 861.53, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(343625, '54', '5432', 'U01576', 'UNITED POWER.CO', 91017, '02', 'DIRECT', 2013, 7, '09', 1821.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(343626, '54', '5437', '543701', 'LANDMARK GROUP', 93112, '01', 'DIRECT', 2013, 7, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343627, '54', '5438', 'D04311', 'DINERS CLUB INT.', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343628, '54', '5438', 'D04311', 'DINERS CLUB INT.', 91057, '06', 'DIRECT', 2013, 7, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343629, '54', '5442', 'A91123', 'AL HILAL', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343630, '54', '5442', 'A91123', 'AL HILAL', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343631, '54', '5444', '544467', 'MONEY MARKET F.', 91066, '02', 'DIRECT', 2013, 7, '09', 273.21, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(343632, '54', '5446', '544602', 'BANK MUSCAT', 91090, '02', 'DIRECT', 2013, 7, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(343633, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91017, '02', 'DIRECT', 2013, 7, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343634, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343635, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91041, '02', 'DIRECT', 2013, 7, '09', 3102.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343636, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91066, '02', 'DIRECT', 2013, 7, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343637, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91090, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(343638, '54', '5449', '544912', 'BANK NIZWA', 91017, '02', 'DIRECT', 2013, 7, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343639, '54', '5449', '544912', 'BANK NIZWA', 91025, '02', 'DIRECT', 2013, 7, '09', 24823.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343640, '54', '5449', '544912', 'BANK NIZWA', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343641, '54', '5449', '544912', 'BANK NIZWA', 91057, '06', 'DIRECT', 2013, 7, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343642, '54', '5449', '544912', 'BANK NIZWA', 91074, '02', 'DIRECT', 2013, 7, '09', 10046.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343643, '54', '5449', '544912', 'BANK NIZWA', 91103, '18', 'DIRECT', 2013, 7, '09', 13259.78, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343644, '54', '5449', '544912', 'BANK NIZWA', 92056, '02', 'DIRECT', 2013, 7, '09', 749.37, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(343645, '54', '5449', '544912', 'BANK NIZWA', 93112, '01', 'DIRECT', 2013, 7, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343646, '54', '5449', '544912', 'BANK NIZWA', 96016, '01', 'DIRECT', 2013, 7, '09', 9887.60, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(343647, '54', '5449', '544912', 'BANK NIZWA', 96024, '06', 'DIRECT', 2013, 7, '09', 9887.60, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(343648, '54', '5449', '544915', 'MAISARAH', 91017, '02', 'DIRECT', 2013, 7, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343649, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 91103, '18', 'DIRECT', 2013, 7, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343650, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 96016, '01', 'DIRECT', 2013, 7, '09', 3642.80, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(343651, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 96024, '06', 'DIRECT', 2013, 7, '09', 3382.60, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(343652, '54', '5449', '544916', 'SOHAR ISLAMIC', 91025, '02', 'DIRECT', 2013, 7, '09', 14199.94, 3.10, 11, 0.00, 0.00, 0.00, 0.00),
	(343653, '54', '5449', '544916', 'SOHAR ISLAMIC', 91057, '06', 'DIRECT', 2013, 7, '09', 14999.98, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343654, '54', '5449', '544916', 'SOHAR ISLAMIC', 91074, '02', 'DIRECT', 2013, 7, '09', 18461.38, 2.14, 19, 0.00, 0.00, 0.00, 0.00),
	(343655, '54', '5449', '544916', 'SOHAR ISLAMIC', 91103, '18', 'DIRECT', 2013, 7, '09', 14178.45, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(343656, '54', '5449', '544916', 'SOHAR ISLAMIC', 96016, '01', 'DIRECT', 2013, 7, '09', 5204.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(343657, '54', '5449', '544916', 'SOHAR ISLAMIC', 96024, '06', 'DIRECT', 2013, 7, '09', 4943.80, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(343658, '54', '5450', '545000', 'BANK MUSCAT', 91090, '02', 'DIRECT', 2013, 7, '09', 4615.38, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(343659, '54', '5451', '545101', 'A\'SHARQIYA INV', 91066, '02', 'DIRECT', 2013, 7, '09', 1073.32, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(343660, '54', '5451', '545102', 'AL FATAHIL INV.', 96016, '01', 'DIRECT', 2013, 7, '09', 8196.30, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(343661, '55', '5501', 'C04997', 'CAPITAL MARKET A', 91033, '02', 'M_C SAATCHI', 2013, 7, '09', 4878.75, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(343662, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 7, '09', 265664.20, 236.38, 250, 0.00, 0.00, 0.00, 0.00),
	(343663, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96024, '06', 'DIRECT', 2013, 7, '09', 1821.40, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(343664, '55', '5501', 'D02919', 'DHOFAR MUNICIP.', 91033, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(343665, '55', '5501', 'D06572', 'DIWAN OF ROYAL C', 91033, '02', 'DIRECT', 2013, 7, '09', 27945.48, 4.98, 5, 0.00, 0.00, 0.00, 0.00),
	(343666, '55', '5501', 'I11147', 'ITA', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343667, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 91033, '02', 'DIRECT', 2013, 7, '09', 2341.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(343668, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 96016, '01', 'DIRECT', 2013, 7, '09', 5984.60, 3.53, 21, 0.00, 0.00, 0.00, 0.00),
	(343669, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 96024, '06', 'DIRECT', 2013, 7, '09', 5984.60, 3.53, 21, 0.00, 0.00, 0.00, 0.00),
	(343670, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91025, '02', 'DIRECT', 2013, 7, '09', 39810.50, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(343671, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343672, '55', '5501', 'M80976', 'MIN.AWQAF&RELG.A', 91033, '02', 'DIRECT', 2013, 7, '09', 25135.32, 5.51, 6, 0.00, 0.00, 0.00, 0.00),
	(343673, '55', '5501', 'M80977', 'MIN.CIVIL SERV.', 91033, '02', 'DIRECT', 2013, 7, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343674, '55', '5501', 'M04789', 'MIN.COM. & IND.', 91033, '02', 'DIRECT', 2013, 7, '09', 8297.77, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(343675, '55', '5501', 'M04789', 'MIN.COM. & IND.', 91066, '02', 'DIRECT', 2013, 7, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343676, '55', '5501', 'M02769', 'MIN.DEFENCE', 91017, '02', 'DIRECT', 2013, 7, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343677, '55', '5501', 'M02769', 'MIN.DEFENCE', 91033, '02', 'DIRECT', 2013, 7, '09', 29441.63, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(343678, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 91033, '02', 'OMD', 2013, 7, '09', 9653.42, 1.74, 7, 0.00, 0.00, 0.00, 0.00),
	(343679, '55', '5501', 'M02770', 'MIN.FINANCE', 91033, '02', 'DIRECT', 2013, 7, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343680, '55', '5501', 'M79947', 'MIN.HERITAGE &C.', 91033, '02', 'DIRECT', 2013, 7, '09', 1483.14, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(343681, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91017, '02', 'DIRECT', 2013, 7, '09', 884.68, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343682, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 91066, '02', 'DIRECT', 2013, 7, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343683, '55', '5501', 'M04066', 'MIN.INFORMATION', 91017, '02', 'DIRECT', 2013, 7, '09', 390.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(343684, '55', '5501', 'M83530', 'MIN.OF AGR.&FISH', 91033, '02', 'DIRECT', 2013, 7, '09', 1170.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(343685, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 91033, '02', 'DIRECT', 2013, 7, '09', 28582.97, 10.05, 11, 0.00, 0.00, 0.00, 0.00),
	(343686, '55', '5501', 'M02775', 'MIN.OF HEALTH', 91033, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(343687, '55', '5501', 'M07651', 'MIN.OF HOUSING', 91033, '02', 'DIRECT', 2013, 7, '09', 54147.62, 10.96, 20, 0.00, 0.00, 0.00, 0.00),
	(343688, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 91033, '02', 'DIRECT', 2013, 7, '09', 144723.22, 24.75, 17, 0.00, 0.00, 0.00, 0.00),
	(343689, '55', '5501', 'M07656', 'MIN.OF TRANSPORT', 91033, '02', 'DIRECT', 2013, 7, '09', 10199.84, 1.83, 4, 0.00, 0.00, 0.00, 0.00),
	(343690, '55', '5501', 'M84337', 'MIN.OF TRD.&IND.', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343691, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91017, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(343692, '55', '5501', 'M80994', 'MIN.SOCIAL & DEV', 91033, '02', 'DIRECT', 2013, 7, '09', 7597.84, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(343693, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 91033, '02', 'DIRECT', 2013, 7, '09', 3226.48, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(343694, '55', '5501', 'M79955', 'MIN.TRANS.& COM.', 91033, '02', 'DIRECT', 2013, 7, '09', 18109.92, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(343695, '55', '5501', 'M79955', 'MIN.TRANS.& COM.', 91103, '18', 'DIRECT', 2013, 7, '09', 3297.25, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(343696, '55', '5501', 'M01720', 'MUSCAT ELECTRIC.', 91033, '02', 'DIRECT', 2013, 7, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343697, '55', '5501', 'M85485', 'MUSCAT MUNICPLTY', 91033, '02', 'UM7', 2013, 7, '09', 25603.68, 4.57, 12, 0.00, 0.00, 0.00, 0.00),
	(343698, '55', '5501', 'M05855', 'MUSCAT SEC.MARKT', 91017, '02', 'DIRECT', 2013, 7, '09', 5854.50, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(343699, '55', '5501', 'O40913', 'OMAN E-GOV.', 96016, '01', 'DIRECT', 2013, 7, '09', 67131.60, 92.88, 43, 0.00, 0.00, 0.00, 0.00),
	(343700, '55', '5501', 'O40913', 'OMAN E-GOV.', 96024, '06', 'DIRECT', 2013, 7, '09', 1561.20, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(343701, '55', '5501', 'O05507', 'OMAN ELECTRICITY', 91033, '02', 'DIRECT', 2013, 7, '09', 8664.66, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(343702, '55', '5501', 'O40072', 'OMAN MED.SPCL.B.', 91017, '02', 'DIRECT', 2013, 7, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343703, '55', '5501', 'O40072', 'OMAN MED.SPCL.B.', 91033, '02', 'DIRECT', 2013, 7, '09', 1457.12, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343704, '55', '5501', 'O39974', 'OMAN POST', 91033, '02', 'DIRECT', 2013, 7, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343705, '55', '5501', 'P43070', 'PUBLIC AUTH.E.W.', 91033, '02', 'DIRECT', 2013, 7, '09', 22819.54, 4.10, 13, 0.00, 0.00, 0.00, 0.00),
	(343706, '55', '5501', 'P03246', 'PUBLIC EST.', 91033, '02', 'DIRECT', 2013, 7, '09', 45274.80, 7.84, 7, 0.00, 0.00, 0.00, 0.00),
	(343707, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91041, '02', 'DIRECT', 2013, 7, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343708, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91066, '02', 'DIRECT', 2013, 7, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343709, '55', '5501', 'R06300', 'RURAL AREAS ELEC', 91033, '02', 'DIRECT', 2013, 7, '09', 9289.14, 3.35, 8, 0.00, 0.00, 0.00, 0.00),
	(343710, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 91033, '02', 'DIRECT', 2013, 7, '09', 14050.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343711, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96016, '01', 'DIRECT', 2013, 7, '09', 115919.10, 113.40, 99, 0.00, 0.00, 0.00, 0.00),
	(343712, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96024, '06', 'DIRECT', 2013, 7, '09', 9367.20, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(343713, '55', '5501', 'T05550', 'TEASER AD', 91033, '02', 'DIRECT', 2013, 7, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343714, '55', '5501', 'T05550', 'TEASER AD', 91041, '02', 'DIRECT', 2013, 7, '09', 9133.02, 2.21, 13, 0.00, 0.00, 0.00, 0.00),
	(343715, '55', '5502', 'N01207', 'NAT\'L DETERGENT', 91041, '02', 'DIRECT', 2013, 7, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343716, '55', '5502', 'O00063', 'OMZEST', 91033, '02', 'DIRECT', 2013, 7, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343717, '55', '5502', 'O00063', 'OMZEST', 91041, '02', 'DIRECT', 2013, 7, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343718, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 7, '09', 366832.56, 92.48, 57, 0.00, 0.00, 0.00, 0.00),
	(343719, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 7, '09', 1208622.28, 544.70, 363, 0.00, 0.00, 0.00, 0.00),
	(343720, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 7, '09', 324081.68, 99.52, 224, 0.00, 0.00, 0.00, 0.00),
	(343721, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 7, '09', 51695.16, 23.49, 46, 0.00, 0.00, 0.00, 0.00),
	(343722, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 7, '09', 1832926.63, 476.88, 316, 0.00, 0.00, 0.00, 0.00),
	(343723, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 7, '09', 97301.78, 23.88, 20, 0.00, 0.00, 0.00, 0.00),
	(343724, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 7, '09', 229366.64, 272.68, 180, 0.00, 0.00, 0.00, 0.00),
	(343725, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 7, '09', 7943.12, 2.21, 5, 0.00, 0.00, 0.00, 0.00),
	(343726, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 7, '09', 301293.73, 133.42, 121, 0.00, 0.00, 0.00, 0.00),
	(343727, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 7, '09', 222334.24, 96.58, 84, 0.00, 0.00, 0.00, 0.00),
	(343728, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 7, '09', 55254.72, 23.40, 15, 0.00, 0.00, 0.00, 0.00),
	(343729, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 7, '09', 14175.68, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(343730, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 7, '09', 276225.69, 102.00, 62, 0.00, 0.00, 0.00, 0.00),
	(343731, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 7, '09', 11140.99, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(343732, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 7, '09', 27785.06, 22.90, 19, 0.00, 0.00, 0.00, 0.00),
	(343733, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92130, '18', 'DIRECT', 2013, 7, '09', 7878.96, 9.10, 10, 0.00, 0.00, 0.00, 0.00),
	(343734, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92148, '18', 'DIRECT', 2013, 7, '09', 5709.70, 6.76, 9, 0.00, 0.00, 0.00, 0.00),
	(343735, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93070, '01', 'DIRECT', 2013, 7, '09', 1153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343736, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343737, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343738, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91017, '02', 'DIRECT', 2013, 7, '09', 2717.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343739, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91025, '02', 'DIRECT', 2013, 7, '09', 352857.43, 81.50, 53, 0.00, 0.00, 0.00, 0.00),
	(343740, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91033, '02', 'DIRECT', 2013, 7, '09', 3683350.01, 406.55, 390, 0.00, 0.00, 0.00, 0.00),
	(343741, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 7, '09', 1679267.88, 412.74, 215, 0.00, 0.00, 0.00, 0.00),
	(343742, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91057, '06', 'DIRECT', 2013, 7, '09', 215640.84, 42.00, 43, 0.00, 0.00, 0.00, 0.00),
	(343743, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 7, '09', 95999.97, 23.15, 12, 0.00, 0.00, 0.00, 0.00),
	(343744, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91074, '02', 'DIRECT', 2013, 7, '09', 32957.69, 19.00, 10, 0.00, 0.00, 0.00, 0.00),
	(343745, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 7, '09', 371654.19, 101.25, 59, 0.00, 0.00, 0.00, 0.00),
	(343746, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91103, '18', 'DIRECT', 2013, 7, '09', 71035.83, 17.50, 10, 0.00, 0.00, 0.00, 0.00),
	(343747, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92023, '02', 'DIRECT', 2013, 7, '09', 26371.73, 15.00, 11, 0.00, 0.00, 0.00, 0.00),
	(343748, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92031, '02', 'DIRECT', 2013, 7, '09', 33076.85, 10.68, 20, 0.00, 0.00, 0.00, 0.00),
	(343749, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92056, '02', 'DIRECT', 2013, 7, '09', 3492.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343750, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92064, '29', 'DIRECT', 2013, 7, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343751, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92071, '01', 'DIRECT', 2013, 7, '09', 138615.28, 21.00, 17, 0.00, 0.00, 0.00, 0.00),
	(343752, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92130, '18', 'DIRECT', 2013, 7, '09', 961.53, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343753, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 94045, '18', 'DIRECT', 2013, 7, '09', 8782.05, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(343754, '55', '5506', 'A22444', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 7, '09', 1128.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(343755, '55', '5506', 'A22444', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343756, '55', '5506', 'A00344', 'AL MARAI', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 6461.50, 2.34, 6, 0.00, 0.00, 0.00, 0.00),
	(343757, '55', '5506', 'F03625', 'FIPCO', 91033, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343758, '55', '5506', 'F03625', 'FIPCO', 91066, '02', 'DIRECT', 2013, 7, '09', 605.76, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(343759, '55', '5506', 'K00076', 'KHIMJI RAMDAS', 91017, '02', 'DIRECT', 2013, 7, '09', 5435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343760, '55', '5506', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343761, '55', '5506', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343762, '55', '5506', 'K00076', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 7, '09', 2307.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343763, '55', '5506', 'M78162', 'MUSCAT OVERS.GRP', 91074, '02', 'DIRECT', 2013, 7, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343764, '55', '5506', 'M07807', 'MUSTAFA SULTAN', 91041, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(343765, '55', '5506', 'O04191', 'OHI GROUP', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343766, '55', '5506', 'O03234', 'OMAN CHAMBER', 91041, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343767, '55', '5506', 'O04462', 'OTE GROUP', 91033, '02', 'DIRECT', 2013, 7, '09', 6923.07, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(343768, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 91033, '02', 'DIRECT', 2013, 7, '09', 576.92, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343769, '55', '5509', 'A31557', 'AL JAZEIRA SERV', 91041, '02', 'DIRECT', 2013, 7, '09', 2596.15, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(343770, '55', '5509', 'A35603', 'AREEJ VEG OILS&D', 91017, '02', 'DIRECT', 2013, 7, '09', 1846.15, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(343771, '55', '5509', 'O00049', 'OMAN OLYMPIC CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 576.92, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343772, '55', '5510', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 7, '09', 1630.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343773, '55', '5510', 'O00000', 'OTHERS', 91033, '02', 'DIRECT', 2013, 7, '09', 6846.12, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(343774, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 7, '09', 5202.54, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(343775, '55', '5510', 'O00000', 'OTHERS', 91066, '02', 'DIRECT', 2013, 7, '09', 1442.30, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(343776, '55', '5510', 'O00000', 'OTHERS', 91090, '02', 'DIRECT', 2013, 7, '09', 697.43, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(343777, '55', '5511', 'N03531', 'NEW INDIA ASSUR.', 91017, '02', 'DIRECT', 2013, 7, '09', 5435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343778, '55', '5511', 'N03531', 'NEW INDIA ASSUR.', 91066, '02', 'DIRECT', 2013, 7, '09', 3076.92, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(343779, '55', '5511', 'O04107', 'OMAN CABLES IND.', 91066, '02', 'DIRECT', 2013, 7, '09', 4153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343780, '55', '5517', 'S15748', 'SAFIR AIRPORT', 91033, '02', 'DIRECT', 2013, 7, '09', 1307.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343781, '55', '5518', 'D05536', 'DELL', 91057, '06', 'MEDIA INSIGHT', 2013, 7, '09', 76627.65, 12.65, 11, 0.00, 0.00, 0.00, 0.00),
	(343782, '55', '5518', 'L01345', 'LARSEN & TOUBRO', 91041, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343783, '55', '5518', 'O04870', 'OMAN ASSOCIAT.D.', 91033, '02', 'DIRECT', 2013, 7, '09', 576.92, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343784, '55', '5518', 'O03350', 'OMAN ORYX', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343785, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91017, '02', 'DIRECT', 2013, 7, '09', 21497.42, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(343786, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91033, '02', 'DIRECT', 2013, 7, '09', 19938.46, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343787, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91017, '02', 'DIRECT', 2013, 7, '09', 10871.79, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343788, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91025, '02', 'DIRECT', 2013, 7, '09', 44846.12, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(343789, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91033, '02', 'DIRECT', 2013, 7, '09', 30748.61, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(343790, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91041, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343791, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91066, '02', 'DIRECT', 2013, 7, '09', 19938.45, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343792, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91074, '02', 'DIRECT', 2013, 7, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343793, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 92114, '06', 'DIRECT', 2013, 7, '09', 8179.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343794, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 94177, '03', 'DIRECT', 2013, 7, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343795, '55', '5520', 'M01196', 'MUSCAT PHARMACY', 91017, '02', 'DIRECT', 2013, 7, '09', 2717.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343796, '55', '5520', 'M01196', 'MUSCAT PHARMACY', 91066, '02', 'DIRECT', 2013, 7, '09', 2076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343797, '55', '5520', 'T06940', 'TEEJAN', 91017, '02', 'DIRECT', 2013, 7, '09', 5435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343798, '55', '5522', 'A38105', 'AL KAMIL POWER', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343799, '55', '5522', 'M82437', 'MOTHER\'S CHOICE', 91033, '02', 'DIRECT', 2013, 7, '09', 512.82, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(343800, '55', '5522', 'O04634', 'OMAN AGR.DEV.', 91041, '02', 'DIRECT', 2013, 7, '09', 1153.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(343801, '55', '5522', 'O05277', 'OMAN FIBER OPTIC', 91066, '02', 'DIRECT', 2013, 7, '09', 576.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343802, '55', '5522', 'O05379', 'OMAN TEXTILE H.', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343803, '55', '5522', 'S21122', 'SALALAH BEACH R.', 91066, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343804, '55', '5523', 'A31257', 'AL HASSAN GROUP', 91041, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343805, '55', '5523', 'A31257', 'AL HASSAN GROUP', 91066, '02', 'DIRECT', 2013, 7, '09', 8307.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343806, '55', '5523', 'B00319', 'BLACK & DECKER', 91057, '06', 'OMD', 2013, 7, '09', 94043.04, 13.80, 12, 0.00, 0.00, 0.00, 0.00),
	(343807, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 4076.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(343808, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 7, '09', 3173.07, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(343809, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 7, '09', 18482.03, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(343810, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 7, '09', 38769.22, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(343811, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 7, '09', 15628.19, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(343812, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 7, '09', 22846.14, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343813, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 7, '09', 6730.76, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(343814, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 7, '09', 2397.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343815, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 7, '09', 16307.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343816, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93070, '01', 'OMD', 2013, 7, '09', 1153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343817, '55', '5523', 'N05155', 'NAWRAS TELECOM', 94258, '17', 'OMD', 2013, 7, '09', 3333.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343818, '55', '5523', 'N01219', 'NEW INDIA ASS.', 91041, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343819, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91017, '02', 'DIRECT', 2013, 7, '09', 35569.18, 6.24, 26, 0.00, 0.00, 0.00, 0.00),
	(343820, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91033, '02', 'DIRECT', 2013, 7, '09', 34230.71, 6.28, 26, 0.00, 0.00, 0.00, 0.00),
	(343821, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91041, '02', 'DIRECT', 2013, 7, '09', 14623.03, 3.56, 12, 0.00, 0.00, 0.00, 0.00),
	(343822, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91066, '02', 'DIRECT', 2013, 7, '09', 28115.16, 6.40, 26, 0.00, 0.00, 0.00, 0.00),
	(343823, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 92023, '02', 'DIRECT', 2013, 7, '09', 1269.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(343824, '55', '5523', 'Z00862', 'ZUBAIR AUTO', 91041, '02', 'DIRECT', 2013, 7, '09', 8697.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343825, '55', '5523', 'Z00862', 'ZUBAIR AUTO', 91066, '02', 'DIRECT', 2013, 7, '09', 8307.69, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343826, '55', '5525', 'A36640', 'AJIT KHIMJ GROUP', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343827, '55', '5525', 'R05758', 'RAMNIKLAL B.KOTH', 91066, '02', 'DIRECT', 2013, 7, '09', 2076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343828, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 7, '09', 222916.85, 31.05, 27, 0.00, 0.00, 0.00, 0.00),
	(343829, '55', '5528', 'C10166', 'CAPITAL STORE', 94151, '03', 'DIRECT', 2013, 7, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343830, '55', '5528', 'C10166', 'CAPITAL STORE', 94177, '03', 'DIRECT', 2013, 7, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343831, '55', '5528', 'N10498', 'NABIL', 91090, '02', 'DIRECT', 2013, 7, '09', 1333.33, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(343832, '55', '5528', 'O05404', 'OMAN SHIPPING CO', 91033, '02', 'DIRECT', 2013, 7, '09', 1435.89, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343833, '55', '5528', 'P41163', 'PROGRESS', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343834, '55', '5528', 'V01607', 'V-KOOL', 92122, '16', 'DIRECT', 2013, 7, '09', 833.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343835, '55', '5529', 'O05424', 'OMAN METHANOL CO', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343836, '55', '5529', 'O05611', 'OMIFCO', 91025, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343837, '55', '5529', 'S20777', 'SHARQ SOHAR STL.', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343838, '55', '5532', 'M85482', 'MUNA NOOR INT\'L', 91066, '02', 'DIRECT', 2013, 7, '09', 8282.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343839, '55', '5534', 'A91346', 'AL KHAMIS TRD', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343840, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 7, '09', 13333.32, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(343841, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343842, '55', '5534', 'D03738', 'DHOFAR POULTRY', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343843, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91017, '02', 'DIRECT', 2013, 7, '09', 2615.38, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343844, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91090, '02', 'DIRECT', 2013, 7, '09', 3634.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343845, '55', '5534', 'H05678', 'HOTEL MANAGE.CO.', 91066, '02', 'DIRECT', 2013, 7, '09', 3115.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343846, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91017, '02', 'DIRECT', 2013, 7, '09', 2717.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343847, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91041, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(343848, '55', '5534', 'N10840', 'NIZWA CLUB', 91033, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343849, '55', '5534', 'O04872', 'OMAN CERAMICS', 91041, '02', 'DIRECT', 2013, 7, '09', 326.92, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(343850, '55', '5534', 'O03119', 'OMAN CHLORINE', 91017, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(343851, '55', '5534', 'O04874', 'OMAN CHROMITE CO', 91033, '02', 'DIRECT', 2013, 7, '09', 1384.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343852, '55', '5534', 'O04874', 'OMAN CHROMITE CO', 91066, '02', 'DIRECT', 2013, 7, '09', 1038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343853, '55', '5534', 'O40070', 'OMAN FOODS INT\'L', 91033, '02', 'DIRECT', 2013, 7, '09', 1025.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343854, '55', '5534', 'O05648', 'OMAN INT\'L CONT.', 91033, '02', 'DIRECT', 2013, 7, '09', 1384.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343855, '55', '5534', 'O05648', 'OMAN INT\'L CONT.', 91066, '02', 'DIRECT', 2013, 7, '09', 1038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343856, '55', '5534', 'O39974', 'OMAN POST', 91017, '02', 'DIRECT', 2013, 7, '09', 615.38, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343857, '55', '5534', 'S22693', 'SHARQ SOHAR STL.', 91033, '02', 'DIRECT', 2013, 7, '09', 10256.40, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(343858, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91041, '02', 'DIRECT', 2013, 7, '09', 576.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343859, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 7, '09', 7692.30, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(343860, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343861, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91033, '02', 'DIRECT', 2013, 7, '09', 11076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343862, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91066, '02', 'DIRECT', 2013, 7, '09', 4128.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343863, '55', '5536', 'A90464', 'AL ANSARI GROUP', 91066, '02', 'DIRECT', 2013, 7, '09', 2115.38, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(343864, '55', '5536', 'A91239', 'AL JAZEERA STEEL', 91041, '02', 'DIRECT', 2013, 7, '09', 5230.76, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(343865, '55', '5536', 'L07144', 'LAND MARK GROUP', 92114, '06', 'DIRECT', 2013, 7, '09', 1558.97, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(343866, '55', '5536', 'L07144', 'LAND MARK GROUP', 93088, '01', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343867, '55', '5536', 'L07144', 'LAND MARK GROUP', 94177, '03', 'DIRECT', 2013, 7, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343868, '55', '5536', 'L04309', 'LANDMARK GROUP', 91033, '02', 'DIRECT', 2013, 7, '09', 6923.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343869, '55', '5536', 'L04309', 'LANDMARK GROUP', 91041, '02', 'DIRECT', 2013, 7, '09', 6153.84, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(343870, '55', '5536', 'N05558', 'NAT\'L PHARM.IND.', 91041, '02', 'DIRECT', 2013, 7, '09', 846.15, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(343871, '55', '5536', 'S23681', 'SHADEED IRON &ST', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343872, '55', '5536', 'S23681', 'SHADEED IRON &ST', 91041, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343873, '55', '5536', 'V02843', 'VALE', 91017, '02', 'DIRECT', 2013, 7, '09', 7179.48, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(343874, '55', '5536', 'V02843', 'VALE', 91033, '02', 'DIRECT', 2013, 7, '09', 5769.23, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(343875, '55', '5536', 'V02843', 'VALE', 91041, '02', 'DIRECT', 2013, 7, '09', 12115.38, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(343876, '55', '5536', 'V02843', 'VALE', 91066, '02', 'DIRECT', 2013, 7, '09', 5384.61, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(343877, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91017, '02', 'DIRECT', 2013, 7, '09', 15220.51, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343878, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91033, '02', 'DIRECT', 2013, 7, '09', 11076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343879, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91041, '02', 'DIRECT', 2013, 7, '09', 11415.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343880, '55', '5536', 'Z01966', 'ZUBAIR CORPORAT.', 91103, '18', 'DIRECT', 2013, 7, '09', 10771.79, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343881, '55', '5537', 'H08267', 'HAYA', 91017, '02', 'DIRECT', 2013, 7, '09', 2051.28, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343882, '55', '5537', 'H08267', 'HAYA', 91033, '02', 'DIRECT', 2013, 7, '09', 3794.87, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(343883, '55', '5537', 'H08267', 'HAYA', 91066, '02', 'DIRECT', 2013, 7, '09', 5815.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343884, '55', '5537', 'H08267', 'HAYA', 91090, '02', 'DIRECT', 2013, 7, '09', 2679.48, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(343885, '55', '5537', 'P42935', 'PORT SERVICE CRP', 91017, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(343886, '55', '5537', 'S25711', 'SOHAR POWER CO.', 91017, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(343887, '55', '5542', '554251', 'SHAHI', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343888, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 91017, '02', 'DIRECT', 2013, 7, '09', 1307.68, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(343889, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 2076.92, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(343890, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 91066, '02', 'DIRECT', 2013, 7, '09', 490.38, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343891, '55', '5543', '554308', 'MIN.HEALTH OMAN', 91033, '02', 'DIRECT', 2013, 7, '09', 2615.37, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(343892, '55', '5543', '554366', 'MIN.OF CIVIL SER.OMA', 91033, '02', 'DIRECT', 2013, 7, '09', 33230.76, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343893, '55', '5543', '554361', 'MUSCAT CALL CENTER', 96016, '01', 'DIRECT', 2013, 7, '09', 6895.30, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(343894, '55', '5543', '554340', 'QATAR TOURISM A.', 91057, '06', 'A.M.C', 2013, 7, '09', 4615.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343895, '55', '5549', '554912', 'GOLD COAST', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343896, '55', '5549', '554996', 'OMAN SAIL', 91025, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343897, '55', '5549', '554996', 'OMAN SAIL', 91041, '02', 'DIRECT', 2013, 7, '09', 4212.81, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343898, '55', '5549', '554963', 'SMN POWER H', 91041, '02', 'DIRECT', 2013, 7, '09', 2307.69, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(343899, '55', '5554', '555499', 'OTHERS', 91017, '02', 'DIRECT', 2013, 7, '09', 17538.43, 3.23, 4, 0.00, 0.00, 0.00, 0.00),
	(343900, '55', '5554', '555499', 'OTHERS', 91033, '02', 'DIRECT', 2013, 7, '09', 87589.72, 16.84, 17, 0.00, 0.00, 0.00, 0.00),
	(343901, '55', '5554', '555499', 'OTHERS', 91041, '02', 'DIRECT', 2013, 7, '09', 39397.40, 9.57, 14, 0.00, 0.00, 0.00, 0.00),
	(343902, '55', '5554', '555499', 'OTHERS', 91066, '02', 'DIRECT', 2013, 7, '09', 12461.53, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343903, '55', '5555', '555504', 'AL KAWTHAR', 91017, '02', 'DIRECT', 2013, 7, '09', 21461.50, 3.91, 15, 0.00, 0.00, 0.00, 0.00),
	(343904, '55', '5555', '555504', 'AL KAWTHAR', 91025, '02', 'DIRECT', 2013, 7, '09', 10500.00, 2.52, 14, 0.00, 0.00, 0.00, 0.00),
	(343905, '55', '5555', '555504', 'AL KAWTHAR', 91033, '02', 'DIRECT', 2013, 7, '09', 42281.88, 5.76, 27, 0.00, 0.00, 0.00, 0.00),
	(343906, '55', '5555', '555504', 'AL KAWTHAR', 91041, '02', 'DIRECT', 2013, 7, '09', 21452.58, 6.90, 23, 0.00, 0.00, 0.00, 0.00),
	(343907, '55', '5555', '555504', 'AL KAWTHAR', 91057, '06', 'DIRECT', 2013, 7, '09', 23772.00, 3.60, 20, 0.00, 0.00, 0.00, 0.00),
	(343908, '55', '5555', '555589', 'OAMC', 91017, '02', 'DIRECT', 2013, 7, '09', 1025.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343909, '55', '5555', '555589', 'OAMC', 91041, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343910, '55', '5555', '555548', 'SALALAH METHANOL CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343911, '56', '5602', 'Z02170', 'ZAKATI', 91025, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343912, '56', '5602', 'Z02170', 'ZAKATI', 92080, '19', 'DIRECT', 2013, 7, '09', 339.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343913, '56', '5602', 'Z02170', 'ZAKATI', 96016, '01', 'DIRECT', 2013, 7, '09', 21856.80, 30.24, 14, 0.00, 0.00, 0.00, 0.00),
	(343914, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343915, '56', '5603', 'W01844', 'WOMEN ASSOC', 91033, '02', 'DIRECT', 2013, 7, '09', 1307.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343916, '56', '5604', 'A89119', 'AL NASR CLUB', 91033, '02', 'DIRECT', 2013, 7, '09', 5948.71, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(343917, '56', '5606', 'A28851', 'ABRASIVES MANUF', 91090, '02', 'DIRECT', 2013, 7, '09', 492.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(343918, '56', '5606', 'P44372', 'PUBLIC AUTH.C.I.', 91017, '02', 'DIRECT', 2013, 7, '09', 2269.22, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(343919, '56', '5608', '560815', 'DAR AL ATTA\'A', 91041, '02', 'DIRECT', 2013, 7, '09', 23269.19, 5.75, 16, 0.00, 0.00, 0.00, 0.00),
	(343920, '56', '5608', '560815', 'DAR AL ATTA\'A', 91066, '02', 'DIRECT', 2013, 7, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343921, '56', '5608', '560815', 'DAR AL ATTA\'A', 91090, '02', 'DIRECT', 2013, 7, '09', 9423.05, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(343922, '57', '5704', 'A00161', 'AL AHLIA INS.', 91033, '02', 'DIRECT', 2013, 7, '09', 17261.51, 2.47, 6, 0.00, 0.00, 0.00, 0.00),
	(343923, '57', '5704', 'A00161', 'AL AHLIA INS.', 91041, '02', 'DIRECT', 2013, 7, '09', 9620.48, 2.14, 6, 0.00, 0.00, 0.00, 0.00),
	(343924, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 91017, '02', 'DIRECT', 2013, 7, '09', 2717.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343925, '57', '5706', 'O01415', 'OMAN INS.CO.', 91017, '02', 'DIRECT', 2013, 7, '09', 1661.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(343926, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343927, '57', '5707', 'B02386', 'BETTER HOMES', 91033, '02', 'DIRECT', 2013, 7, '09', 46846.03, 7.64, 32, 0.00, 0.00, 0.00, 0.00),
	(343928, '57', '5707', 'S00216', 'SAVILLS', 91066, '02', 'DIRECT', 2013, 7, '09', 384.61, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(343929, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 7, '09', 8076.81, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(343930, '57', '5708', 'G02235', 'GALLERIA', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343931, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 7, '09', 2862.20, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(343932, '57', '5709', 'M06790', 'MASRA', 91041, '02', 'DIRECT', 2013, 7, '09', 461.53, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(343933, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91017, '02', 'DIRECT', 2013, 7, '09', 2153.84, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(343934, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91033, '02', 'DIRECT', 2013, 7, '09', 31753.78, 5.44, 16, 0.00, 0.00, 0.00, 0.00),
	(343935, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 7, '09', 12923.04, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(343936, '57', '5711', 'U01577', 'UNITED R.E. CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343937, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 7, '09', 4153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343938, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92130, '18', 'DIRECT', 2013, 7, '09', 1923.06, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343939, '57', '5716', 'N11700', 'NOOR MAJAN', 91033, '02', 'DIRECT', 2013, 7, '09', 23692.24, 4.40, 22, 0.00, 0.00, 0.00, 0.00),
	(343940, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 7, '09', 1307.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343941, '57', '5718', '571810', 'AL SHARQYON R.E.', 91103, '18', 'DIRECT', 2013, 7, '09', 1920.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343942, '57', '5718', '571841', 'GOLDEN COAST', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343943, '57', '5718', 'R08583', 'ROA\'YA', 91103, '18', 'DIRECT', 2013, 7, '09', 64581.98, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(343944, '57', '5719', 'T10209', 'TALAT AL KHOUDH', 91033, '02', 'DIRECT', 2013, 7, '09', 2461.53, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343945, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 7, '09', 7692.30, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(343946, '57', '5723', '572306', 'ARABIAN TRUST', 91025, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343947, '57', '5723', '572339', 'SOUQ', 91033, '02', 'DIRECT', 2013, 7, '09', 4102.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(343948, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 7, '09', 16766.62, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(343949, '57', '5724', '572405', 'SUPER', 91041, '02', 'DIRECT', 2013, 7, '09', 15076.88, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(343950, '58', '5812', 'F37787', 'FUN ZONE', 91025, '02', 'DIRECT', 2013, 7, '09', 35961.42, 8.80, 22, 0.00, 0.00, 0.00, 0.00),
	(343951, '58', '5812', 'H01281', 'HAPPY LAND', 96016, '01', 'DIRECT', 2013, 7, '09', 121383.30, 132.66, 268, 0.00, 0.00, 0.00, 0.00),
	(343952, '58', '5812', 'S00443', 'SINDBAD', 91033, '02', 'DIRECT', 2013, 7, '09', 1153.84, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(343953, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 96016, '01', 'MINDSHARE', 2013, 7, '09', 4163.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(343954, '58', '5813', 'M82446', 'MOTOR SPORTS F.', 91041, '02', 'DIRECT', 2013, 7, '09', 1076.92, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(343955, '58', '5813', 'R02178', 'RAMADAN & EID F.', 91033, '02', 'A.M.C', 2013, 7, '09', 3999.99, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(343956, '58', '5813', 'R02178', 'RAMADAN & EID F.', 91066, '02', 'A.M.C', 2013, 7, '09', 2307.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(343957, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91025, '02', 'DIRECT', 2013, 7, '09', 8153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343958, '58', '5813', '581395', 'THEATRE FESTIVAL', 91041, '02', 'DIRECT', 2013, 7, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343959, '58', '5816', '581619', 'CITY CINEMA', 91017, '02', 'DIRECT', 2013, 7, '09', 2256.41, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(343960, '58', '5816', '581619', 'CITY CINEMA', 91025, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343961, '58', '5816', '581619', 'CITY CINEMA', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343962, '58', '5816', '581619', 'CITY CINEMA', 91041, '02', 'DIRECT', 2013, 7, '09', 2153.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343963, '58', '5816', '581619', 'CITY CINEMA', 91057, '06', 'DIRECT', 2013, 7, '09', 2307.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343964, '58', '5816', '581619', 'CITY CINEMA', 91066, '02', 'DIRECT', 2013, 7, '09', 2907.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343965, '58', '5816', '581619', 'CITY CINEMA', 91090, '02', 'DIRECT', 2013, 7, '09', 2403.84, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(343966, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 7, '09', 101738.20, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(343967, '58', '5820', '582015', 'COTTON VASTHROTSAV', 91041, '02', 'DIRECT', 2013, 7, '09', 20763.96, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(343968, '58', '5820', '582019', 'OZOOMA OMANIA', 91033, '02', 'DIRECT', 2013, 7, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343969, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91017, '02', 'DIRECT', 2013, 7, '09', 1846.14, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(343970, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91041, '02', 'DIRECT', 2013, 7, '09', 1641.02, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(343971, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91090, '02', 'DIRECT', 2013, 7, '09', 1461.53, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343972, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91103, '18', 'DIRECT', 2013, 7, '09', 3841.02, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(343973, '59', '5901', 'A06616', 'AL FALAJ HOTEL', 91033, '02', 'DIRECT', 2013, 7, '09', 25538.42, 4.68, 19, 0.00, 0.00, 0.00, 0.00),
	(343974, '59', '5901', 'A06616', 'AL FALAJ HOTEL', 91041, '02', 'DIRECT', 2013, 7, '09', 3334.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(343975, '59', '5901', 'A06616', 'AL FALAJ HOTEL', 91066, '02', 'DIRECT', 2013, 7, '09', 31603.76, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(343976, '59', '5901', 'A06622', 'AL HAMRA HOTEL', 91033, '02', 'DIRECT', 2013, 7, '09', 3076.90, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(343977, '59', '5901', 'C00140', 'CASABLANCA', 91033, '02', 'DIRECT', 2013, 7, '09', 1307.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(343978, '59', '5901', 'I00054', 'INTR CONTINENTAL', 91090, '02', 'UM7', 2013, 7, '09', 1269.23, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(343979, '59', '5901', 'I00054', 'INTR CONTINENTAL', 92114, '06', 'UM7', 2013, 7, '09', 1410.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343980, '59', '5901', 'L00193', 'LORDS', 91033, '02', 'DIRECT', 2013, 7, '09', 256.41, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(343981, '59', '5901', 'S00034', 'SAFIR HOTEL', 94094, '18', 'DIRECT', 2013, 7, '09', 4294.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343982, '59', '5902', 'A06944', 'AL FALAJ REST.', 91033, '02', 'DIRECT', 2013, 7, '09', 4615.38, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(343983, '59', '5902', 'A06944', 'AL FALAJ REST.', 91066, '02', 'DIRECT', 2013, 7, '09', 5769.22, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(343984, '59', '5902', 'B00207', 'BEIRUT', 92056, '02', 'DIRECT', 2013, 7, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343985, '59', '5902', 'B00207', 'BEIRUT', 93088, '01', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343986, '59', '5902', 'S03992', 'SAJ', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343987, '59', '5902', 'S03992', 'SAJ', 91066, '02', 'DIRECT', 2013, 7, '09', 5815.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343988, '59', '5902', 'S04001', 'SOHAR BEACH R+HT', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343989, '59', '5905', 'A07281', 'AUTOMATIC', 94169, '18', 'DIRECT', 2013, 7, '09', 1282.05, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343990, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 7, '09', 7692.30, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(343991, '59', '5907', 'A07475', 'AL SAFEER HOTEL', 91033, '02', 'DIRECT', 2013, 7, '09', 32384.55, 5.94, 25, 0.00, 0.00, 0.00, 0.00),
	(343992, '59', '5907', 'B04521', 'BURAIMI', 91033, '02', 'DIRECT', 2013, 7, '09', 1384.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(343993, '59', '5907', 'C04309', 'CROWNE PLAZA', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 1743.58, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(343994, '59', '5907', 'C04309', 'CROWNE PLAZA', 92056, '02', 'MEDIAEDGE', 2013, 7, '09', 507.68, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(343995, '59', '5907', 'M77857', 'MILLENNIUM', 91090, '02', 'DIRECT', 2013, 7, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(343996, '59', '5907', 'M77857', 'MILLENNIUM', 93088, '01', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(343997, '59', '5907', 'T05451', 'THE CHEDI', 91033, '02', 'DIRECT', 2013, 7, '09', 17999.99, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(343998, '59', '5907', 'T05451', 'THE CHEDI', 91090, '02', 'DIRECT', 2013, 7, '09', 6138.44, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(343999, '59', '5908', 'A07518', 'AL MANDI KITCHEN', 91041, '02', 'DIRECT', 2013, 7, '09', 3230.76, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(344000, '59', '5908', 'A07518', 'AL MANDI KITCHEN', 91066, '02', 'DIRECT', 2013, 7, '09', 32307.60, 8.00, 20, 0.00, 0.00, 0.00, 0.00),
	(344001, '59', '5908', 'G02087', 'GRILL HOUSE', 91033, '02', 'DIRECT', 2013, 7, '09', 59589.72, 10.76, 22, 0.00, 0.00, 0.00, 0.00),
	(344002, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 7, '09', 41538.45, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(344003, '59', '5909', '590966', 'BEST BURGER', 91033, '02', 'DIRECT', 2013, 7, '09', 5128.19, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(344004, '59', '5909', 'F38905', 'FOOD HOUSE', 91017, '02', 'DIRECT', 2013, 7, '09', 502.56, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(344005, '59', '5909', 'F38905', 'FOOD HOUSE', 91041, '02', 'DIRECT', 2013, 7, '09', 753.84, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(344006, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 7, '09', 10446.07, 1.68, 28, 0.00, 0.00, 0.00, 0.00),
	(344007, '59', '5909', 'K00049', 'KFC', 91025, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344008, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 7, '09', 44933.22, 7.14, 43, 0.00, 0.00, 0.00, 0.00),
	(344009, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 7, '09', 137845.96, 34.44, 28, 0.00, 0.00, 0.00, 0.00),
	(344010, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 7, '09', 25846.07, 2.85, 31, 0.00, 0.00, 0.00, 0.00),
	(344011, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 7, '09', 22461.48, 5.48, 24, 0.00, 0.00, 0.00, 0.00),
	(344012, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 7, '09', 188086.05, 31.05, 27, 0.00, 0.00, 0.00, 0.00),
	(344013, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 7, '09', 26522.89, 6.50, 28, 0.00, 0.00, 0.00, 0.00),
	(344014, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 7, '09', 197.42, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(344015, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 7, '09', 2384.61, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(344016, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 7, '09', 19384.60, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(344017, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 7, '09', 2382.15, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(344018, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91041, '02', 'OMD', 2013, 7, '09', 1641.02, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(344019, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 7, '09', 16615.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344020, '59', '5909', 'P00197', 'PIZZA HUT', 91041, '02', 'INITIATIVE MEDIA', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344021, '59', '5909', 'P00197', 'PIZZA HUT', 91057, '06', 'INITIATIVE MEDIA', 2013, 7, '09', 2307.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344022, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 7, '09', 7753.84, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(344023, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 7, '09', 2666.64, 2.30, 4, 0.00, 0.00, 0.00, 0.00),
	(344024, '59', '5909', 'P00197', 'PIZZA HUT', 93088, '01', 'INITIATIVE MEDIA', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344025, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 7, '09', 4153.83, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(344026, '59', '5909', 'P00384', 'PIZZA INN', 91041, '02', 'DIRECT', 2013, 7, '09', 4615.38, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(344027, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 7, '09', 2307.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(344028, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 7, '09', 3230.76, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(344029, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 7, '09', 1435.88, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(344030, '59', '5909', 'S04138', 'SUBWAY', 91041, '02', 'MAGNA GLOBAL', 2013, 7, '09', 13461.50, 1.64, 7, 0.00, 0.00, 0.00, 0.00),
	(344031, '59', '5909', 'S04138', 'SUBWAY', 91057, '06', 'MAGNA GLOBAL', 2013, 7, '09', 12897.40, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(344032, '59', '5914', '001464', '360 DEGREES', 91041, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344033, '59', '5914', '001464', '360 DEGREES', 92071, '01', 'DIRECT', 2013, 7, '09', 1384.61, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(344034, '59', '5914', 'S20232', 'SHANG HAI', 91066, '02', 'DIRECT', 2013, 7, '09', 8307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344035, '59', '5916', 'B13179', 'BROWN\'S', 93088, '01', 'DIRECT', 2013, 7, '09', 6282.04, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344036, '59', '5917', 'C10405', 'CITY SEASONS', 91041, '02', 'DIRECT', 2013, 7, '09', 19384.56, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(344037, '59', '5917', 'C10405', 'CITY SEASONS', 91057, '06', 'DIRECT', 2013, 7, '09', 29606.01, 4.76, 17, 0.00, 0.00, 0.00, 0.00),
	(344038, '59', '5917', 'R08712', 'RADISSON BLU', 92056, '02', 'DIRECT', 2013, 7, '09', 784.61, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(344039, '59', '5917', 'R08712', 'RADISSON BLU', 92064, '29', 'DIRECT', 2013, 7, '09', 1569.23, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(344040, '59', '5917', 'T07722', 'TULIP INN', 91090, '02', 'DIRECT', 2013, 7, '09', 1307.68, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(344041, '59', '5917', 'T07722', 'TULIP INN', 91103, '18', 'DIRECT', 2013, 7, '09', 7200.00, 1.80, 10, 0.00, 0.00, 0.00, 0.00),
	(344042, '59', '5917', 'T07722', 'TULIP INN', 92056, '02', 'DIRECT', 2013, 7, '09', 253.84, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(344043, '59', '5918', 'F02034', 'FRIDAY\'S', 91025, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(344044, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 7, '09', 3769.17, 0.89, 9, 0.00, 0.00, 0.00, 0.00),
	(344045, '59', '5918', 'K07319', 'KOBE', 91057, '06', 'DIRECT', 2013, 7, '09', 1161.02, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(344046, '59', '5918', 'M87525', 'MUGHLAI', 91017, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(344047, '59', '5918', 'M87525', 'MUGHLAI', 91041, '02', 'DIRECT', 2013, 7, '09', 6461.52, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(344048, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 7, '09', 53038.28, 13.08, 26, 0.00, 0.00, 0.00, 0.00),
	(344049, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91017, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(344050, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 7, '09', 192563.90, 29.53, 58, 0.00, 0.00, 0.00, 0.00),
	(344051, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91041, '02', 'DIRECT', 2013, 7, '09', 2153.84, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(344052, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91066, '02', 'DIRECT', 2013, 7, '09', 61653.64, 15.20, 30, 0.00, 0.00, 0.00, 0.00),
	(344053, '59', '5918', 'P42310', 'PALM', 91041, '02', 'DIRECT', 2013, 7, '09', 4615.32, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(344054, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 7, '09', 6769.22, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(344055, '59', '5920', '592025', 'MANAM SOHAR', 91017, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(344056, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 7, '09', 78523.05, 13.57, 27, 0.00, 0.00, 0.00, 0.00),
	(344057, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 7, '09', 13846.08, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(344058, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 7, '09', 6153.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344059, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 7, '09', 8842.28, 3.68, 7, 0.00, 0.00, 0.00, 0.00),
	(344060, '59', '5922', '001842', '360', 91057, '06', 'DIRECT', 2013, 7, '09', 9230.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344061, '59', '5922', '001842', '360', 91074, '02', 'DIRECT', 2013, 7, '09', 6600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344062, '59', '5922', '001842', '360', 92064, '29', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344063, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 7, '09', 2902.55, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(344064, '59', '5924', '592422', 'AYLA', 91033, '02', 'DIRECT', 2013, 7, '09', 923.07, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(344065, '59', '5924', '592417', 'MAKARIM UMM QURA', 91025, '02', 'DIRECT', 2013, 7, '09', 750.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(344066, '59', '5924', '592457', 'SPARK', 91033, '02', 'DIRECT', 2013, 7, '09', 358.97, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(344067, '59', '5924', 'U02943', 'UWAIFIYAH REST', 91090, '02', 'DIRECT', 2013, 7, '09', 3897.43, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(344068, '59', '5926', '592667', 'LA MER', 91025, '02', 'DIRECT', 2013, 7, '09', 97846.08, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(344069, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 7, '09', 16615.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344070, '59', '5928', '592838', 'GRAND LOUNGE', 91025, '02', 'DIRECT', 2013, 7, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344071, '59', '5928', '592838', 'GRAND LOUNGE', 91041, '02', 'DIRECT', 2013, 7, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(344072, '59', '5928', '592838', 'GRAND LOUNGE', 91057, '06', 'DIRECT', 2013, 7, '09', 17672.78, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(344073, '59', '5928', '592827', 'IRANI HOUSE REST', 91057, '06', 'DIRECT', 2013, 7, '09', 9230.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344074, '59', '5928', '592827', 'IRANI HOUSE REST', 92071, '01', 'DIRECT', 2013, 7, '09', 32615.36, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344075, '59', '5928', '592827', 'IRANI HOUSE REST', 93112, '01', 'DIRECT', 2013, 7, '09', 5384.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344076, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 7, '09', 39897.37, 6.65, 15, 0.00, 0.00, 0.00, 0.00),
	(344077, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 7, '09', 5076.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344078, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344079, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 7, '09', 2307.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344080, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91041, '02', 'TIMES PUBLICITY INTL', 2013, 7, '09', 20461.48, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(344081, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91057, '06', 'TIMES PUBLICITY INTL', 2013, 7, '09', 27864.48, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(344082, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 7, '09', 36048.64, 6.70, 28, 0.00, 0.00, 0.00, 0.00),
	(344083, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 7, '09', 25615.33, 5.10, 15, 0.00, 0.00, 0.00, 0.00),
	(344084, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 7, '09', 30461.53, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(344085, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 7, '09', 12230.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344086, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 7, '09', 20769.21, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344087, '60', '6001', 'O01497', 'OMAN AIR', 91066, '02', 'MEDIAEDGE', 2013, 7, '09', 8256.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344088, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 7, '09', 4950.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344089, '60', '6001', 'O01497', 'OMAN AIR', 91090, '02', 'MEDIAEDGE', 2013, 7, '09', 14788.45, 2.90, 3, 0.00, 0.00, 0.00, 0.00),
	(344090, '60', '6001', 'O01497', 'OMAN AIR', 91103, '18', 'MEDIAEDGE', 2013, 7, '09', 15361.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344091, '60', '6001', 'O01497', 'OMAN AIR', 92023, '02', 'MEDIAEDGE', 2013, 7, '09', 846.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344092, '60', '6001', 'O01497', 'OMAN AIR', 93112, '01', 'MEDIAEDGE', 2013, 7, '09', 1579.48, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(344093, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2871.78, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(344094, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2861.30, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(344095, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 27864.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(344096, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 4461.53, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(344097, '60', '6001', 'T02103', 'THAI AIR', 91033, '02', 'BATES MEDIA', 2013, 7, '09', 1538.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344098, '60', '6001', 'T02103', 'THAI AIR', 91041, '02', 'BATES MEDIA', 2013, 7, '09', 692.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(344099, '60', '6001', 'T02103', 'THAI AIR', 91066, '02', 'BATES MEDIA', 2013, 7, '09', 769.23, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(344100, '60', '6001', 'T02105', 'TURKISH AIR.', 91033, '02', 'MPG', 2013, 7, '09', 7061.50, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(344101, '60', '6001', 'T02105', 'TURKISH AIR.', 91057, '06', 'MPG', 2013, 7, '09', 5877.68, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(344102, '60', '6002', 'A07574', 'AUTORENT', 91041, '02', 'DIRECT', 2013, 7, '09', 4846.14, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(344103, '60', '6002', 'A07574', 'AUTORENT', 91090, '02', 'DIRECT', 2013, 7, '09', 3230.76, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(344104, '60', '6005', 'H00200', 'HILTON', 96016, '01', 'PHD', 2013, 7, '09', 22637.40, 22.32, 21, 0.00, 0.00, 0.00, 0.00),
	(344105, '60', '6005', 'H00200', 'HILTON', 96024, '06', 'PHD', 2013, 7, '09', 3642.80, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(344106, '60', '6006', '600663', 'MASIRA ISLAND', 91041, '02', 'DIRECT', 2013, 7, '09', 461.53, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(344107, '60', '6006', 'O01527', 'OMAN RESORT', 91033, '02', 'DIRECT', 2013, 7, '09', 4102.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(344108, '60', '6006', 'S07283', 'SALALAH', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344109, '60', '6008', 'O04219', 'OMAN AIRPORT', 91017, '02', 'DIRECT', 2013, 7, '09', 1025.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(344110, '60', '6008', 'O04219', 'OMAN AIRPORT', 91025, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344111, '60', '6008', 'O04219', 'OMAN AIRPORT', 91074, '02', 'DIRECT', 2013, 7, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344112, '60', '6008', 'O04219', 'OMAN AIRPORT', 92122, '16', 'DIRECT', 2013, 7, '09', 1666.66, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344113, '60', '6011', 'E04982', 'ETIHAD', 91033, '02', 'OMD', 2013, 7, '09', 5769.23, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(344114, '60', '6011', 'E04982', 'ETIHAD', 91041, '02', 'OMD', 2013, 7, '09', 8653.84, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(344115, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 91033, '02', 'A.M.C', 2013, 7, '09', 16615.38, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344116, '60', '6015', 'B10363', 'BARR AL JISSAH', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344117, '60', '6015', 'C04309', 'CROWNE PLAZA', 92023, '02', 'DIRECT', 2013, 7, '09', 1353.84, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(344118, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 91057, '06', 'OMD', 2013, 7, '09', 2307.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344119, '60', '6017', '601783', 'DESERT NIGHTS', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344120, '60', '6017', 'E06239', 'ENJAZ', 91033, '02', 'DIRECT', 2013, 7, '09', 7493.76, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(344121, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91017, '02', 'DIRECT', 2013, 7, '09', 2717.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344122, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91066, '02', 'DIRECT', 2013, 7, '09', 2115.38, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(344123, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344124, '61', '6101', 'D01990', 'DAR AL SHIFA', 91033, '02', 'DIRECT', 2013, 7, '09', 1307.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(344125, '61', '6101', 'D01990', 'DAR AL SHIFA', 91057, '06', 'DIRECT', 2013, 7, '09', 18461.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344126, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344127, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 7, '09', 1641.02, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(344128, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 7, '09', 8076.90, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(344129, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 7, '09', 2923.07, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(344130, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 7, '09', 1306.15, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(344131, '61', '6101', 'M82172', 'MIOT HOSPITAL', 91033, '02', 'DIRECT', 2013, 7, '09', 63179.38, 11.66, 22, 0.00, 0.00, 0.00, 0.00),
	(344132, '61', '6101', 'P41434', 'PHYATHAI HOSPITL', 91033, '02', 'DIRECT', 2013, 7, '09', 871.79, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(344133, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91033, '02', 'ARABIAN MEDIA', 2013, 7, '09', 39589.68, 7.25, 17, 0.00, 0.00, 0.00, 0.00),
	(344134, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91057, '06', 'ARABIAN MEDIA', 2013, 7, '09', 9230.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344135, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91074, '02', 'ARABIAN MEDIA', 2013, 7, '09', 825.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344136, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91017, '02', 'DIRECT', 2013, 7, '09', 10871.79, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344137, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 7, '09', 27692.24, 5.12, 28, 0.00, 0.00, 0.00, 0.00),
	(344138, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 7, '09', 1615.38, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(344139, '61', '6101', 'S18890', 'SULTAN QABOOS U', 91033, '02', 'DIRECT', 2013, 7, '09', 1384.61, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344140, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 7, '09', 16307.67, 3.41, 10, 0.00, 0.00, 0.00, 0.00),
	(344141, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 7, '09', 3461.50, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344142, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 7, '09', 1161.02, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(344143, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 7, '09', 6432.68, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(344144, '61', '6103', 'V02217', 'VLCC', 93070, '01', 'DIRECT', 2013, 7, '09', 2307.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344145, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 7, '09', 4923.06, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(344146, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 7, '09', 6153.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344147, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 7, '09', 18461.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344148, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91066, '02', 'DIRECT', 2013, 7, '09', 2076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344149, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91074, '02', 'DIRECT', 2013, 7, '09', 3300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344150, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 96016, '01', 'DIRECT', 2013, 7, '09', 23678.20, 21.98, 35, 0.00, 0.00, 0.00, 0.00),
	(344151, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 96024, '06', 'DIRECT', 2013, 7, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(344152, '61', '6104', 'D05317', 'DR.NUTRITION C.', 92031, '02', 'MEDIA INSIGHT', 2013, 7, '09', 1292.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(344153, '61', '6104', 'H01517', 'HATAT HOUSE', 92023, '02', 'DIRECT', 2013, 7, '09', 846.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(344154, '61', '6104', 'H01517', 'HATAT HOUSE', 93070, '01', 'DIRECT', 2013, 7, '09', 410.25, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(344155, '61', '6104', 'H01517', 'HATAT HOUSE', 93112, '01', 'DIRECT', 2013, 7, '09', 538.46, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(344156, '61', '6104', 'H02958', 'HEARING AID CENT', 91017, '02', 'DIRECT', 2013, 7, '09', 256.41, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(344157, '61', '6104', 'H02958', 'HEARING AID CENT', 91033, '02', 'DIRECT', 2013, 7, '09', 7179.48, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(344158, '61', '6104', 'H02958', 'HEARING AID CENT', 91041, '02', 'DIRECT', 2013, 7, '09', 384.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(344159, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 7, '09', 5384.40, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(344160, '61', '6104', 'H02958', 'HEARING AID CENT', 93112, '01', 'DIRECT', 2013, 7, '09', 753.84, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(344161, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91017, '02', 'DIRECT', 2013, 7, '09', 615.38, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(344162, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 7, '09', 3076.90, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(344163, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91041, '02', 'DIRECT', 2013, 7, '09', 923.06, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(344164, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 7, '09', 26122.97, 2.78, 26, 0.00, 0.00, 0.00, 0.00),
	(344165, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 7, '09', 12076.72, 2.86, 28, 0.00, 0.00, 0.00, 0.00),
	(344166, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91025, '02', 'DIRECT', 2013, 7, '09', 4076.92, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344167, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 7, '09', 47743.50, 7.56, 19, 0.00, 0.00, 0.00, 0.00),
	(344168, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91057, '06', 'DIRECT', 2013, 7, '09', 20769.21, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(344169, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91090, '02', 'DIRECT', 2013, 7, '09', 4551.27, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344170, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91103, '18', 'DIRECT', 2013, 7, '09', 5758.97, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344171, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 7, '09', 7753.84, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(344172, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344173, '61', '6106', 'A26116', 'AL BUSHRA CENTER', 91033, '02', 'DIRECT', 2013, 7, '09', 29846.14, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(344174, '61', '6106', 'B06599', 'BADR AL SAMAA', 91017, '02', 'DIRECT', 2013, 7, '09', 1230.76, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(344175, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 7, '09', 42384.57, 7.72, 23, 0.00, 0.00, 0.00, 0.00),
	(344176, '61', '6106', 'B06599', 'BADR AL SAMAA', 91041, '02', 'DIRECT', 2013, 7, '09', 1692.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(344177, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 7, '09', 24615.25, 6.11, 28, 0.00, 0.00, 0.00, 0.00),
	(344178, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 7, '09', 81780.00, 19.46, 23, 0.00, 0.00, 0.00, 0.00),
	(344179, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 7, '09', 4730.75, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(344180, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 7, '09', 1397.42, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(344181, '61', '6106', 'B06599', 'BADR AL SAMAA', 96016, '01', 'DIRECT', 2013, 7, '09', 8326.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(344182, '61', '6106', 'D05815', 'DAR AL OYOUN', 91057, '06', 'DIRECT', 2013, 7, '09', 9230.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344183, '61', '6106', 'D05815', 'DAR AL OYOUN', 92064, '29', 'DIRECT', 2013, 7, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344184, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 7, '09', 846.13, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344185, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 7, '09', 7692.30, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(344186, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 11230.76, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(344187, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 40348.48, 6.12, 39, 0.00, 0.00, 0.00, 0.00),
	(344188, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 384.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(344189, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 7461.51, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(344190, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2820.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344191, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344192, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 7, '09', 47661.50, 8.04, 17, 0.00, 0.00, 0.00, 0.00),
	(344193, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91066, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344194, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92056, '02', 'DIRECT', 2013, 7, '09', 1746.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344195, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 93112, '01', 'DIRECT', 2013, 7, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344196, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 94086, '03', 'DIRECT', 2013, 7, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344197, '61', '6107', 'E04723', 'EMC', 91025, '02', 'DIRECT', 2013, 7, '09', 1846.15, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(344198, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 7, '09', 3076.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(344199, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 7, '09', 738.46, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(344200, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344201, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 7, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344202, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 7, '09', 16163.85, 1.66, 31, 0.00, 0.00, 0.00, 0.00),
	(344203, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91057, '06', 'DIRECT', 2013, 7, '09', 4528.00, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(344204, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 7, '09', 11630.76, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(344205, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 7, '09', 24615.25, 3.10, 29, 0.00, 0.00, 0.00, 0.00),
	(344206, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 7, '09', 7753.84, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(344207, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 7, '09', 1148.71, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(344208, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(344209, '61', '6107', 'I10538', 'IMSC', 91033, '02', 'DIRECT', 2013, 7, '09', 18861.45, 2.84, 17, 0.00, 0.00, 0.00, 0.00),
	(344210, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 7, '09', 11076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344211, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91057, '06', 'PHD', 2013, 7, '09', 9230.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344212, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92064, '29', 'PHD', 2013, 7, '09', 3076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344213, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92071, '01', 'PHD', 2013, 7, '09', 8153.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344214, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 94177, '03', 'PHD', 2013, 7, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344215, '61', '6108', '610869', 'BEST SPORTS', 91041, '02', 'DIRECT', 2013, 7, '09', 6557.04, 1.56, 12, 0.00, 0.00, 0.00, 0.00),
	(344216, '61', '6109', '610922', 'AL ZAHRA', 92031, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(344217, '61', '6109', '610925', 'ASTER', 91033, '02', 'DIRECT', 2013, 7, '09', 4615.38, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(344218, '61', '6109', '610925', 'ASTER', 91066, '02', 'DIRECT', 2013, 7, '09', 2307.69, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344219, '61', '6109', '610925', 'ASTER', 93070, '01', 'DIRECT', 2013, 7, '09', 2307.69, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344220, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 7, '09', 4307.68, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(344221, '61', '6109', '610945', 'BADR AL SAMAA', 96016, '01', 'DIRECT', 2013, 7, '09', 45274.80, 40.44, 69, 0.00, 0.00, 0.00, 0.00),
	(344222, '61', '6109', '610945', 'BADR AL SAMAA', 96024, '06', 'DIRECT', 2013, 7, '09', 2862.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344223, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 7, '09', 13948.71, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(344224, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91033, '02', 'DIRECT', 2013, 7, '09', 2871.78, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(344225, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 7, '09', 9230.72, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(344226, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 7, '09', 12190.71, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(344227, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 7, '09', 10499.95, 2.16, 8, 0.00, 0.00, 0.00, 0.00),
	(344228, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 7, '09', 13084.59, 2.70, 3, 0.00, 0.00, 0.00, 0.00),
	(344229, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 7, '09', 4615.36, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(344230, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92114, '06', 'DIRECT', 2013, 7, '09', 2820.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344231, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 7, '09', 576.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344232, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 94177, '03', 'DIRECT', 2013, 7, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344233, '61', '6109', '610921', 'LIFE LINE', 91057, '06', 'DIRECT', 2013, 7, '09', 2307.69, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344234, '61', '6109', '610916', 'SPECIALITY HOSP.', 91033, '02', 'DIRECT', 2013, 7, '09', 44307.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344235, '61', '6110', '611054', 'AL HAYAT POLYC.', 91041, '02', 'DIRECT', 2013, 7, '09', 1076.92, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(344236, '61', '6110', '611054', 'AL HAYAT POLYC.', 91057, '06', 'DIRECT', 2013, 7, '09', 10972.29, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(344237, '61', '6110', '611054', 'AL HAYAT POLYC.', 91090, '02', 'DIRECT', 2013, 7, '09', 3692.30, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(344238, '61', '6110', '611043', 'ASTER', 91033, '02', 'DIRECT', 2013, 7, '09', 17230.74, 3.16, 13, 0.00, 0.00, 0.00, 0.00),
	(344239, '61', '6110', '611043', 'ASTER', 91041, '02', 'DIRECT', 2013, 7, '09', 1615.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344240, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 7, '09', 3461.53, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(344241, '61', '6110', '611020', 'COSMECLIC', 93088, '01', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344242, '61', '6110', '611092', 'CREATIVITY', 91033, '02', 'DIRECT', 2013, 7, '09', 1873.44, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(344243, '61', '6110', '611084', 'NOVA', 91074, '02', 'DIRECT', 2013, 7, '09', 2040.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(344244, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 7, '09', 3846.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344245, '61', '6111', '611147', 'AHMED DENTAL CL.', 91033, '02', 'DIRECT', 2013, 7, '09', 7298.61, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(344246, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 7, '09', 7692.30, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(344247, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 7, '09', 2307.68, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(344248, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 7, '09', 3076.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344249, '61', '6111', '611147', 'EXCEL DENTAL', 91033, '02', 'DIRECT', 2013, 7, '09', 3642.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(344250, '61', '6111', '611147', 'GREAT CARE', 92080, '19', 'DIRECT', 2013, 7, '09', 344.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344251, '61', '6112', '611205', 'DAR AL OYOUN HO.', 92122, '16', 'DIRECT', 2013, 7, '09', 1666.66, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344252, '61', '6112', '611200', 'MAGRABI', 91033, '02', 'DIRECT', 2013, 7, '09', 16102.55, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(344253, '61', '6114', '611428', 'AMARA DERMAT.', 92023, '02', 'DIRECT', 2013, 7, '09', 1073.32, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(344254, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 7, '09', 7307.68, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(344255, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 7, '09', 18461.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344256, '61', '6122', '612200', 'IVF CLINIC', 91074, '02', 'DIRECT', 2013, 7, '09', 4400.00, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(344257, '61', '6124', '612400', 'GERMAN ORTHOP.H.', 91033, '02', 'DIRECT', 2013, 7, '09', 2584.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(344258, '61', '6126', '612615', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 7, '09', 5384.60, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(344259, '62', '6202', 'A08719', 'ALAM AL IKTISSAD', 91041, '02', 'DIRECT', 2013, 7, '09', 12230.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344260, '62', '6202', 'B02806', 'BUSINESS TODAY', 91090, '02', 'DIRECT', 2013, 7, '09', 1269.23, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(344261, '62', '6202', 'B02806', 'BUSINESS TODAY', 92023, '02', 'DIRECT', 2013, 7, '09', 846.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344262, '62', '6202', 'O01564', 'OMAN DLY OBSERVR', 91017, '02', 'DIRECT', 2013, 7, '09', 235720.38, 41.57, 23, 0.00, 0.00, 0.00, 0.00),
	(344263, '62', '6202', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 7, '09', 59961.44, 14.61, 29, 0.00, 0.00, 0.00, 0.00),
	(344264, '62', '6202', 'T02250', 'TIMES OF OMAN', 92071, '01', 'DIRECT', 2013, 7, '09', 24461.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344265, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 91033, '02', 'EMIRATES MEDIA LTD', 2013, 7, '09', 2307.68, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(344266, '62', '6203', '620352', 'MERGE', 93112, '01', 'DIRECT', 2013, 7, '09', 5384.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344267, '62', '6203', 'O04063', 'OMAN RADIO', 91025, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344268, '62', '6203', 'O04063', 'OMAN RADIO', 91057, '06', 'DIRECT', 2013, 7, '09', 4615.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344269, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 7, '09', 8179.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344270, '62', '6204', 'O01570', 'OMAN TV', 91025, '02', 'DIRECT', 2013, 7, '09', 8153.84, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344271, '62', '6204', 'O01570', 'OMAN TV', 91057, '06', 'DIRECT', 2013, 7, '09', 6923.07, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(344272, '62', '6204', 'O01570', 'OMAN TV', 91074, '02', 'DIRECT', 2013, 7, '09', 825.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344273, '62', '6204', 'O01570', 'OMAN TV', 91103, '18', 'DIRECT', 2013, 7, '09', 1920.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344274, '62', '6207', '620780', 'SABCO MEDIA', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344275, '62', '6210', 'L03646', 'LAHA', 91033, '02', 'OMD', 2013, 7, '09', 2307.68, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(344276, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '09', 19384.56, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(344277, '62', '6214', 'A24872', 'AL ROYA PUBLISH.', 91103, '18', 'DIRECT', 2013, 7, '09', 5761.53, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(344278, '62', '6214', 'H04748', 'HI', 91041, '02', 'DIRECT', 2013, 7, '09', 60961.48, 14.96, 23, 0.00, 0.00, 0.00, 0.00),
	(344279, '62', '6214', 'H04748', 'HI', 92071, '01', 'DIRECT', 2013, 7, '09', 21538.44, 3.78, 5, 0.00, 0.00, 0.00, 0.00),
	(344280, '62', '6217', 'T05887', 'TERMINATOR 3', 91041, '02', 'DIRECT', 2013, 7, '09', 1076.92, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(344281, '62', '6221', 'A41791', 'AL MALAIB', 91033, '02', 'DIRECT', 2013, 7, '09', 641.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(344282, '62', '6221', 'A89358', 'AL WAHA', 91103, '18', 'DIRECT', 2013, 7, '09', 1920.51, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344283, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 7, '09', 111458.40, 18.40, 16, 0.00, 0.00, 0.00, 0.00),
	(344284, '62', '6228', '622803', 'MUSCAT DAILY', 91090, '02', 'DIRECT', 2013, 7, '09', 9230.76, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(344285, '62', '6228', '622803', 'MUSCAT DAILY', 92023, '02', 'DIRECT', 2013, 7, '09', 4794.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344286, '62', '6228', '622866', 'USRAT AL YOUM', 91090, '02', 'DIRECT', 2013, 7, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344287, '62', '6228', '622866', 'USRAT AL YOUM', 92023, '02', 'DIRECT', 2013, 7, '09', 2199.99, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(344288, '62', '6234', '623404', 'OMAN BANK&FINAN.', 91017, '02', 'DIRECT', 2013, 7, '09', 25548.64, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(344289, '63', '6302', 'N01514', 'NAZWA SHIPPING', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344290, '63', '6303', 'G03123', 'GULF TRANSPRT CO', 96016, '01', 'DIRECT', 2013, 7, '09', 28752.10, 26.04, 44, 0.00, 0.00, 0.00, 0.00),
	(344291, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 4923.07, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(344292, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 91066, '02', 'DIRECT', 2013, 7, '09', 2076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344293, '63', '6303', 'O01607', 'OMAN TRANSPORT', 91033, '02', 'DIRECT', 2013, 7, '09', 9846.14, 2.74, 9, 0.00, 0.00, 0.00, 0.00),
	(344294, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344295, '63', '6306', 'G01845', 'GAC', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344296, '64', '6402', 'N01554', 'NATIONAL ALUMIN.', 91033, '02', 'DIRECT', 2013, 7, '09', 2769.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344297, '64', '6402', '640291', 'OARC', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344298, '65', '6504', '650455', 'AL HADIDI G C', 91033, '02', 'DIRECT', 2013, 7, '09', 26923.05, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(344299, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 7, '09', 47599.86, 7.20, 30, 0.00, 0.00, 0.00, 0.00),
	(344300, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 7, '09', 25846.08, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(344301, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 7, '09', 27080.80, 4.38, 19, 0.00, 0.00, 0.00, 0.00),
	(344302, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 94219, '18', 'DIRECT', 2013, 7, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344303, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 7, '09', 34615.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(344304, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344305, '65', '6508', 'J00076', 'JOTUN', 93112, '01', 'MEDIACOM', 2013, 7, '09', 2692.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344306, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 7, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344307, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 7, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344308, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 7, '09', 4679.47, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344309, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 7, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344310, '65', '6508', 'J00076', 'JOTUN', 96016, '01', 'MEDIACOM', 2013, 7, '09', 5464.20, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(344311, '65', '6508', 'J00076', 'JOTUN', 96024, '06', 'MEDIACOM', 2013, 7, '09', 5204.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(344312, '65', '6508', 'N00251', 'NATIONAL PAINT', 91066, '02', 'TRACK ADVERTISING', 2013, 7, '09', 4153.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344313, '65', '6508', '650857', 'PLANET SUPRA', 94045, '18', 'DIRECT', 2013, 7, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344314, '65', '6508', '650857', 'PLANET SUPRA', 94086, '03', 'DIRECT', 2013, 7, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344315, '65', '6508', '650857', 'PLANET SUPRA', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344316, '65', '6508', '650857', 'PLANET SUPRA', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344317, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 7, '09', 3461.53, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(344318, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 7, '09', 2435.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344319, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 7, '09', 1756.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344320, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 7, '09', 1538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344321, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 7, '09', 3461.52, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344322, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 7, '09', 2948.71, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344323, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344324, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 7, '09', 1666.66, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344325, '65', '6509', 'O04300', 'ORIENTAL MUSCAT', 91033, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344326, '65', '6509', 'R01922', 'RAYSUT CEMENT', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344327, '66', '6606', 'V02445', 'VIRDI', 91033, '02', 'DIRECT', 2013, 7, '09', 3876.91, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(344328, '67', '6701', '670126', 'BAHWAN M.& G.', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344329, '67', '6702', 'P04026', 'PACKAGING CO.LTD', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344330, '67', '6704', 'P00243', 'POLYCON', 91066, '02', 'DIRECT', 2013, 7, '09', 1442.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(344331, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 7, '09', 13999.96, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(344332, '67', '6705', 'M05944', 'MUSCAT THREAD M.', 91066, '02', 'DIRECT', 2013, 7, '09', 1038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344333, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91033, '02', 'DIRECT', 2013, 7, '09', 11076.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344334, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 7, '09', 1076.92, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(344335, '67', '6705', 'R04644', 'RIMA CARBONATE', 91033, '02', 'DIRECT', 2013, 7, '09', 9969.23, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344336, '67', '6708', 'M03658', 'MAJAN GLASS', 91041, '02', 'DIRECT', 2013, 7, '09', 3057.69, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344337, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 7, '09', 4307.68, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(344338, '67', '6709', 'V02445', 'VIRDI', 91033, '02', 'DIRECT', 2013, 7, '09', 2353.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(344339, '68', '6801', 'A91025', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 7, '09', 2461.52, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(344340, '69', '6901', 'C00161', 'CATERPILLAR', 91033, '02', 'DIRECT', 2013, 7, '09', 2092.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(344341, '69', '6901', 'V00892', 'VOLTAMP', 91066, '02', 'DIRECT', 2013, 7, '09', 1153.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344342, '69', '6901', 'V00892', 'VOLTAMP', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344343, '69', '6901', 'V00892', 'VOLTAMP', 94169, '18', 'DIRECT', 2013, 7, '09', 2179.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344344, '69', '6903', 'A09768', 'AL HASSAN', 91033, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(344345, '71', '7105', 'C03304', 'CRI', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344346, '73', '7303', '730319', 'KALA COMPOST', 91033, '02', 'DIRECT', 2013, 7, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(344347, '81', '8101', 'O04822', 'OFFICE EXHIBIT.', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344348, '81', '8101', 'S16797', 'SAFEX', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344349, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 91041, '02', 'DIRECT', 2013, 7, '09', 2038.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344350, '81', '8104', 'A39661', 'AIRPORT SHOW', 91033, '02', 'DIRECT', 2013, 7, '09', 5769.23, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(344351, '81', '8104', 'E06459', 'ELECTRO', 91041, '02', 'DIRECT', 2013, 7, '09', 2174.35, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344352, '81', '8104', 'H06426', 'HOME EXPO', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344353, '81', '8109', '810955', 'FOOD & HOSPITAL.', 91041, '02', 'DIRECT', 2013, 7, '09', 5538.45, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(344354, '81', '8109', '810955', 'FOOD & HOSPITAL.', 91057, '06', 'DIRECT', 2013, 7, '09', 17415.38, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(344355, '81', '8112', '811217', 'IDF', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344356, '81', '8113', '811329', 'IMTEX', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344357, '81', '8113', '811302', 'OMANI PRODUCTS', 91033, '02', 'DIRECT', 2013, 7, '09', 5538.46, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344358, '81', '8113', '811302', 'OMANI PRODUCTS', 94094, '18', 'DIRECT', 2013, 7, '09', 1730.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344359, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 92148, '18', 'DIRECT', 2013, 7, '09', 818.46, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(344360, '85', '8508', '850804', 'CAPITAL MARKET A', 91041, '02', 'DIRECT', 2013, 7, '09', 2068.58, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344361, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 7, '09', 1307.69, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(344362, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 7, '09', 10874.42, 3.54, 13, 0.00, 0.00, 0.00, 0.00),
	(344363, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 7, '09', 10042.24, 2.32, 9, 0.00, 0.00, 0.00, 0.00),
	(344364, '85', '8508', '850802', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 7, '09', 8820.49, 2.84, 6, 0.00, 0.00, 0.00, 0.00),
	(344365, '85', '8508', '850802', 'MAZOON ELECTRIC.', 91066, '02', 'DIRECT', 2013, 7, '09', 2076.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344366, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 653.84, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(344367, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 1346.15, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(344368, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91066, '02', 'DIRECT', 2013, 7, '09', 1836.53, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(344369, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 2307.68, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(344370, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 3865.35, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(344371, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91066, '02', 'DIRECT', 2013, 7, '09', 1615.38, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(344372, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 512.82, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(344373, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 1615.36, 0.78, 5, 0.00, 0.00, 0.00, 0.00),
	(344374, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91066, '02', 'DIRECT', 2013, 7, '09', 1423.06, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(344375, '85', '8508', '850803', 'MIN.FINANCE OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 538.46, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(344376, '85', '8508', '850803', 'MIN.FINANCE OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 519.23, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(344377, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91017, '02', 'DIRECT', 2013, 7, '09', 3589.74, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(344378, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91066, '02', 'DIRECT', 2013, 7, '09', 490.38, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(344379, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91090, '02', 'DIRECT', 2013, 7, '09', 1435.89, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(344380, '85', '8508', '850801', 'MIN.HERIT&CUL.OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(344381, '85', '8508', '850803', 'MIN.HIGH.EDU.OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(344382, '85', '8508', '850803', 'MIN.HIGH.EDU.OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 769.23, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(344383, '85', '8508', '850802', 'MIN.HOUSING OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 6807.45, 2.22, 7, 0.00, 0.00, 0.00, 0.00),
	(344384, '85', '8508', '850802', 'MIN.HOUSING OMN', 91066, '02', 'DIRECT', 2013, 7, '09', 7788.39, 1.91, 8, 0.00, 0.00, 0.00, 0.00),
	(344385, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 1230.76, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(344386, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 5192.23, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(344387, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91066, '02', 'DIRECT', 2013, 7, '09', 7096.12, 1.72, 6, 0.00, 0.00, 0.00, 0.00),
	(344388, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91090, '02', 'DIRECT', 2013, 7, '09', 7497.40, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(344389, '85', '8508', '850801', 'MIN.OF EDUCATION', 91041, '02', 'DIRECT', 2013, 7, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(344390, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 1282.05, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(344391, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344392, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91090, '02', 'DIRECT', 2013, 7, '09', 1025.64, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(344393, '85', '8508', '850801', 'MIN.SOC.AFF.OMN.', 91017, '02', 'DIRECT', 2013, 7, '09', 1025.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(344394, '85', '8508', '850801', 'MIN.SOC.AFF.OMN.', 91041, '02', 'DIRECT', 2013, 7, '09', 1019.23, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(344396, '85', '8508', '850803', 'MIN.SPORTS AFF', 91041, '02', 'DIRECT', 2013, 7, '09', 538.46, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(344397, '85', '8508', '850804', 'MIN.TOURISM', 91017, '02', 'DIRECT', 2013, 7, '09', 461.53, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(344398, '85', '8508', '850804', 'MIN.TOURISM', 96016, '01', 'DIRECT', 2013, 7, '09', 5854.50, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(344399, '85', '8508', '850802', 'MIN.TOURISM OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 846.15, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(344400, '85', '8508', '850802', 'MIN.TRANS&COMMU.', 91017, '02', 'DIRECT', 2013, 7, '09', 29866.63, 4.61, 7, 0.00, 0.00, 0.00, 0.00),
	(344401, '85', '8508', '850802', 'MIN.TRANS&COMMU.', 91041, '02', 'DIRECT', 2013, 7, '09', 8397.43, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(344402, '85', '8508', '850802', 'MIN.TRANS&COMMU.', 91066, '02', 'DIRECT', 2013, 7, '09', 1538.46, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(344403, '85', '8508', '850801', 'MIN.TRANS. & COM.', 96016, '01', 'DIRECT', 2013, 7, '09', 79621.20, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(344404, '85', '8508', '850802', 'MIN.TRANSP.OMN', 91017, '02', 'DIRECT', 2013, 7, '09', 2215.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(344405, '85', '8508', '850802', 'MIN.TRANSP.OMN', 91041, '02', 'DIRECT', 2013, 7, '09', 6564.10, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(344406, '85', '8508', '850803', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 7, '09', 7134.61, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(344407, '85', '8508', '850802', 'MUSCAT SECURITES', 91017, '02', 'DIRECT', 2013, 7, '09', 14423.05, 5.40, 5, 0.00, 0.00, 0.00, 0.00),
	(344408, '85', '8508', '850803', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 7, '09', 3057.68, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344409, '85', '8508', '850801', 'PUB.AUTH ELE&WAT', 91017, '02', 'DIRECT', 2013, 7, '09', 14410.24, 2.80, 8, 0.00, 0.00, 0.00, 0.00),
	(344410, '85', '8508', '850801', 'PUB.AUTH ELE&WAT', 91041, '02', 'DIRECT', 2013, 7, '09', 6846.12, 1.79, 6, 0.00, 0.00, 0.00, 0.00),
	(344411, '85', '8508', '850802', 'PUB.EST.INDUSTR.', 91017, '02', 'DIRECT', 2013, 7, '09', 1256.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(344412, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91017, '02', 'DIRECT', 2013, 7, '09', 2115.37, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(344413, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91041, '02', 'DIRECT', 2013, 7, '09', 3557.67, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(344414, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91066, '02', 'DIRECT', 2013, 7, '09', 1759.60, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(344415, '85', '8508', '850802', 'RURAL AREAS ELEC', 91017, '02', 'DIRECT', 2013, 7, '09', 4948.69, 1.82, 5, 0.00, 0.00, 0.00, 0.00),
	(344416, '85', '8508', '850802', 'RURAL AREAS ELEC', 91090, '02', 'DIRECT', 2013, 7, '09', 5292.29, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(344417, '01', '0101', 'Q02098', 'QUEEN FOOD', 103028, '03', 'ISRAA', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344418, '01', '0101', 'Q02098', 'QUEEN FOOD', 103044, '02', 'ISRAA', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344419, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 7, '10', 3194.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344420, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 7, '10', 6686.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344421, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(344422, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'ANIMATION', 2013, 7, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344423, '01', '0106', 'K01656', 'KNORR', 108050, '01', 'MAGNA GLOBAL', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344424, '01', '0106', 'K01656', 'KNORR', 108092, '01', 'MAGNA GLOBAL', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344425, '01', '0106', 'K01656', 'KNORR', 108183, '01', 'MAGNA GLOBAL', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344426, '01', '0109', 'T02477', 'TEMMY\'S', 103028, '03', 'ANIMATION', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344427, '01', '0109', 'T02477', 'TEMMY\'S', 104018, '10', 'ANIMATION', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344428, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344429, '01', '0112', '011242', 'ARRIGHI', 104265, '12', 'DIRECT', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344430, '01', '0112', 'B11273', 'BORGES', 104265, '12', 'DIRECT', 2013, 7, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344431, '01', '0112', '011247', 'BURCU', 104265, '12', 'DIRECT', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344432, '01', '0112', 'S00030', 'SAFI', 102145, '02', 'DIRECT', 2013, 7, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(344433, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344434, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 7, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344435, '01', '0112', 'S00030', 'SAFI', 103176, '01', 'DIRECT', 2013, 7, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344436, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344437, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344438, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344439, '01', '0115', 'I00145', 'INDOMIE', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344440, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'OMD', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344441, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103143, '03', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344442, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344443, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344444, '02', '0203', '020303', 'CRYSTAL', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344445, '02', '0204', 'B11273', 'BORGES', 104265, '12', 'DIRECT', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344446, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344447, '02', '0205', '020533', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 7, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344448, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344449, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344450, '02', '0209', 'H00054', 'HEINZ', 108050, '01', 'FOX ADV.', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344451, '02', '0217', '021707', 'HABIBA', 103028, '03', 'DIRECT', 2013, 7, '10', 478.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(344452, '02', '0217', 'S15477', 'SPRINKLE', 103143, '03', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344453, '02', '0224', '022407', 'KENT BORINGER', 104265, '12', 'DIRECT', 2013, 7, '10', 1188.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344454, '03', '0301', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 7, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(344455, '03', '0301', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 7, '10', 7518.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344456, '03', '0301', 'J00081', 'JUHAYNA', 104878, '29', 'ANIMATION', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344457, '03', '0301', 'J00081', 'JUHAYNA', 108027, '01', 'ANIMATION', 2013, 7, '10', 19312.80, 161.20, 104, 0.00, 0.00, 0.00, 0.00),
	(344458, '03', '0301', 'J00081', 'JUHAYNA', 108092, '01', 'ANIMATION', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344459, '03', '0301', 'J00081', 'JUHAYNA', 108134, '01', 'ANIMATION', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344460, '03', '0301', 'J00081', 'JUHAYNA', 108209, '01', 'ANIMATION', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344461, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(344462, '03', '0301', '030123', 'LAMAR', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344463, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 7, '10', 4020.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(344464, '03', '0306', 'J00081', 'JUHAYNA', 101253, '01', 'ANIMATION', 2013, 7, '10', 12549.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(344465, '03', '0306', 'J00081', 'JUHAYNA', 101279, '01', 'ANIMATION', 2013, 7, '10', 7738.60, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(344466, '03', '0306', 'J00081', 'JUHAYNA', 102112, '18', 'ANIMATION', 2013, 7, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344467, '03', '0306', 'J00081', 'JUHAYNA', 102327, '02', 'ANIMATION', 2013, 7, '10', 4972.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(344468, '03', '0306', 'J00081', 'JUHAYNA', 102533, '02', 'ANIMATION', 2013, 7, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344469, '03', '0306', 'J00081', 'JUHAYNA', 102614, '29', 'ANIMATION', 2013, 7, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344470, '03', '0306', 'J00081', 'JUHAYNA', 102624, '01', 'ANIMATION', 2013, 7, '10', 3768.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344471, '03', '0306', 'J00081', 'JUHAYNA', 102873, '39', 'ANIMATION', 2013, 7, '10', 6407.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(344472, '03', '0306', 'J00081', 'JUHAYNA', 103036, '02', 'ANIMATION', 2013, 7, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344473, '03', '0306', 'J00081', 'JUHAYNA', 103044, '02', 'ANIMATION', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344474, '03', '0306', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344475, '03', '0306', 'J00081', 'JUHAYNA', 103143, '03', 'ANIMATION', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344476, '03', '0306', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 7, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344477, '03', '0306', 'J00081', 'JUHAYNA', 104209, '29', 'ANIMATION', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344478, '03', '0306', 'J00081', 'JUHAYNA', 104382, '18', 'ANIMATION', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344479, '03', '0306', 'J00081', 'JUHAYNA', 104555, '29', 'ANIMATION', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344480, '03', '0306', 'J00081', 'JUHAYNA', 104794, '29', 'ANIMATION', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344481, '03', '0306', 'J00081', 'JUHAYNA', 104878, '29', 'ANIMATION', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344482, '03', '0306', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 7, '10', 13515.50, 6.44, 11, 0.00, 0.00, 0.00, 0.00),
	(344483, '03', '0306', 'J00081', 'JUHAYNA', 107045, '01', 'ANIMATION', 2013, 7, '10', 22204.00, 65.00, 130, 0.00, 0.00, 0.00, 0.00),
	(344484, '03', '0306', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344485, '03', '0307', 'D00395', 'DOLCECA', 108027, '01', 'OMD', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(344486, '03', '0307', 'D00395', 'DOLCECA', 108134, '01', 'OMD', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344487, '03', '0307', 'M03743', 'MEGA', 108027, '01', 'LOOK', 2013, 7, '10', 24141.00, 201.50, 130, 0.00, 0.00, 0.00, 0.00),
	(344488, '03', '0307', 'M03743', 'MEGA', 108043, '01', 'LOOK', 2013, 7, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(344489, '03', '0307', 'M03743', 'MEGA', 108050, '01', 'LOOK', 2013, 7, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344490, '03', '0307', 'M03743', 'MEGA', 108068, '01', 'LOOK', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344491, '03', '0307', 'M03743', 'MEGA', 108092, '01', 'LOOK', 2013, 7, '10', 39672.40, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(344492, '03', '0307', 'M03743', 'MEGA', 108134, '01', 'LOOK', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344493, '03', '0307', 'M03743', 'MEGA', 108183, '01', 'LOOK', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344494, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344495, '03', '0310', 'T00461', 'TE\'MA', 107060, '08', 'SYNERGIE', 2013, 7, '10', 27484.60, 25.42, 62, 0.00, 0.00, 0.00, 0.00),
	(344496, '03', '0310', 'T00461', 'TE\'MA', 107094, '01', 'SYNERGIE', 2013, 7, '10', 14145.00, 18.86, 46, 0.00, 0.00, 0.00, 0.00),
	(344497, '03', '0313', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 7, '10', 7614.30, 7.71, 9, 0.00, 0.00, 0.00, 0.00),
	(344498, '03', '0313', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 7, '10', 8023.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(344499, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 7, '10', 75259.20, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(344500, '03', '0313', 'G00194', 'GREEN LAND', 108183, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344501, '03', '0313', 'O40034', 'OBOUR LAND', 108027, '01', 'AL AHRAM', 2013, 7, '10', 12999.00, 108.50, 70, 0.00, 0.00, 0.00, 0.00),
	(344502, '03', '0313', 'O40034', 'OBOUR LAND', 108035, '01', 'AL AHRAM', 2013, 7, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344503, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 7, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(344504, '03', '0313', 'O40034', 'OBOUR LAND', 108068, '01', 'AL AHRAM', 2013, 7, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344505, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344506, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 7, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344507, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 7, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(344508, '03', '0313', 'O40034', 'OBOUR LAND', 108134, '01', 'AL AHRAM', 2013, 7, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(344509, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344510, '03', '0315', 'D00275', 'DOMTY', 103622, '02', 'ENGEL', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(344511, '03', '0316', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 7, '10', 10920.20, 9.25, 11, 0.00, 0.00, 0.00, 0.00),
	(344512, '03', '0316', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 7, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344513, '03', '0316', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 7, '10', 49479.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(344514, '03', '0323', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344515, '03', '0326', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 7, '10', 7689.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(344516, '03', '0326', 'J00081', 'JUHAYNA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344517, '03', '0327', '032702', 'DANONE', 101139, '02', 'DIRECT', 2013, 7, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344518, '03', '0327', '032702', 'DANONE', 108027, '01', 'DIRECT', 2013, 7, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(344519, '03', '0327', '032702', 'DANONE', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344520, '03', '0327', '032702', 'DANONE', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344521, '03', '0327', '032702', 'DANONE', 108068, '01', 'DIRECT', 2013, 7, '10', 4977.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344522, '03', '0327', '032702', 'DANONE', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344523, '03', '0327', '032702', 'DANONE', 108092, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344524, '03', '0327', 'J00081', 'JUHAYNA', 108050, '01', 'LOCATION', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344525, '05', '0501', 'D08835', 'DARIA', 104265, '12', 'DIRECT', 2013, 7, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344526, '05', '0502', '050201', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344527, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 7, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344528, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344529, '06', '0603', 'B00311', 'BISCO MISR', 102012, '02', 'DIRECT', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(344530, '06', '0603', 'B00311', 'BISCO MISR', 102103, '02', 'DIRECT', 2013, 7, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344531, '06', '0606', 'B00311', 'BISCO MISR', 101139, '02', 'DIRECT', 2013, 7, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(344532, '06', '0606', 'B00311', 'BISCO MISR', 103069, '02', 'DIRECT', 2013, 7, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344533, '07', '0702', 'C00354', 'CLORETS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 8170.80, 68.20, 44, 0.00, 0.00, 0.00, 0.00),
	(344534, '07', '0702', 'C00354', 'CLORETS', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2117.10, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(344535, '07', '0702', 'C00354', 'CLORETS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344536, '07', '0702', 'C00354', 'CLORETS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 19167.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344537, '07', '0702', 'C00354', 'CLORETS', 108134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(344538, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344539, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 17616.30, 4.56, 57, 0.00, 0.00, 0.00, 0.00),
	(344540, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344541, '07', '0703', '070311', 'FUCHON', 104878, '29', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344542, '07', '0705', '070529', 'DEMOO', 106112, '41', 'DIRECT', 2013, 7, '10', 120831.40, 100.50, 96, 0.00, 0.00, 0.00, 0.00),
	(344543, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344544, '07', '0706', 'C00494', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344545, '07', '0706', 'K00267', 'KICKER', 108027, '01', 'DIRECT', 2013, 7, '10', 9099.30, 75.95, 49, 0.00, 0.00, 0.00, 0.00),
	(344546, '07', '0706', 'K00267', 'KICKER', 108050, '01', 'DIRECT', 2013, 7, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344547, '07', '0706', 'K00267', 'KICKER', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344548, '07', '0706', 'K00267', 'KICKER', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344549, '07', '0706', 'K00267', 'KICKER', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344550, '07', '0709', 'C00272', 'CHIPSY', 104794, '29', 'ADVANTAGE', 2013, 7, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344551, '07', '0709', 'C00272', 'CHIPSY', 104976, '29', 'ADVANTAGE', 2013, 7, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344552, '07', '0709', 'C00272', 'CHIPSY', 107060, '08', 'ADVANTAGE', 2013, 7, '10', 12192.80, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(344553, '07', '0709', 'C00272', 'CHIPSY', 107102, '08', 'ADVANTAGE', 2013, 7, '10', 23835.90, 23.25, 31, 0.00, 0.00, 0.00, 0.00),
	(344554, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 7, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344555, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344556, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344557, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344558, '07', '0709', '070935', 'PERFETTO', 107060, '08', 'DIRECT', 2013, 7, '10', 14185.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(344559, '07', '0709', '070935', 'PERFETTO', 107094, '01', 'DIRECT', 2013, 7, '10', 13222.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(344560, '07', '0709', 'R08637', 'ROTATO', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344561, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 7, '10', 4100.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344562, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(344563, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 7, '10', 14783.40, 14.70, 12, 0.00, 0.00, 0.00, 0.00),
	(344564, '07', '0709', '070934', 'TATESS', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344565, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344566, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 7, '10', 28751.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(344567, '07', '0709', 'T09777', 'TIGER', 108027, '01', 'DIRECT', 2013, 7, '10', 12441.90, 103.85, 67, 0.00, 0.00, 0.00, 0.00),
	(344568, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 7, '10', 22546.10, 17.71, 23, 0.00, 0.00, 0.00, 0.00),
	(344569, '07', '0709', 'T09777', 'TIGER', 108050, '01', 'DIRECT', 2013, 7, '10', 20058.00, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(344570, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 7, '10', 3640.20, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344571, '07', '0709', 'T09777', 'TIGER', 108084, '01', 'DIRECT', 2013, 7, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(344572, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 7, '10', 73922.00, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(344573, '07', '0709', 'T09777', 'TIGER', 108126, '01', 'DIRECT', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344574, '07', '0709', 'T09777', 'TIGER', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344575, '07', '0709', 'T09777', 'TIGER', 108183, '01', 'DIRECT', 2013, 7, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(344576, '07', '0709', '070935', 'WAVES', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344577, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 7, '10', 3156.90, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(344578, '07', '0710', '071023', '4 MIX', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344579, '07', '0710', '071023', 'SUN BITES', 108035, '01', 'DIRECT', 2013, 7, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(344580, '07', '0710', '071023', 'SUN BITES', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344581, '07', '0710', '071023', 'SUN BITES', 108092, '01', 'DIRECT', 2013, 7, '10', 20504.80, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344582, '07', '0710', '071023', 'TAKE 5', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344583, '07', '0711', 'A95831', 'ABU AUF', 103622, '02', 'AKHBAR', 2013, 7, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344584, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 7, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344585, '09', '0908', '090803', 'HERO BABY', 106013, '01', 'DIRECT', 2013, 7, '10', 28255.20, 8.01, 32, 0.00, 0.00, 0.00, 0.00),
	(344586, '09', '0908', '090803', 'HERO BABY', 106112, '41', 'DIRECT', 2013, 7, '10', 62624.10, 30.56, 123, 0.00, 0.00, 0.00, 0.00),
	(344587, '09', '0908', '090803', 'HERO BABY', 106120, '08', 'DIRECT', 2013, 7, '10', 37376.10, 9.64, 39, 0.00, 0.00, 0.00, 0.00),
	(344588, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344589, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344590, '10', '1006', 'F00395', 'FARM FRITES', 103622, '02', 'DIRECT', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(344591, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344592, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344593, '10', '1007', '100715', 'WADI FOOD', 107060, '08', 'DIRECT', 2013, 7, '10', 13742.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(344594, '10', '1007', '100715', 'WADI FOOD', 107094, '01', 'DIRECT', 2013, 7, '10', 10147.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(344595, '10', '1007', '100715', 'WADI FOOD', 107102, '08', 'DIRECT', 2013, 7, '10', 13840.20, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(344596, '10', '1007', '100715', 'WADI FOOD', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344597, '11', '1106', 'M00172', 'MEATLAND', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344598, '11', '1107', 'C00817', 'CAIRO POULTRY', 103044, '02', 'DIRECT', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344599, '11', '1108', 'A00470', 'AL WATANIAH', 107045, '01', 'OMD', 2013, 7, '10', 2689.60, 6.40, 17, 0.00, 0.00, 0.00, 0.00),
	(344600, '11', '1108', 'A00470', 'AL WATANIAH', 107094, '01', 'OMD', 2013, 7, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(344601, '11', '1108', 'A00470', 'AL WATANIAH', 108035, '01', 'OMD', 2013, 7, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344602, '11', '1108', 'A00470', 'AL WATANIAH', 108050, '01', 'OMD', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344603, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 7, '10', 31425.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(344604, '11', '1108', 'A00470', 'AL WATANIAH', 108183, '01', 'OMD', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344605, '11', '1108', 'A00470', 'AL WATANIAH', 108209, '01', 'OMD', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344606, '11', '1108', 'S01128', 'SEARA', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344607, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344608, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 7, '10', 10728.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344609, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344610, '11', '1123', 'K00122', 'KOKI', 101014, '02', 'DIRECT', 2013, 7, '10', 5771.60, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(344611, '11', '1123', 'K00122', 'KOKI', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344612, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344613, '11', '1131', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(344614, '11', '1131', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344615, '11', '1134', '113403', 'SHAHD', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344616, '11', '1137', 'T05988', 'THREE CHEFS', 107060, '08', 'DIRECT', 2013, 7, '10', 16696.80, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(344617, '11', '1137', 'T05988', 'THREE CHEFS', 107102, '08', 'DIRECT', 2013, 7, '10', 19684.80, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(344618, '11', '1137', 'T05988', 'THREE CHEFS', 107110, '08', 'DIRECT', 2013, 7, '10', 12607.50, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(344619, '11', '1140', 'O05889', 'OLIO', 102103, '02', 'DIRECT', 2013, 7, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344620, '11', '1140', 'O05889', 'OLIO', 103201, '07', 'DIRECT', 2013, 7, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344621, '12', '1202', 'A93001', 'ALI CAFE', 107102, '08', 'DIRECT', 2013, 7, '10', 15230.20, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(344622, '12', '1202', '120211', 'MISR CAFE', 102301, '18', 'DIRECT', 2013, 7, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(344623, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(344624, '12', '1206', 'R00513', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 7, '10', 4531.60, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(344625, '12', '1206', '120617', 'SOFY', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344626, '12', '1207', 'R02688', 'RANI', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344627, '12', '1208', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 7, '10', 24698.10, 206.15, 133, 0.00, 0.00, 0.00, 0.00),
	(344628, '12', '1208', 'R02688', 'RANI', 108134, '01', 'DIRECT', 2013, 7, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(344629, '12', '1208', 'V00126', 'VITRAC', 107011, '01', 'DIRECT', 2013, 7, '10', 2220.40, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(344630, '12', '1208', 'V00126', 'VITRAC', 107084, '08', 'DIRECT', 2013, 7, '10', 2823.10, 6.97, 17, 0.00, 0.00, 0.00, 0.00),
	(344631, '12', '1208', 'V00126', 'VITRAC', 107094, '01', 'DIRECT', 2013, 7, '10', 8917.50, 11.89, 29, 0.00, 0.00, 0.00, 0.00),
	(344632, '12', '1208', 'V00126', 'VITRAC', 107102, '08', 'DIRECT', 2013, 7, '10', 10764.60, 8.61, 21, 0.00, 0.00, 0.00, 0.00),
	(344633, '12', '1209', 'B06759', 'BAITY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344634, '12', '1209', 'B06759', 'BAITY', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344635, '12', '1209', 'I00112', 'ISIS', 108027, '01', 'ALAMIYA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344636, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 7, '10', 4880.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(344637, '12', '1210', '121031', 'FRUIT LAND', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344638, '12', '1211', 'T00564', 'TANG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 88530.30, 61.50, 123, 0.00, 0.00, 0.00, 0.00),
	(344639, '12', '1211', 'T00564', 'TANG', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 17835.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(344640, '12', '1211', 'T00564', 'TANG', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 34856.80, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(344641, '12', '1211', 'T00564', 'TANG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344642, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 7, '10', 2272.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(344643, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344644, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 7, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(344645, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344646, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 7, '10', 943.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(344647, '12', '1216', 'L00163', 'LIPTON', 108035, '01', 'MAGNA GLOBAL', 2013, 7, '10', 2117.10, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(344648, '12', '1216', 'L00163', 'LIPTON', 108209, '01', 'MAGNA GLOBAL', 2013, 7, '10', 423.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344649, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 7, '10', 8356.50, 69.75, 45, 0.00, 0.00, 0.00, 0.00),
	(344650, '13', '1301', '000015', '7-UP', 108035, '01', 'ALAMIYA', 2013, 7, '10', 2822.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(344651, '13', '1301', '000015', '7-UP', 108050, '01', 'ALAMIYA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344652, '13', '1301', '000015', '7-UP', 108068, '01', 'ALAMIYA', 2013, 7, '10', 2897.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344653, '13', '1301', '000015', '7-UP', 108084, '01', 'ALAMIYA', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344654, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 7, '10', 72138.90, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(344655, '13', '1301', '000015', '7-UP', 108126, '01', 'ALAMIYA', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344656, '13', '1301', '000015', '7-UP', 108134, '01', 'ALAMIYA', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(344657, '13', '1301', '000015', '7-UP', 108209, '01', 'ALAMIYA', 2013, 7, '10', 564.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344658, '13', '1301', 'F02711', 'FAYROUZ', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344659, '13', '1301', 'F02711', 'FAYROUZ', 108092, '01', 'DIRECT', 2013, 7, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344660, '13', '1301', 'F02711', 'FAYROUZ', 108126, '01', 'DIRECT', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344661, '13', '1301', 'F02711', 'FAYROUZ', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344662, '13', '1301', 'P00108', 'PEPSI', 106021, '01', 'AL AHRAM', 2013, 7, '10', 4880.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(344663, '13', '1301', 'P00108', 'PEPSI', 106138, '06', 'AL AHRAM', 2013, 7, '10', 3169.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(344664, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 7, '10', 8356.50, 69.75, 45, 0.00, 0.00, 0.00, 0.00),
	(344665, '13', '1301', 'P00108', 'PEPSI', 108035, '01', 'AL AHRAM', 2013, 7, '10', 2822.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(344666, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 7, '10', 9360.40, 8.50, 7, 0.00, 0.00, 0.00, 0.00),
	(344667, '13', '1301', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344668, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344669, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 7, '10', 46358.40, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(344670, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(344671, '13', '1301', 'P00108', 'PEPSI', 108183, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344672, '13', '1302', 'C00370', 'COCA COLA', 106013, '01', 'UM7', 2013, 7, '10', 57958.90, 20.45, 55, 0.00, 0.00, 0.00, 0.00),
	(344673, '13', '1302', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 7, '10', 39625.00, 14.06, 31, 0.00, 0.00, 0.00, 0.00),
	(344674, '13', '1302', 'C00370', 'COCA COLA', 106112, '41', 'UM7', 2013, 7, '10', 31720.60, 22.51, 43, 0.00, 0.00, 0.00, 0.00),
	(344675, '13', '1302', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344676, '13', '1302', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 7, '10', 7687.50, 6.25, 25, 0.00, 0.00, 0.00, 0.00),
	(344677, '13', '1302', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 7, '10', 7428.00, 62.00, 40, 0.00, 0.00, 0.00, 0.00),
	(344678, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 7, '10', 4939.90, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(344679, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344680, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 7, '10', 742.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(344681, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344682, '13', '1302', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344683, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 7, '10', 5385.30, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(344684, '13', '1302', 'F00043', 'FANTA', 108035, '01', 'UM7', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344685, '13', '1302', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344686, '13', '1302', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344687, '13', '1302', '130213', 'SINA COLA', 101030, '02', 'DIRECT', 2013, 7, '10', 26058.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344688, '13', '1302', '130213', 'SINA COLA', 101063, '02', 'DIRECT', 2013, 7, '10', 18369.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344689, '13', '1302', '130213', 'SINA COLA', 102020, '06', 'DIRECT', 2013, 7, '10', 6407.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(344690, '13', '1302', '130213', 'SINA COLA', 102319, '09', 'DIRECT', 2013, 7, '10', 3383.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(344691, '13', '1302', '130213', 'SINA COLA', 103176, '01', 'DIRECT', 2013, 7, '10', 6510.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344692, '13', '1302', '130213', 'SINA COLA', 106013, '01', 'DIRECT', 2013, 7, '10', 34925.50, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(344693, '13', '1302', '130213', 'SINA COLA', 106021, '01', 'DIRECT', 2013, 7, '10', 20794.90, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(344694, '13', '1302', '130213', 'SINA COLA', 106112, '41', 'DIRECT', 2013, 7, '10', 10455.80, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(344695, '13', '1302', 'S00635', 'SPRITE', 106013, '01', 'UM7', 2013, 7, '10', 11906.40, 4.29, 8, 0.00, 0.00, 0.00, 0.00),
	(344696, '13', '1302', 'S00635', 'SPRITE', 106021, '01', 'UM7', 2013, 7, '10', 15313.60, 5.28, 10, 0.00, 0.00, 0.00, 0.00),
	(344697, '13', '1302', 'S00635', 'SPRITE', 106112, '41', 'UM7', 2013, 7, '10', 9183.20, 7.59, 16, 0.00, 0.00, 0.00, 0.00),
	(344698, '13', '1302', 'S00635', 'SPRITE', 106138, '06', 'UM7', 2013, 7, '10', 1188.50, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(344699, '13', '1302', 'S00635', 'SPRITE', 108035, '01', 'UM7', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344700, '13', '1302', 'S00635', 'SPRITE', 108050, '01', 'UM7', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344701, '13', '1303', 'C00370', 'COCA COLA', 106013, '01', 'UM7', 2013, 7, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344702, '13', '1303', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 7, '10', 5809.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344703, '13', '1303', 'C00370', 'COCA COLA', 106112, '41', 'UM7', 2013, 7, '10', 10938.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(344704, '13', '1303', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344705, '13', '1303', '130311', 'SINA COLA', 107045, '01', 'DIRECT', 2013, 7, '10', 96879.60, 228.80, 443, 0.00, 0.00, 0.00, 0.00),
	(344706, '13', '1304', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344707, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 7, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(344708, '13', '1304', '130440', 'SAMA', 101014, '02', 'DIRECT', 2013, 7, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(344709, '13', '1304', '130440', 'SAMA', 101098, '02', 'DIRECT', 2013, 7, '10', 1015.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(344710, '13', '1313', '131305', 'SCHWEPPES', 106013, '01', 'DIRECT', 2013, 7, '10', 16530.00, 7.12, 9, 0.00, 0.00, 0.00, 0.00),
	(344711, '13', '1313', '131305', 'SCHWEPPES', 106021, '01', 'DIRECT', 2013, 7, '10', 18071.20, 8.11, 12, 0.00, 0.00, 0.00, 0.00),
	(344712, '13', '1313', '131305', 'SCHWEPPES', 106112, '41', 'DIRECT', 2013, 7, '10', 18413.10, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(344713, '13', '1313', '131305', 'SCHWEPPES', 106138, '06', 'DIRECT', 2013, 7, '10', 2178.90, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(344714, '13', '1313', '131305', 'SCHWEPPES', 107060, '08', 'DIRECT', 2013, 7, '10', 52424.40, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(344715, '13', '1313', '131305', 'SCHWEPPES', 107078, '08', 'DIRECT', 2013, 7, '10', 28909.80, 60.00, 120, 0.00, 0.00, 0.00, 0.00),
	(344716, '13', '1313', '131305', 'SCHWEPPES', 107102, '08', 'DIRECT', 2013, 7, '10', 44164.80, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(344717, '13', '1321', 'C00370', 'COCA COLA', 107011, '01', 'UM7', 2013, 7, '10', 6662.60, 1.92, 22, 0.00, 0.00, 0.00, 0.00),
	(344718, '13', '1321', 'C00370', 'COCA COLA', 107045, '01', 'UM7', 2013, 7, '10', 2654.10, 1.68, 20, 0.00, 0.00, 0.00, 0.00),
	(344719, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 7, '10', 179603.50, 78.88, 242, 0.00, 0.00, 0.00, 0.00),
	(344720, '13', '1321', 'C00370', 'COCA COLA', 107094, '01', 'UM7', 2013, 7, '10', 4612.00, 1.68, 20, 0.00, 0.00, 0.00, 0.00),
	(344721, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 7, '10', 451098.60, 332.92, 668, 0.00, 0.00, 0.00, 0.00),
	(344722, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 7, '10', 7056.60, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(344723, '13', '1321', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 7, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(344724, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 7, '10', 9360.40, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(344725, '13', '1321', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344726, '13', '1321', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344727, '13', '1321', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 7, '10', 1615.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344728, '13', '1321', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344729, '13', '1321', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344730, '13', '1321', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344731, '13', '1321', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344732, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 7, '10', 11513.40, 96.10, 62, 0.00, 0.00, 0.00, 0.00),
	(344733, '13', '1321', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 7, '10', 9583.80, 3.09, 2, 0.00, 0.00, 0.00, 0.00),
	(344734, '13', '1321', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(344735, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 7, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344736, '13', '1321', 'P00108', 'PEPSI', 103234, '29', 'AL AHRAM', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344737, '13', '1321', 'P00108', 'PEPSI', 103622, '02', 'AL AHRAM', 2013, 7, '10', 254.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344738, '13', '1321', 'P00108', 'PEPSI', 104555, '29', 'AL AHRAM', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344739, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 7, '10', 6149.10, 2.00, 25, 0.00, 0.00, 0.00, 0.00),
	(344740, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 7, '10', 131609.10, 30.40, 380, 0.00, 0.00, 0.00, 0.00),
	(344741, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344742, '13', '1321', '132104', 'SINA COLA', 101030, '02', 'DIRECT', 2013, 7, '10', 29185.40, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(344743, '13', '1321', '132104', 'SINA COLA', 102145, '02', 'DIRECT', 2013, 7, '10', 17941.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344744, '13', '1321', '132104', 'SINA COLA', 106013, '01', 'DIRECT', 2013, 7, '10', 2631.40, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(344745, '13', '1321', '132104', 'SINA COLA', 106021, '01', 'DIRECT', 2013, 7, '10', 1367.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(344746, '13', '1321', '132104', 'SINA COLA', 106112, '41', 'DIRECT', 2013, 7, '10', 2727.60, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(344747, '13', '1321', '132104', 'SINA COLA', 107011, '01', 'DIRECT', 2013, 7, '10', 7773.40, 2.08, 24, 0.00, 0.00, 0.00, 0.00),
	(344748, '13', '1321', '132104', 'SINA COLA', 107045, '01', 'DIRECT', 2013, 7, '10', 20699.50, 16.32, 203, 0.00, 0.00, 0.00, 0.00),
	(344749, '13', '1321', '132104', 'SINA COLA', 107094, '01', 'DIRECT', 2013, 7, '10', 4842.60, 1.84, 21, 0.00, 0.00, 0.00, 0.00),
	(344750, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(344751, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(344752, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 7, '10', 3528.30, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(344753, '16', '1601', 'E02378', 'EVA SUN & SEA', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344754, '16', '1602', 'G00074', 'GIVENCHY', 104851, '03', 'OMD', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344755, '16', '1604', 'G00074', 'GIVENCHY', 104851, '03', 'ISRAA', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344756, '16', '1607', '160720', 'EVE', 103622, '02', 'DIRECT', 2013, 7, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344757, '16', '1608', '160815', 'PUPA', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344758, '16', '1609', 'I00108', 'ISADORA', 108092, '01', 'FOCUS', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344759, '16', '1612', 'B00489', 'BVLGARI', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344760, '16', '1612', 'D00109', 'DAVIDOFF', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344761, '16', '1612', 'G00074', 'GIVENCHY', 104851, '03', 'DIRECT', 2013, 7, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344762, '16', '1612', 'P00011', 'PACO RABANNE', 104851, '03', 'DIRECT', 2013, 7, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344763, '16', '1613', 'F00242', 'FENDI', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344764, '16', '1613', 'L00094', 'LALIQUE', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344765, '16', '1613', 'N00134', 'NINA RICCI', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344766, '16', '1613', 'N00503', 'NUDE', 104084, '03', 'DIRECT', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344767, '16', '1613', 'V00048', 'VERSACE', 104878, '29', 'DIRECT', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344768, '16', '1614', 'B00406', 'BOURJOIS', 104851, '03', 'DIRECT', 2013, 7, '10', 1485.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344769, '16', '1614', 'C00999', 'CYBELE', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344770, '16', '1614', 'G00074', 'GIVENCHY', 104851, '03', 'OMD', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344771, '16', '1615', 'C00999', 'CYBELE', 104851, '03', 'GOMHURIA', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344772, '16', '1619', 'C00324', 'CLARINS', 104851, '03', 'DIRECT', 2013, 7, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344773, '16', '1625', 'P03984', 'PRADA', 104851, '03', 'DIRECT', 2013, 7, '10', 2080.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344774, '16', '1625', 'S18691', 'SOLO LOEWE', 104851, '03', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344775, '17', '1701', 'C00356', 'CLOSE UP', 108035, '01', 'MAGNA GLOBAL', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344776, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344777, '17', '1701', 'S00303', 'SENSODYNE', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344778, '17', '1701', 'S00402', 'SIGNAL', 108092, '01', 'MAGNA GLOBAL', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344779, '17', '1702', 'T07199', 'TRI-CARE', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344780, '17', '1706', 'F00001', 'FA', 108035, '01', 'DIRECT', 2013, 7, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344781, '17', '1706', 'F00001', 'FA', 108050, '01', 'DIRECT', 2013, 7, '10', 6686.00, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(344782, '17', '1706', 'F00001', 'FA', 108076, '01', 'DIRECT', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344783, '17', '1706', 'F00001', 'FA', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344784, '17', '1706', 'R04674', 'REXONA', 108092, '01', 'MAGNA GLOBAL', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344785, '17', '1706', 'R04674', 'REXONA', 108183, '01', 'MAGNA GLOBAL', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344786, '17', '1711', 'A00555', 'ALWAYS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344787, '17', '1712', 'F00143', 'FLORA', 104028, '05', 'DIRECT', 2013, 7, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(344788, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 7, '10', 10822.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(344789, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 7, '10', 29092.70, 1.86, 48, 0.00, 0.00, 0.00, 0.00),
	(344790, '17', '1712', 'S01451', 'SOFT ROSE', 107045, '01', 'DIRECT', 2013, 7, '10', 26841.80, 62.54, 162, 0.00, 0.00, 0.00, 0.00),
	(344791, '17', '1727', '172701', 'MAN LOOK', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344792, '18', '1802', 'K00011', 'KAMENA', 103028, '03', 'DIRECT', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344793, '18', '1802', 'K00011', 'KAMENA', 103069, '02', 'DIRECT', 2013, 7, '10', 4871.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344794, '18', '1802', 'K00011', 'KAMENA', 103143, '03', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344795, '19', '1901', 'L00170', 'LIZA', 108035, '01', 'DIRECT', 2013, 7, '10', 5274.20, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(344796, '19', '1901', 'L00170', 'LIZA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344797, '19', '1901', 'L00170', 'LIZA', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344798, '19', '1901', 'P00046', 'PANTENE', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344799, '19', '1901', 'S00610', 'SPARKLE', 102210, '15', 'DIRECT', 2013, 7, '10', 1691.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(344800, '19', '1904', 'P41415', 'PALETTE', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344801, '19', '1904', 'P41415', 'PALETTE', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344802, '19', '1906', 'J00284', 'JADAYEL', 101014, '02', 'DIRECT', 2013, 7, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(344803, '19', '1906', 'J00284', 'JADAYEL', 102012, '02', 'DIRECT', 2013, 7, '10', 31029.40, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(344804, '19', '1906', 'J00284', 'JADAYEL', 103143, '03', 'DIRECT', 2013, 7, '10', 6835.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344805, '19', '1906', 'J00284', 'JADAYEL', 104067, '05', 'DIRECT', 2013, 7, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344806, '19', '1906', 'J00284', 'JADAYEL', 104555, '29', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344807, '19', '1906', 'P00046', 'PANTENE', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(344808, '19', '1909', 'K05529', 'KERATIN', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344809, '19', '1909', 'L00170', 'LIZA', 107060, '08', 'DIRECT', 2013, 7, '10', 15515.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(344810, '19', '1909', 'L00170', 'LIZA', 107094, '01', 'DIRECT', 2013, 7, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(344811, '19', '1915', 'H04007', 'HAIR CODE', 108027, '01', 'OMD', 2013, 7, '10', 12070.50, 99.97, 65, 0.00, 0.00, 0.00, 0.00),
	(344812, '19', '1915', 'H04007', 'HAIR CODE', 108035, '01', 'OMD', 2013, 7, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(344813, '19', '1915', 'H04007', 'HAIR CODE', 108084, '01', 'OMD', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344814, '19', '1915', 'H04007', 'HAIR CODE', 108134, '01', 'OMD', 2013, 7, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(344815, '19', '1919', 'C11734', 'CLEAR', 108035, '01', 'MAGNA GLOBAL', 2013, 7, '10', 5645.60, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(344816, '19', '1919', 'C11734', 'CLEAR', 108050, '01', 'MAGNA GLOBAL', 2013, 7, '10', 4011.60, 5.42, 3, 0.00, 0.00, 0.00, 0.00),
	(344817, '19', '1919', 'C11734', 'CLEAR', 108076, '01', 'MAGNA GLOBAL', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344818, '19', '1919', 'C11734', 'CLEAR', 108084, '01', 'MAGNA GLOBAL', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344819, '19', '1919', 'C11734', 'CLEAR', 108092, '01', 'MAGNA GLOBAL', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344820, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(344821, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344822, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344823, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344824, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344825, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344826, '20', '2002', '200204', 'A1 BABY', 103010, '07', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344827, '20', '2002', '200204', 'A1 BABY', 103028, '03', 'DIRECT', 2013, 7, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344828, '20', '2007', 'F00103', 'FINE', 107060, '08', 'DIRECT', 2013, 7, '10', 20098.00, 16.25, 65, 0.00, 0.00, 0.00, 0.00),
	(344829, '20', '2007', 'F00103', 'FINE', 107102, '08', 'DIRECT', 2013, 7, '10', 23985.00, 19.50, 78, 0.00, 0.00, 0.00, 0.00),
	(344830, '20', '2007', '200717', 'FINE BABY', 108050, '01', 'DIRECT', 2013, 7, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344831, '20', '2007', '200717', 'FINE BABY', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344832, '20', '2007', 'P00027', 'PAMPERS', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344833, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344834, '20', '2010', 'P00772', 'PUR', 103201, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(344835, '21', '2101', 'B11007', 'BIOFREEZE', 107060, '08', 'DIRECT', 2013, 7, '10', 41674.40, 15.99, 39, 0.00, 0.00, 0.00, 0.00),
	(344836, '21', '2101', 'B11007', 'BIOFREEZE', 107094, '01', 'DIRECT', 2013, 7, '10', 12300.00, 16.40, 40, 0.00, 0.00, 0.00, 0.00),
	(344837, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344838, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344839, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344840, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344841, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(344842, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344843, '21', '2108', '210827', 'AL MOLTAZEM PHA.', 102145, '02', 'DIRECT', 2013, 7, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(344844, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344845, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344846, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344847, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344848, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344849, '21', '2108', '210833', 'DR.SAAD ABU AL FOUTO', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344850, '21', '2108', 'E03328', 'EL EZABI', 102012, '02', 'AL AHRAM', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(344851, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 7, '10', 7242.30, 60.45, 39, 0.00, 0.00, 0.00, 0.00),
	(344852, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344853, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344854, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(344855, '21', '2108', '210833', 'FATHALLA', 102145, '02', 'DIRECT', 2013, 7, '10', 1390.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(344856, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344857, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344858, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344859, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344860, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344861, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344862, '21', '2108', '210825', 'MOSTAFA AL GAZAR', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344863, '21', '2108', '210833', 'RASHED PHARMACIES GR', 102012, '02', 'DIRECT', 2013, 7, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(344864, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344865, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 7, '10', 1560.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(344866, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344867, '21', '2108', '210832', 'SALAH AL DEN', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344868, '21', '2108', '210832', 'SALAMA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344869, '21', '2108', 'S15048', 'SEIF PHARMACIES', 103259, '02', 'GOMHURIA', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344870, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(344871, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 7, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344872, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108134, '01', 'GOMHURIA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344873, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344874, '21', '2108', 'Z01592', 'ZAHER', 108134, '01', 'ISRAA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344875, '21', '2109', 'E00406', 'EUCARBON', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344876, '21', '2117', '211793', 'OKAYS', 103010, '07', 'DIRECT', 2013, 7, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(344877, '21', '2117', '211793', 'OKAYS', 103028, '03', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344878, '21', '2117', '211793', 'OKAYS', 104018, '10', 'DIRECT', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344879, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344880, '22', '2202', 'G06944', 'GLUCO DR', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344881, '22', '2202', 'G06944', 'GLUCO DR', 104018, '10', 'DIRECT', 2013, 7, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344882, '22', '2202', '220232', 'ON CALL', 101014, '02', 'DIRECT', 2013, 7, '10', 6766.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(344883, '22', '2202', 'O00066', 'ONE TOUCH', 101139, '02', 'OMD', 2013, 7, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(344884, '22', '2202', 'O00066', 'ONE TOUCH', 102012, '02', 'OMD', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(344885, '22', '2202', 'O00066', 'ONE TOUCH', 103028, '03', 'OMD', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344886, '24', '2404', '240406', 'TID LAMOND', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344887, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344888, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344889, '24', '2405', 'J01591', 'JB WEAR', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344890, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 7, '10', 2042.90, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344891, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344892, '24', '2406', 'A00070', 'ADIDAS', 108068, '01', 'DIRECT', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344893, '24', '2406', 'A00070', 'ADIDAS', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344894, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(344895, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(344896, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 7, '10', 3094.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(344897, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344898, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344899, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344900, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344901, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 7, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344902, '24', '2412', 'W02179', 'WAVE', 102012, '02', 'WAVES', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(344903, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(344904, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344905, '24', '2413', '001798', '33', 108134, '01', 'ISRAA', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(344906, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 7, '10', 121.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344907, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344908, '24', '2413', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344909, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344910, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344911, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344912, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344913, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 7, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344914, '24', '2415', '241513', 'KHATOUN', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344915, '24', '2415', '241515', 'MALEKA', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344916, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344917, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344918, '25', '2502', 'C05769', 'COTTONIL', 106013, '01', 'DIRECT', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344919, '25', '2502', 'C05769', 'COTTONIL', 106112, '41', 'DIRECT', 2013, 7, '10', 175201.60, 139.66, 208, 0.00, 0.00, 0.00, 0.00),
	(344920, '25', '2502', 'C05769', 'COTTONIL', 106120, '08', 'DIRECT', 2013, 7, '10', 99099.60, 41.00, 108, 0.00, 0.00, 0.00, 0.00),
	(344921, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 7, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(344922, '25', '2502', 'G00605', 'GIOIA', 103176, '01', 'DIRECT', 2013, 7, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344923, '25', '2502', 'J00048', 'JIL CLOTHING', 108027, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344924, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 7, '10', 1551.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344925, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344926, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344927, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344928, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344929, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344930, '26', '2601', 'T00855', 'TIMBERLAND', 108027, '01', 'AL AHRAM', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(344931, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 7, '10', 6602.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(344932, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 7, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344933, '27', '2707', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 7, '10', 9986.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(344934, '27', '2708', '270809', 'DELSEY', 104851, '03', 'DIRECT', 2013, 7, '10', 2080.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344935, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 101014, '02', 'DIRECT', 2013, 7, '10', 5741.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(344936, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 102012, '02', 'DIRECT', 2013, 7, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344937, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344938, '28', '2802', 'T00900', 'TISSOT', 101253, '01', 'DIRECT', 2013, 7, '10', 3476.00, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(344939, '28', '2802', 'T00900', 'TISSOT', 101287, '01', 'DIRECT', 2013, 7, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344940, '28', '2802', 'T00901', 'TITONI', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344941, '28', '2802', 'T00901', 'TITONI', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344942, '28', '2802', 'W00246', 'WEST END', 104018, '10', 'DIRECT', 2013, 7, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344943, '28', '2806', 'B00393', 'BOSS', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344944, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344945, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344946, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344947, '28', '2806', 'G00209', 'GUCCI', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344948, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344949, '29', '2901', 'M00240', 'MIFCO', 101014, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344950, '29', '2907', 'W00850', 'WHEELS', 103201, '07', 'DIRECT', 2013, 7, '10', 233.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344951, '29', '2907', 'W00850', 'WHEELS', 104048, '05', 'DIRECT', 2013, 7, '10', 114.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344952, '29', '2912', '291240', 'GIGABYTE', 104612, '17', 'DIRECT', 2013, 7, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344953, '29', '2912', 'P41714', 'PLAYSTATION 3', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344954, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344955, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 108092, '01', 'DIRECT', 2013, 7, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344956, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(344957, '31', '3101', 'M00103', 'MARIE LOUIS', 101139, '02', 'DIRECT', 2013, 7, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(344958, '31', '3101', 'S07454', 'SPLASH', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344959, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 101014, '02', 'AKHBAR', 2013, 7, '10', 10662.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(344960, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 102012, '02', 'AKHBAR', 2013, 7, '10', 15984.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(344961, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 104878, '29', 'AKHBAR', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344962, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108084, '01', 'AKHBAR', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344963, '31', '3102', 'F04135', 'FACES', 104209, '29', 'WAVES', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(344964, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 7, '10', 8618.40, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(344965, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344966, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344967, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344968, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 7, '10', 10773.00, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(344969, '31', '3104', '310471', 'DINA FARM', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344970, '31', '3104', '310471', 'DINA FARM', 108134, '01', 'DIRECT', 2013, 7, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(344971, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 7, '10', 196091.00, 8.65, 31, 0.00, 0.00, 0.00, 0.00),
	(344972, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 7, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(344973, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 7, '10', 11589.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(344974, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344975, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101022, '02', 'DIRECT', 2013, 7, '10', 18372.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(344976, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101139, '02', 'DIRECT', 2013, 7, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344977, '31', '3104', 'K07078', 'KHAIR ZAMAN', 101303, '01', 'DIRECT', 2013, 7, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344978, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102012, '02', 'DIRECT', 2013, 7, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344979, '31', '3104', 'M05257', 'METRO MARKET', 101014, '02', '2M', 2013, 7, '10', 46239.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(344980, '31', '3104', 'M05257', 'METRO MARKET', 101139, '02', '2M', 2013, 7, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344981, '31', '3104', 'M05257', 'METRO MARKET', 101303, '01', '2M', 2013, 7, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344982, '31', '3104', 'M05257', 'METRO MARKET', 102103, '02', '2M', 2013, 7, '10', 29049.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(344983, '31', '3104', 'R03569', 'RAGAB SONS', 102012, '02', 'AL AHRAM', 2013, 7, '10', 39495.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(344984, '31', '3104', 'R03569', 'RAGAB SONS', 102103, '02', 'AL AHRAM', 2013, 7, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(344985, '31', '3104', 'R03569', 'RAGAB SONS', 102921, '01', 'AL AHRAM', 2013, 7, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(344986, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344987, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(344988, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(344989, '31', '3104', 'Z00625', 'ZAHRAN MARKET', 101022, '02', 'DIRECT', 2013, 7, '10', 1238.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(344990, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101063, '02', 'GOMHURIA', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(344991, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 102145, '02', 'GOMHURIA', 2013, 7, '10', 7176.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(344992, '31', '3106', 'H00006', 'HABITAT', 104878, '29', 'DIRECT', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(344993, '31', '3106', 'L00232', 'LA-Z-BOY', 108043, '01', 'DIRECT', 2013, 7, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(344994, '31', '3106', 'M00240', 'MIFCO', 101014, '02', 'DIRECT', 2013, 7, '10', 44550.10, 0.48, 26, 0.00, 0.00, 0.00, 0.00),
	(344995, '31', '3106', 'M00240', 'MIFCO', 102012, '02', 'DIRECT', 2013, 7, '10', 48813.90, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(344996, '31', '3106', 'M00240', 'MIFCO', 102103, '02', 'DIRECT', 2013, 7, '10', 5577.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(344997, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(344998, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(344999, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345000, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 20351.00, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(345001, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 6192.30, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(345002, '31', '3108', 'K08755', 'KOKI SHOP', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345003, '31', '3108', 'K08755', 'KOKI SHOP', 107060, '08', 'DIRECT', 2013, 7, '10', 93756.00, 50.00, 100, 0.00, 0.00, 0.00, 0.00),
	(345004, '31', '3108', 'W02174', 'WATANIA', 104265, '12', 'DIRECT', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345005, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 7, '10', 6885.70, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(345006, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345007, '31', '3109', 'T07135', 'TOP STAR', 101030, '02', 'DIRECT', 2013, 7, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345008, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 7, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345009, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345010, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345011, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 7, '10', 3854.90, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(345012, '31', '3112', 'D05892', 'DAGHASH', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345013, '31', '3112', 'D05892', 'DAGHASH', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345014, '31', '3112', 'D05892', 'DAGHASH', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345015, '31', '3113', '311387', 'ABD RAHEEM KOUE.', 103622, '02', 'DIRECT', 2013, 7, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345016, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345017, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345018, '31', '3113', 'E01676', 'EL ABD', 101014, '02', 'DIRECT', 2013, 7, '10', 16033.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(345019, '31', '3113', 'E01676', 'EL ABD', 102012, '02', 'DIRECT', 2013, 7, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(345020, '31', '3113', 'E01676', 'EL ABD', 102103, '02', 'DIRECT', 2013, 7, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(345021, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 7, '10', 17258.10, 4.03, 5, 0.00, 0.00, 0.00, 0.00),
	(345022, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 7, '10', 4939.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(345023, '31', '3113', 'E01676', 'EL ABD', 108050, '01', 'DIRECT', 2013, 7, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(345024, '31', '3113', 'E01676', 'EL ABD', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345025, '31', '3113', 'E01676', 'EL ABD', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345026, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345027, '31', '3113', 'E01676', 'EL ABD', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345028, '31', '3113', 'E01674', 'EL FALERO', 103119, '09', 'DIRECT', 2013, 7, '10', 244.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(345029, '31', '3113', 'E01674', 'EL FALERO', 103176, '01', 'DIRECT', 2013, 7, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345030, '31', '3113', 'L02688', 'LA POIRE', 108027, '01', 'DIRECT', 2013, 7, '10', 32497.50, 271.25, 175, 0.00, 0.00, 0.00, 0.00),
	(345031, '31', '3113', 'L02688', 'LA POIRE', 108134, '01', 'DIRECT', 2013, 7, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(345032, '31', '3113', '311395', 'LE CARNAVAL', 101022, '02', 'DIRECT', 2013, 7, '10', 73114.10, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(345033, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345034, '31', '3113', 'M78686', 'MONGINIS', 108035, '01', 'DIRECT', 2013, 7, '10', 4939.90, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(345035, '31', '3113', 'M78686', 'MONGINIS', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345036, '31', '3113', 'M78686', 'MONGINIS', 108092, '01', 'DIRECT', 2013, 7, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(345037, '31', '3113', 'M78686', 'MONGINIS', 108167, '01', 'DIRECT', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345038, '31', '3113', 'M88799', 'MY BAKE', 104878, '29', 'DIRECT', 2013, 7, '10', 106.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345039, '31', '3113', 'S07517', 'SABER', 102145, '02', 'DIRECT', 2013, 7, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345040, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345041, '31', '3113', 'T03386', 'TSEPPAS', 108027, '01', 'ISRAA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345042, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345043, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 7, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(345044, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345045, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 7, '10', 35687.10, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(345046, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 7, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(345047, '31', '3115', 'M82691', 'MODERN CAR', 104257, '16', 'DIRECT', 2013, 7, '10', 1184.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(345048, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 7, '10', 8345.30, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(345049, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 7, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(345050, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 7, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345051, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345052, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345053, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345054, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345055, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 7, '10', 88302.50, 3.92, 48, 0.00, 0.00, 0.00, 0.00),
	(345056, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 7, '10', 37288.50, 2.90, 9, 0.00, 0.00, 0.00, 0.00),
	(345057, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 7, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345058, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 7, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345059, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 7, '10', 59239.40, 1.92, 9, 0.00, 0.00, 0.00, 0.00),
	(345060, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 7, '10', 67132.80, 1.02, 7, 0.00, 0.00, 0.00, 0.00),
	(345061, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 7, '10', 11056.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345062, '31', '3117', 'A11417', 'AL SALAB', 103242, '06', 'AL AHRAM', 2013, 7, '10', 1782.90, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(345063, '31', '3117', 'A11417', 'AL SALAB', 103622, '02', 'AL AHRAM', 2013, 7, '10', 12840.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(345064, '31', '3117', 'A11417', 'AL SALAB', 104209, '29', 'AL AHRAM', 2013, 7, '10', 921.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345065, '31', '3117', 'A11417', 'AL SALAB', 104547, '29', 'AL AHRAM', 2013, 7, '10', 6459.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(345066, '31', '3117', 'A11417', 'AL SALAB', 104555, '29', 'AL AHRAM', 2013, 7, '10', 4623.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345067, '31', '3117', 'A11417', 'AL SALAB', 104878, '29', 'AL AHRAM', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345068, '31', '3117', 'A11417', 'AL SALAB', 104976, '29', 'AL AHRAM', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345069, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 7, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(345070, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 7, '10', 60285.10, 43.18, 49, 0.00, 0.00, 0.00, 0.00),
	(345071, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 7, '10', 20800.80, 27.12, 18, 0.00, 0.00, 0.00, 0.00),
	(345072, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 7, '10', 3268.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345073, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 7, '10', 5572.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(345074, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345075, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 7, '10', 33282.90, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(345076, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 7, '10', 13892.00, 14.71, 11, 0.00, 0.00, 0.00, 0.00),
	(345077, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345078, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345079, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345080, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345081, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345082, '31', '3117', 'M05032', 'MAHGOUB', 108035, '01', 'AKHBAR', 2013, 7, '10', 10585.50, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(345083, '31', '3117', 'M05032', 'MAHGOUB', 108043, '01', 'AKHBAR', 2013, 7, '10', 928.60, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(345084, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 7, '10', 7206.00, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(345085, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 7, '10', 26077.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345086, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 7, '10', 2080.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345087, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345088, '31', '3119', 'A39849', 'AL MOSTAFA MEDCL', 101022, '02', 'DIRECT', 2013, 7, '10', 2720.20, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(345089, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 7, '10', 4191.40, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(345090, '31', '3119', 'A39938', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 7, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(345091, '31', '3119', 'A39938', 'AL NOUR', 101063, '02', 'DIRECT', 2013, 7, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345092, '31', '3119', '311966', 'AL SAFWA', 101030, '02', 'DIRECT', 2013, 7, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345093, '31', '3119', '311971', 'DIAB PROSTHESIS', 104018, '10', 'DIRECT', 2013, 7, '10', 165.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(345094, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 7, '10', 1148.10, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(345095, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 7, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345096, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 7, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345097, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 7, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345098, '31', '3121', 'J01486', 'JOLY', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345099, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107060, '08', '2M', 2013, 7, '10', 6184.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(345100, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107078, '08', '2M', 2013, 7, '10', 2343.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(345101, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 107102, '08', '2M', 2013, 7, '10', 4305.00, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(345102, '31', '3121', '312160', 'ROA\'YA', 103028, '03', 'DIRECT', 2013, 7, '10', 717.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(345103, '31', '3121', 'T02973', 'TERRY', 108027, '01', 'AL AHRAM', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345104, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 7, '10', 9312.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(345105, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345106, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 104547, '29', 'TAREK NOUR ADV.', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345107, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(345108, '31', '3123', 'D02991', 'DOMIAT COMPND CO', 101063, '02', 'DIRECT', 2013, 7, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(345109, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345110, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345111, '31', '3123', 'V01288', 'VERINNO', 104878, '29', 'DIRECT', 2013, 7, '10', 4754.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345112, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345113, '31', '3124', 'M05642', 'MEGA STORE', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345114, '31', '3125', 'M85323', 'MAKRO', 107094, '01', 'DIRECT', 2013, 7, '10', 8302.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(345115, '31', '3125', 'M85323', 'MAKRO', 107102, '08', 'DIRECT', 2013, 7, '10', 18453.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(345116, '31', '3125', 'M85323', 'MAKRO', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345117, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345118, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 7, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(345119, '31', '3126', 'F03400', 'FIRST MALL', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345120, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345121, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 7, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(345122, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345123, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 7, '10', 4952.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345124, '31', '3127', 'E02296', 'EGYPT FREE SHOPS', 101113, '18', 'DIRECT', 2013, 7, '10', 17210.50, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(345125, '31', '3127', 'E02296', 'EGYPT FREE SHOPS', 101196, '01', 'DIRECT', 2013, 7, '10', 28664.00, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(345126, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 7, '10', 3444.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(345127, '31', '3136', 'B06720', 'B.TECH', 101014, '02', 'OMD', 2013, 7, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345128, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 7, '10', 19005.40, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(345129, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 7, '10', 2474.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(345130, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345131, '31', '3136', 'P04136', 'PERFECT', 101030, '02', 'DIRECT', 2013, 7, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345132, '31', '3137', 'F04284', 'FELOPATEER', 102012, '02', 'DIRECT', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345133, '31', '3137', 'G00031', 'GAZZAZ', 101014, '02', 'DIRECT', 2013, 7, '10', 34479.20, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(345134, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345135, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 7, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345136, '31', '3138', '313802', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 7, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(345137, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345138, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345139, '31', '3140', 'C01310', 'CANALI', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345140, '31', '3140', 'K03422', 'KAREN MILLEN', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345141, '31', '3140', 'S15560', 'SARAR', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345142, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345143, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345144, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345145, '31', '3145', '314513', 'AL DEIAA', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(345146, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 7, '10', 356.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345147, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345148, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104547, '29', 'AL AHRAM', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345149, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 7, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345150, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104878, '29', 'AL AHRAM', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345151, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 7, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345152, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 7, '10', 10375.20, 0.54, 20, 0.00, 0.00, 0.00, 0.00),
	(345153, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 7, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345154, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345155, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345156, '31', '3154', 'B13540', 'BEBE', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345157, '31', '3154', 'B13552', 'BEYMEN', 108209, '01', 'DIRECT', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345158, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345159, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345160, '31', '3155', 'C11045', 'CAIRO SALES ST.', 101022, '02', 'DIRECT', 2013, 7, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345161, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 7, '10', 13584.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345162, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103192, '02', 'DIRECT', 2013, 7, '10', 6271.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345163, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 7, '10', 14148.40, 4.53, 5, 0.00, 0.00, 0.00, 0.00),
	(345164, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 7, '10', 13686.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(345165, '31', '3155', 'C11045', 'CAIRO SALES ST.', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345166, '31', '3155', 'Z00237', 'ZAHRAN', 104265, '12', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345167, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345168, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103077, '02', 'DIRECT', 2013, 7, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345169, '31', '3158', '315870', 'NOKOUSH', 104034, '01', 'DIRECT', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345170, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345171, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 7, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(345172, '31', '3160', 'A90444', 'AL ANDALUS', 106112, '41', 'DIRECT', 2013, 7, '10', 2136.00, 96.00, 48, 0.00, 0.00, 0.00, 0.00),
	(345173, '31', '3160', 'A90444', 'AL ANDALUS', 106179, '07', 'DIRECT', 2013, 7, '10', 1780.00, 80.00, 40, 0.00, 0.00, 0.00, 0.00),
	(345174, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 7, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(345175, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 7, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(345176, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 7, '10', 2767.90, 0.13, 5, 0.00, 0.00, 0.00, 0.00),
	(345177, '31', '3160', '316076', 'CHARISMA TELESHOP', 102145, '02', 'DIRECT', 2013, 7, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345178, '31', '3160', '316052', 'FORSA', 106112, '41', 'DIRECT', 2013, 7, '10', 1016.00, 45.60, 32, 0.00, 0.00, 0.00, 0.00),
	(345179, '31', '3160', '316052', 'FORSA', 106179, '07', 'DIRECT', 2013, 7, '10', 648.90, 29.12, 21, 0.00, 0.00, 0.00, 0.00),
	(345180, '31', '3160', '316059', 'NOUR GROUP', 101030, '02', 'DIRECT', 2013, 7, '10', 935.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(345181, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 7, '10', 3827.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(345182, '31', '3161', '316179', 'B.COOL', 101022, '02', 'DIRECT', 2013, 7, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(345183, '31', '3161', 'B13248', 'BATOUL', 101022, '02', 'DIRECT', 2013, 7, '10', 9059.50, 0.36, 7, 0.00, 0.00, 0.00, 0.00),
	(345184, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 7, '10', 14581.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(345185, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 7, '10', 37279.50, 0.96, 14, 0.00, 0.00, 0.00, 0.00),
	(345186, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 7, '10', 3529.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(345187, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345188, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 7, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(345189, '31', '3161', 'K08662', 'KINGDOM OF AIRC.', 101022, '02', 'DIRECT', 2013, 7, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345190, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345191, '31', '3161', 'S25758', 'SOTEER GROUP', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345192, '31', '3161', 'S25758', 'SOTEER GROUP', 104018, '10', 'DIRECT', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345193, '31', '3161', 'T09942', 'TRADE LINE', 108027, '01', 'LOCATION', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345194, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101022, '02', 'DIRECT', 2013, 7, '10', 33327.60, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(345195, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101063, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345196, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 7, '10', 31513.00, 0.45, 16, 0.00, 0.00, 0.00, 0.00),
	(345197, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 7, '10', 3302.90, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(345198, '31', '3164', '316420', 'AL BORAIE STEEL', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345199, '31', '3164', '316426', 'HEWALA', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345200, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345201, '31', '3164', 'K07091', 'KHALEEJ NASSERY', 101063, '02', 'ALIREZA DARCY', 2013, 7, '10', 7112.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(345202, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(345203, '31', '3164', 'R08392', 'RASHDAN', 108043, '01', 'GOMHURIA', 2013, 7, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345204, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 7, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345205, '31', '3165', 'D10819', 'DESIGUAL', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345206, '31', '3165', 'D10565', 'DUMOND', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345207, '31', '3165', 'D10565', 'DUMOND', 104209, '29', 'DIRECT', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345208, '31', '3165', 'D10565', 'DUMOND', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345209, '31', '3165', 'D10565', 'DUMOND', 104555, '29', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345210, '31', '3165', 'D10565', 'DUMOND', 104878, '29', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345211, '31', '3165', 'L00069', 'LANVIN', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345212, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345213, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345214, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 7, '10', 24052.30, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(345215, '31', '3166', 'C11670', 'CITY SCAPE MALL', 103259, '02', 'DIRECT', 2013, 7, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345216, '31', '3167', '316751', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 7, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345217, '31', '3167', '316751', 'AIR COOL', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345218, '31', '3167', '316776', 'RANIN', 101022, '02', 'DIRECT', 2013, 7, '10', 8468.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(345219, '31', '3167', '316785', 'STAR HOUSE', 103051, '02', 'DIRECT', 2013, 7, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345220, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 7, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(345221, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345222, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345223, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345224, '31', '3168', 'L08035', 'LOVELY', 108134, '01', 'AL AHRAM', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345225, '31', '3168', 'P41291', 'PRONOVIAS', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345226, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345227, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345228, '31', '3169', '316978', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 7, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(345229, '31', '3169', '316985', 'ARIIKA', 104209, '29', 'DIRECT', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345230, '31', '3169', '316983', 'BENVENUTI A CASA', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345231, '31', '3169', '316907', 'CARADURA', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345232, '31', '3169', '316971', 'FURNITURE TOWN', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345233, '31', '3169', '316963', 'HIGH SLEEP', 101022, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345234, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345235, '31', '3169', '316975', 'MY SOFA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345236, '31', '3169', '316985', 'WAEL AL OMDA', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345237, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345238, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 7, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345239, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 7, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345240, '31', '3171', '317100', 'CARREFOUR', 107060, '08', 'DIRECT', 2013, 7, '10', 17174.30, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(345241, '31', '3171', '317100', 'CARREFOUR', 107094, '01', 'DIRECT', 2013, 7, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(345242, '31', '3171', '317102', 'HYPER ONE', 101014, '02', 'DIRECT', 2013, 7, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(345243, '31', '3171', '317102', 'HYPER ONE', 101030, '02', 'DIRECT', 2013, 7, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(345244, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345245, '31', '3171', '317102', 'HYPER ONE', 103143, '03', 'DIRECT', 2013, 7, '10', 41520.60, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(345246, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345247, '31', '3171', '317100', 'SPINNEYS', 101139, '02', 'AL AHRAM', 2013, 7, '10', 26246.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(345248, '31', '3171', '317100', 'SPINNEYS', 101303, '01', 'AL AHRAM', 2013, 7, '10', 20505.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(345249, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345250, '31', '3173', '317387', 'CAMPIONE', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345251, '31', '3173', '317340', 'CENTER POINT', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345252, '31', '3173', '317389', 'COUP', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345253, '31', '3173', '317341', 'GLOW', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345254, '31', '3173', '317376', 'MARCO FIRRI', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345255, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345256, '31', '3173', '317350', 'UNITED COLORS OF BEN', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345257, '31', '3176', '317604', 'GROUP SWEET', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345258, '31', '3176', '317604', 'GROUP SWEET', 102210, '15', 'DIRECT', 2013, 7, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345259, '31', '3176', '317605', 'KREAZ', 101063, '02', 'DIRECT', 2013, 7, '10', 24796.80, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(345260, '31', '3176', '317605', 'KREAZ', 102145, '02', 'DIRECT', 2013, 7, '10', 3588.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(345261, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345262, '31', '3177', '317723', 'AL MASREYA AIRCOND', 101022, '02', 'DIRECT', 2013, 7, '10', 4757.10, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(345263, '31', '3177', '317713', 'AL SAYAD TRADING', 103622, '02', 'DIRECT', 2013, 7, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(345264, '31', '3177', '317720', 'COMMERCIAL COMPANY', 101030, '02', 'DIRECT', 2013, 7, '10', 3825.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(345265, '31', '3177', '317722', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 7, '10', 32606.40, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(345266, '31', '3177', '317724', 'MIDDLE EAST', 101022, '02', 'DIRECT', 2013, 7, '10', 6069.50, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(345267, '31', '3177', '317721', 'NEW EXPERT', 101030, '02', 'DIRECT', 2013, 7, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345268, '31', '3177', '317710', 'ONE AIR', 101063, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345269, '31', '3177', '317723', 'SHAHD AIR', 101030, '02', 'DIRECT', 2013, 7, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345270, '31', '3177', '317722', 'STAR GATE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345271, '31', '3178', '317810', 'SAUDI CONS.& TRADE', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345272, '31', '3178', '317812', 'SPEED TV', 101022, '02', 'DIRECT', 2013, 7, '10', 15122.40, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(345273, '32', '3201', 'X00057', 'X-TRA', 106112, '41', 'DIRECT', 2013, 7, '10', 87508.80, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(345274, '32', '3211', 'O05536', 'OXI', 103622, '02', 'DIRECT', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345275, '32', '3211', 'O05536', 'OXI', 107060, '08', 'DIRECT', 2013, 7, '10', 8866.00, 8.20, 20, 0.00, 0.00, 0.00, 0.00),
	(345276, '32', '3211', 'O05536', 'OXI', 107094, '01', 'DIRECT', 2013, 7, '10', 7687.50, 10.25, 25, 0.00, 0.00, 0.00, 0.00),
	(345277, '32', '3211', 'O05536', 'OXI', 107102, '08', 'DIRECT', 2013, 7, '10', 11277.20, 9.02, 22, 0.00, 0.00, 0.00, 0.00),
	(345278, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345279, '32', '3213', 'P00122', 'PERSIL', 106112, '41', 'OUTDOOR', 2013, 7, '10', 114573.60, 83.52, 72, 0.00, 0.00, 0.00, 0.00),
	(345280, '33', '3310', 'B00292', 'BIO CLEANA', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345281, '33', '3310', 'B00292', 'BIO CLEANA', 106112, '41', 'DIRECT', 2013, 7, '10', 20661.80, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(345282, '34', '3401', 'K00721', 'KAFROSOL', 103044, '02', 'DIRECT', 2013, 7, '10', 854.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(345283, '34', '3401', 'N00109', 'NEW PYROSOL', 103051, '02', 'DIRECT', 2013, 7, '10', 12713.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345284, '34', '3401', 'N00109', 'NEW PYROSOL', 103201, '07', 'DIRECT', 2013, 7, '10', 6424.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345285, '34', '3401', 'N00109', 'NEW PYROSOL', 103242, '06', 'DIRECT', 2013, 7, '10', 6271.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345286, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345287, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345288, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345289, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(345290, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345291, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345292, '34', '3413', 'P00350', 'PYROSOL', 101022, '02', 'DIRECT', 2013, 7, '10', 669.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(345293, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345294, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 7, '10', 3973.60, 12.32, 16, 0.00, 0.00, 0.00, 0.00),
	(345295, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345296, '36', '3601', 'M01954', 'MOBICA', 108126, '01', 'GOMHURIA', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345297, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345298, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345299, '36', '3602', '360224', 'GENE FLIX', 103028, '03', 'DIRECT', 2013, 7, '10', 3407.10, 1.50, 9, 0.00, 0.00, 0.00, 0.00),
	(345300, '36', '3602', 'H00006', 'HABITAT', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345301, '36', '3602', 'H00006', 'HABITAT', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345302, '36', '3602', '360221', 'HIGH SLEEP', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345303, '36', '3602', '360225', 'MARSEILIA', 101098, '02', 'DIRECT', 2013, 7, '10', 6766.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(345304, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 7, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(345305, '36', '3602', '360225', 'PERLETTO', 101279, '01', 'DIRECT', 2013, 7, '10', 10343.20, 0.70, 17, 0.00, 0.00, 0.00, 0.00),
	(345306, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345307, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345308, '36', '3602', '360226', 'SERA', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345309, '36', '3602', 'T00041', 'TAKI', 101014, '02', 'LOCATION', 2013, 7, '10', 16744.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(345310, '36', '3602', 'T00041', 'TAKI', 101030, '02', 'LOCATION', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345311, '36', '3602', 'T00041', 'TAKI', 102103, '02', 'LOCATION', 2013, 7, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345312, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345313, '36', '3602', '360225', 'TEMPO', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(345314, '37', '3701', 'A00381', 'AL NASSAGOUN', 102179, '15', 'ANIMATION', 2013, 7, '10', 4004.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(345315, '37', '3701', 'A00381', 'AL NASSAGOUN', 106013, '01', 'ANIMATION', 2013, 7, '10', 36945.30, 16.06, 35, 0.00, 0.00, 0.00, 0.00),
	(345316, '37', '3701', 'A00381', 'AL NASSAGOUN', 106021, '01', 'ANIMATION', 2013, 7, '10', 21119.60, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(345317, '37', '3701', 'A00381', 'AL NASSAGOUN', 107011, '01', 'ANIMATION', 2013, 7, '10', 15037.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(345318, '37', '3701', 'A00381', 'AL NASSAGOUN', 107045, '01', 'ANIMATION', 2013, 7, '10', 2688.00, 3.28, 21, 0.00, 0.00, 0.00, 0.00),
	(345319, '37', '3701', 'A00381', 'AL NASSAGOUN', 107084, '08', 'ANIMATION', 2013, 7, '10', 7344.40, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(345320, '37', '3701', 'A00381', 'AL NASSAGOUN', 107094, '01', 'ANIMATION', 2013, 7, '10', 9685.20, 3.36, 42, 0.00, 0.00, 0.00, 0.00),
	(345321, '37', '3701', 'A00381', 'AL NASSAGOUN', 108027, '01', 'ANIMATION', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345322, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345323, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345324, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345325, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345326, '40', '4001', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 7, '10', 8202.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345327, '40', '4001', 'Z00016', 'ZANUSSI', 107102, '08', 'DIRECT', 2013, 7, '10', 16403.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(345328, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345329, '40', '4002', '400209', 'WHITE POINT', 107094, '01', 'DIRECT', 2013, 7, '10', 230.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(345330, '40', '4003', '400370', 'AL FAREED', 102145, '02', 'DIRECT', 2013, 7, '10', 12388.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345331, '40', '4003', 'C00128', 'CARRIER', 101014, '02', 'UM7', 2013, 7, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345332, '40', '4003', 'C00128', 'CARRIER', 101030, '02', 'UM7', 2013, 7, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345333, '40', '4003', 'C00128', 'CARRIER', 108027, '01', 'UM7', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345334, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 7, '10', 3194.40, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(345335, '40', '4003', 'C00128', 'CARRIER', 108092, '01', 'UM7', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345336, '40', '4003', 'C00128', 'CARRIER', 108183, '01', 'UM7', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345337, '40', '4003', 'D00023', 'DAIKIN', 105023, '17', 'DIRECT', 2013, 7, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345338, '40', '4003', 'F00205', 'FRESH', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 43563.50, 1.57, 21, 0.00, 0.00, 0.00, 0.00),
	(345339, '40', '4003', 'F00205', 'FRESH', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 7843.20, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(345340, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(345341, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 4939.90, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(345342, '40', '4003', 'F00205', 'FRESH', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345343, '40', '4003', 'F00205', 'FRESH', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 14709.20, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(345344, '40', '4003', 'F00205', 'FRESH', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345345, '40', '4003', 'G03425', 'GREE', 101022, '02', 'DIRECT', 2013, 7, '10', 6315.50, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(345346, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 7, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345347, '40', '4003', 'G03425', 'GREE', 108050, '01', 'DIRECT', 2013, 7, '10', 3194.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345348, '40', '4003', 'G03425', 'GREE', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345349, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 7, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345350, '40', '4003', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 7, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345351, '40', '4003', 'H04082', 'HISENSE', 102103, '02', 'DIRECT', 2013, 7, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345352, '40', '4003', 'H04082', 'HISENSE', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345353, '40', '4003', 'L02271', 'LG', 101022, '02', 'DIRECT', 2013, 7, '10', 10207.70, 0.41, 8, 0.00, 0.00, 0.00, 0.00),
	(345354, '40', '4003', 'M85054', 'MIDEA', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345355, '40', '4003', 'M85054', 'MIDEA', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345356, '40', '4003', 'M85054', 'MIDEA', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345357, '40', '4003', 'P00034', 'PANASONIC', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1441.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(345358, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 7, '10', 24023.10, 0.79, 7, 0.00, 0.00, 0.00, 0.00),
	(345359, '40', '4003', 'P00261', 'POWER', 102103, '02', 'POWERNETWORK S.A.R.L', 2013, 7, '10', 4962.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345360, '40', '4003', 'P00261', 'POWER', 103192, '02', 'POWERNETWORK S.A.R.L', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345361, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 7, '10', 18720.80, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(345362, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 876.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(345363, '40', '4003', 'S00356', 'SHARP', 101022, '02', 'PARTNERS', 2013, 7, '10', 574.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(345364, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 29299.30, 0.69, 18, 0.00, 0.00, 0.00, 0.00),
	(345365, '40', '4003', 'U00050', 'UNION A/C-W/M', 101063, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345366, '40', '4003', 'U00050', 'UNION A/C-W/M', 102012, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(345367, '40', '4003', 'U00050', 'UNION A/C-W/M', 103143, '03', 'TAREK NOUR ADV.', 2013, 7, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345368, '40', '4003', 'U00050', 'UNION A/C-W/M', 108027, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345369, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345370, '40', '4003', 'U00050', 'UNION A/C-W/M', 108092, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345371, '40', '4003', 'U00050', 'UNION A/C-W/M', 108183, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345372, '40', '4003', 'Y00139', 'YORK A/C', 101014, '02', 'DIRECT', 2013, 7, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(345373, '40', '4003', 'Y00139', 'YORK A/C', 107060, '08', 'DIRECT', 2013, 7, '10', 8866.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(345374, '40', '4003', 'Y00139', 'YORK A/C', 107094, '01', 'DIRECT', 2013, 7, '10', 7995.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(345375, '40', '4003', 'Y00139', 'YORK A/C', 107102, '08', 'DIRECT', 2013, 7, '10', 10252.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(345376, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345377, '40', '4004', 'K00098', 'KIRIAZI', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345378, '40', '4004', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 7, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345379, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 7, '10', 17830.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345380, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 32482.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(345381, '40', '4004', 'U00108', 'UNIVERSAL', 108050, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345382, '40', '4004', 'U00108', 'UNIVERSAL', 108092, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 19984.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345383, '40', '4004', 'U00108', 'UNIVERSAL', 108183, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345384, '40', '4004', 'W03871', 'WHITE POINT', 107094, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1153.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(345385, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345386, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345387, '40', '4005', 'B00319', 'BLACK & DECKER', 104878, '29', 'DIRECT', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345388, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(345389, '40', '4006', 'A00704', 'ARISTON', 101014, '02', 'DIRECT', 2013, 7, '10', 32176.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(345390, '40', '4006', 'A00704', 'ARISTON', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345391, '40', '4006', 'A00704', 'ARISTON', 104315, '01', 'DIRECT', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345392, '40', '4006', 'A00704', 'ARISTON', 107060, '08', 'DIRECT', 2013, 7, '10', 30355.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(345393, '40', '4006', 'A00704', 'ARISTON', 107094, '01', 'DIRECT', 2013, 7, '10', 10147.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(345394, '40', '4006', 'I00022', 'INDESIT', 101014, '02', 'DIRECT', 2013, 7, '10', 13533.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(345395, '40', '4006', '400608', 'WHITE POINT', 107094, '01', 'DIRECT', 2013, 7, '10', 230.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(345396, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345397, '40', '4011', 'I00077', 'IDEAL', 107102, '08', 'MEZYAN', 2013, 7, '10', 49036.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(345398, '40', '4011', 'L00014', 'LA GERMANIA', 108068, '01', 'AL AHRAM', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345399, '40', '4011', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345400, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345401, '40', '4011', 'W03871', 'WHITE POINT', 107094, '01', 'DIRECT', 2013, 7, '10', 230.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(345402, '40', '4012', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 7, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345403, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345404, '40', '4012', 'P00162', 'PHILIPS', 102103, '02', 'DIRECT', 2013, 7, '10', 21786.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(345405, '40', '4012', 'P00162', 'PHILIPS', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345406, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 7, '10', 4271.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(345407, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 7, '10', 3485.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345408, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 7, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345409, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 7, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345410, '40', '4012', 'W02199', 'WHITE WHALE', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345411, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 6048.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(345412, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345413, '41', '4103', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(345414, '41', '4103', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345415, '41', '4108', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345416, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345417, '42', '4201', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345418, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345419, '42', '4203', '420303', 'TEFAL', 101022, '02', 'DIRECT', 2013, 7, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(345420, '42', '4207', 'K00050', 'KENWOOD', 103119, '09', 'GOMHURIA', 2013, 7, '10', 768.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345421, '42', '4207', 'K00050', 'KENWOOD', 103622, '02', 'GOMHURIA', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345422, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345423, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345424, '42', '4213', 'G03655', 'GALANZ', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345425, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345426, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345427, '42', '4215', 'P00162', 'PHILIPS', 107060, '08', 'DIRECT', 2013, 7, '10', 18175.30, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(345428, '42', '4215', 'P00162', 'PHILIPS', 107094, '01', 'DIRECT', 2013, 7, '10', 5227.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(345429, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345430, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 7, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(345431, '42', '4234', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 7, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(345432, '43', '4301', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 7, '10', 10539.60, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(345433, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 7, '10', 7135.70, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(345434, '43', '4305', '430507', 'CLIPSO', 101022, '02', 'DIRECT', 2013, 7, '10', 1931.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(345435, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 7, '10', 1894.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(345436, '43', '4309', '430934', 'AQUA MISR', 101022, '02', 'DIRECT', 2013, 7, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345437, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345438, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 7, '10', 2346.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345439, '44', '4401', 'P41519', 'PLUTO', 101014, '02', 'DIRECT', 2013, 7, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345440, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 7, '10', 111325.40, 0.47, 12, 0.00, 0.00, 0.00, 0.00),
	(345441, '44', '4401', 'P41519', 'PLUTO', 101030, '02', 'DIRECT', 2013, 7, '10', 72961.00, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(345442, '44', '4401', 'P41519', 'PLUTO', 101063, '02', 'DIRECT', 2013, 7, '10', 14694.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(345443, '44', '4401', 'P41519', 'PLUTO', 102020, '06', 'DIRECT', 2013, 7, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345444, '44', '4401', 'P41519', 'PLUTO', 103176, '01', 'DIRECT', 2013, 7, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345445, '44', '4401', 'P41519', 'PLUTO', 103192, '02', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345446, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345447, '44', '4401', 'S00112', 'SAMSUNG', 103077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345448, '44', '4401', 'S00112', 'SAMSUNG', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345449, '44', '4401', 'S00112', 'SAMSUNG', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345450, '44', '4401', 'S00112', 'SAMSUNG', 104046, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345451, '44', '4401', 'S00112', 'SAMSUNG', 104240, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345452, '44', '4401', 'S00112', 'SAMSUNG', 104315, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345453, '44', '4401', 'S00112', 'SAMSUNG', 104521, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345454, '44', '4401', 'S00112', 'SAMSUNG', 104794, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345455, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 35464.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(345456, '44', '4401', 'S00112', 'SAMSUNG', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 21016.60, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(345457, '44', '4401', 'S00112', 'SAMSUNG', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345458, '44', '4401', 'S00356', 'SHARP', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345459, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345460, '44', '4401', '440136', 'TORNADO', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345461, '44', '4401', 'T00312', 'TOSHIBA', 107094, '01', 'PARTNERS', 2013, 7, '10', 6687.40, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(345462, '44', '4401', 'T00312', 'TOSHIBA', 108050, '01', 'PARTNERS', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345463, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 7, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(345464, '44', '4414', 'H00072', 'HEWLETT PACKARD', 102012, '02', 'DIRECT', 2013, 7, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(345465, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 7, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345466, '47', '4701', 'B12778', 'BYD', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345467, '47', '4701', '470143', 'CHANGAN', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345468, '47', '4701', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 63155.90, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(345469, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 16164.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(345470, '47', '4701', 'C00245', 'CHEVROLET', 101253, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 6698.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(345471, '47', '4701', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(345472, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345473, '47', '4701', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345474, '47', '4701', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345475, '47', '4701', 'C00312', 'CITROEN', 108050, '01', 'NILE DESIGN', 2013, 7, '10', 3194.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345476, '47', '4701', 'C00312', 'CITROEN', 108126, '01', 'NILE DESIGN', 2013, 7, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345477, '47', '4701', 'D00259', 'DODGE', 103622, '02', 'DIRECT', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345478, '47', '4701', 'D00259', 'DODGE', 104257, '16', 'DIRECT', 2013, 7, '10', 5958.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345479, '47', '4701', 'D00259', 'DODGE', 104273, '18', 'DIRECT', 2013, 7, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345480, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345481, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 7, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345482, '47', '4701', 'H00088', 'HONDA', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 4774.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345483, '47', '4701', 'H00104', 'HYUNDAI', 101014, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345484, '47', '4701', 'H00104', 'HYUNDAI', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345485, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345486, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345487, '47', '4701', 'H00104', 'HYUNDAI', 104257, '16', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345488, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 16046.40, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(345489, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345490, '47', '4701', 'K00077', 'KIA', 104257, '16', 'DIRECT', 2013, 7, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345491, '47', '4701', 'M00194', 'MERCEDES', 101014, '02', 'DIRECT', 2013, 7, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(345492, '47', '4701', 'M00194', 'MERCEDES', 101139, '02', 'DIRECT', 2013, 7, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345493, '47', '4701', 'M00194', 'MERCEDES', 101253, '01', 'DIRECT', 2013, 7, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345494, '47', '4701', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 7, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345495, '47', '4701', 'M00194', 'MERCEDES', 102103, '02', 'DIRECT', 2013, 7, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(345496, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 7, '10', 23068.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345497, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 7, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345498, '47', '4701', 'M82165', 'MINI', 104547, '29', 'DIRECT', 2013, 7, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345499, '47', '4701', '470142', 'MORRIS GARAGES', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345500, '47', '4701', '470142', 'MORRIS GARAGES', 108035, '01', 'DIRECT', 2013, 7, '10', 3157.10, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(345501, '47', '4701', '470142', 'MORRIS GARAGES', 108050, '01', 'DIRECT', 2013, 7, '10', 6686.00, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(345502, '47', '4701', '470142', 'MORRIS GARAGES', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345503, '47', '4701', '470142', 'MORRIS GARAGES', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345504, '47', '4701', '470142', 'MORRIS GARAGES', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(345505, '47', '4701', '470142', 'MORRIS GARAGES', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345506, '47', '4701', 'O00072', 'OPEL', 101014, '02', 'DIRECT', 2013, 7, '10', 18044.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(345507, '47', '4701', 'O00072', 'OPEL', 101139, '02', 'DIRECT', 2013, 7, '10', 12337.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(345508, '47', '4701', 'O00072', 'OPEL', 102103, '02', 'DIRECT', 2013, 7, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(345509, '47', '4701', 'O00072', 'OPEL', 103069, '02', 'DIRECT', 2013, 7, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345510, '47', '4701', 'O00072', 'OPEL', 106013, '01', 'DIRECT', 2013, 7, '10', 24871.40, 15.64, 17, 0.00, 0.00, 0.00, 0.00),
	(345511, '47', '4701', 'O00072', 'OPEL', 106021, '01', 'DIRECT', 2013, 7, '10', 13471.20, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(345512, '47', '4701', 'O00072', 'OPEL', 106112, '41', 'DIRECT', 2013, 7, '10', 147247.60, 123.12, 134, 0.00, 0.00, 0.00, 0.00),
	(345513, '47', '4701', 'O00072', 'OPEL', 106138, '06', 'DIRECT', 2013, 7, '10', 9509.20, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(345514, '47', '4701', 'O00072', 'OPEL', 107045, '01', 'DIRECT', 2013, 7, '10', 1152.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(345515, '47', '4701', 'O00072', 'OPEL', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(345516, '47', '4701', 'O00072', 'OPEL', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345517, '47', '4701', 'O00072', 'OPEL', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345518, '47', '4701', 'P00141', 'PEUGEOT', 102012, '02', 'LINEA ART_PRODUCTION', 2013, 7, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345519, '47', '4701', 'P00141', 'PEUGEOT', 104257, '16', 'LINEA ART_PRODUCTION', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345520, '47', '4701', 'P00141', 'PEUGEOT', 108092, '01', 'LINEA ART_PRODUCTION', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345521, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 7, '10', 8543.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(345522, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345523, '47', '4701', 'R00443', 'ROLLS ROYCE', 104242, '18', 'DIRECT', 2013, 7, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345524, '47', '4701', 'S00466', 'SKODA', 101303, '01', 'ZENITH MEDIA', 2013, 7, '10', 6151.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(345525, '47', '4701', 'S00466', 'SKODA', 102012, '02', 'ZENITH MEDIA', 2013, 7, '10', 84723.50, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(345526, '47', '4701', 'S00466', 'SKODA', 102103, '02', 'ZENITH MEDIA', 2013, 7, '10', 27340.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(345527, '47', '4701', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345528, '47', '4701', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345529, '47', '4701', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 7, '10', 6612.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345530, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345531, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 7, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(345532, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345533, '47', '4701', 'V00154', 'VOLVO', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345534, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345535, '47', '4702', 'J02482', 'JMC', 101014, '02', 'DIRECT', 2013, 7, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345536, '47', '4702', 'J02482', 'JMC', 102103, '02', 'DIRECT', 2013, 7, '10', 5366.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(345537, '47', '4702', 'J02482', 'JMC', 107011, '01', 'DIRECT', 2013, 7, '10', 16187.90, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(345538, '47', '4702', 'J02482', 'JMC', 107094, '01', 'DIRECT', 2013, 7, '10', 11179.90, 12.00, 48, 0.00, 0.00, 0.00, 0.00),
	(345539, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345540, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 17383.60, 10.01, 13, 0.00, 0.00, 0.00, 0.00),
	(345541, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 7, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(345542, '47', '4703', 'N00140', 'NISSAN', 108035, '01', 'OMD', 2013, 7, '10', 1745.70, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345543, '47', '4703', 'N00140', 'NISSAN', 108126, '01', 'OMD', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345544, '47', '4704', 'A04408', 'ASHOK LEYLAND', 101188, '02', 'DIRECT', 2013, 7, '10', 2392.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(345545, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345546, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345547, '47', '4705', 'H00104', 'HYUNDAI', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345548, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345549, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345550, '47', '4705', 'S22247', 'SPERANZA', 104257, '16', 'AMERICANA', 2013, 7, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345551, '47', '4705', 'S22247', 'SPERANZA', 108035, '01', 'AMERICANA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345552, '47', '4711', '471118', 'PEUGEOT', 101014, '02', 'DIRECT', 2013, 7, '10', 32701.40, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(345553, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(345554, '47', '4713', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345555, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 7, '10', 1025.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(345556, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345557, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 7, '10', 12920.80, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(345558, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101063, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345559, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101014, '02', 'UM7', 2013, 7, '10', 15037.20, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(345560, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101139, '02', 'UM7', 2013, 7, '10', 5310.60, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(345561, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101303, '01', 'UM7', 2013, 7, '10', 1640.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(345562, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102012, '02', 'UM7', 2013, 7, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(345563, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102103, '02', 'UM7', 2013, 7, '10', 60755.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(345564, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 7, '10', 1197.30, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(345565, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 107060, '08', 'UM7', 2013, 7, '10', 8225.40, 7.98, 24, 0.00, 0.00, 0.00, 0.00),
	(345566, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 107094, '01', 'UM7', 2013, 7, '10', 13911.80, 14.33, 61, 0.00, 0.00, 0.00, 0.00),
	(345567, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345568, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 7, '10', 6439.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(345569, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345570, '47', '4714', 'G01983', 'GABER ABD SHAHED', 102103, '02', 'GOMHURIA', 2013, 7, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345571, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(345572, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108068, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345573, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1623.10, 4.75, 7, 0.00, 0.00, 0.00, 0.00),
	(345574, '47', '4716', '471607', 'FUJIA', 102103, '02', 'DIRECT', 2013, 7, '10', 13416.60, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(345575, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345576, '47', '4723', '472314', 'MOON GROUP', 102103, '02', 'DIRECT', 2013, 7, '10', 5366.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(345577, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345578, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345579, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 6561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(345580, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1024.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(345581, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345582, '47', '4724', 'F38185', 'FAW', 101030, '02', 'DIRECT', 2013, 7, '10', 15787.80, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(345583, '47', '4724', 'F38185', 'FAW', 102038, '02', 'DIRECT', 2013, 7, '10', 4357.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345584, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345585, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345586, '47', '4724', 'R00280', 'RENAULT', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345587, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 7, '10', 2897.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345588, '47', '4724', 'R00280', 'RENAULT', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345589, '47', '4724', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 7, '10', 2212.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(345590, '47', '4724', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345591, '47', '4724', 'T00328', 'TOYOTA', 101303, '01', 'ANIMATION', 2013, 7, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345592, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(345593, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345594, '47', '4728', 'A40690', 'ABAZA', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345595, '47', '4728', 'A40473', 'ABO HETTA', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345596, '47', '4728', 'A89911', 'ADEL GOUDA', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345597, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 7, '10', 4828.20, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(345598, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345599, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345600, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 7, '10', 34668.20, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(345601, '47', '4728', '472878', 'AL ASDEKA MOTORS', 101030, '02', 'DIRECT', 2013, 7, '10', 2550.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(345602, '47', '4728', '472889', 'AL QARSH CARS', 101014, '02', 'DIRECT', 2013, 7, '10', 3404.80, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(345603, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345604, '47', '4728', 'A94138', 'ARAB MECHANICAL', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345605, '47', '4728', '472878', 'AUTO ONE', 101063, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345606, '47', '4728', '472878', 'AUTO ONE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345607, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 7, '10', 11858.40, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(345608, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108027, '01', 'GOMHURIA', 2013, 7, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(345609, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345610, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108084, '01', 'GOMHURIA', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345611, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 7, '10', 986.40, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(345612, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 7, '10', 4547.50, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(345613, '47', '4728', '472878', 'CAR WORLD', 101063, '02', 'DIRECT', 2013, 7, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345614, '47', '4728', 'E06157', 'EGYPTIAN INT.MOT', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345615, '47', '4728', 'E06157', 'EGYPTIAN INT.MOT', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345616, '47', '4728', 'E06157', 'EGYPTIAN INT.MOT', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345617, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(345618, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 7, '10', 2042.90, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(345619, '47', '4728', 'F37687', 'FOUR BROTHERS', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345620, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345621, '47', '4728', '472895', 'HAYMAN MOTORS', 102103, '02', 'DIRECT', 2013, 7, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345622, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 7, '10', 36261.20, 1.43, 10, 0.00, 0.00, 0.00, 0.00),
	(345623, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 7, '10', 14706.10, 1.63, 6, 0.00, 0.00, 0.00, 0.00),
	(345624, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 7, '10', 17770.10, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(345625, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 7, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345626, '47', '4728', 'M88322', 'MODERN CAR', 104257, '16', 'DIRECT', 2013, 7, '10', 3571.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(345627, '47', '4728', 'W03168', 'WAMCO MOTORS', 101030, '02', 'AKHBAR', 2013, 7, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345628, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 7, '10', 15811.40, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(345629, '47', '4732', '473221', 'AL MOBASHER', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345630, '47', '4732', '473221', 'AL MOBASHER', 107060, '08', 'DIRECT', 2013, 7, '10', 10639.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(345631, '47', '4732', '473221', 'AL MOBASHER', 107102, '08', 'DIRECT', 2013, 7, '10', 11789.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(345632, '47', '4732', '473221', 'AMT', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345633, '47', '4732', '473209', 'MAJESTIC', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345634, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345635, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345636, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345637, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345638, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345639, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345640, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345641, '48', '4801', 'H00115', 'HANKOOK', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345642, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345643, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345644, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345645, '48', '4801', 'R01302', 'RADIAL', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345646, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 7, '10', 5051.60, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(345647, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345648, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345649, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 7, '10', 3303.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(345650, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345651, '49', '4901', '490132', 'BIZOL', 102103, '02', 'DIRECT', 2013, 7, '10', 12343.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(345652, '49', '4901', '490132', 'BIZOL', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345653, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345654, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 7, '10', 21774.50, 2.92, 31, 0.00, 0.00, 0.00, 0.00),
	(345655, '49', '4901', '490132', 'EXXONMOBIL', 101279, '01', 'DIRECT', 2013, 7, '10', 4767.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(345656, '49', '4901', 'M05286', 'MISR PETROLEUM', 103119, '09', '2M', 2013, 7, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345657, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 7, '10', 30260.80, 0.60, 8, 0.00, 0.00, 0.00, 0.00),
	(345658, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 7, '10', 9113.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345659, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 7, '10', 7739.30, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(345660, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 7, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345661, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345662, '49', '4901', 'S00363', 'SHELL', 102012, '02', 'DIRECT', 2013, 7, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345663, '49', '4901', 'S00363', 'SHELL', 103085, '18', 'DIRECT', 2013, 7, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345664, '49', '4901', 'S00363', 'SHELL', 107060, '08', 'DIRECT', 2013, 7, '10', 17288.70, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(345665, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 7, '10', 41605.50, 60.57, 116, 0.00, 0.00, 0.00, 0.00),
	(345666, '49', '4901', 'S00363', 'SHELL', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345667, '49', '4901', 'S00374', 'SHIELD', 108050, '01', 'DIRECT', 2013, 7, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345668, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345669, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345670, '49', '4901', 'S00374', 'SHIELD', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345671, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 7, '10', 512.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(345672, '49', '4901', 'V00521', 'VALVOLINE', 102103, '02', 'DIRECT', 2013, 7, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345673, '49', '4901', 'V00521', 'VALVOLINE', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345674, '49', '4903', 'A25945', 'AL TAAWON', 101014, '02', 'DIRECT', 2013, 7, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(345675, '49', '4903', 'A25945', 'AL TAAWON', 101022, '02', 'DIRECT', 2013, 7, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(345676, '49', '4903', '490368', 'ALEXANDRIA PETROLEUM', 101014, '02', 'DIRECT', 2013, 7, '10', 2526.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(345677, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345678, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 106138, '06', 'DIRECT', 2013, 7, '10', 495.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(345679, '49', '4903', '490368', 'OILIBYA', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345680, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 7, '10', 640.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(345681, '50', '5001', '500139', 'MAESTRO', 101014, '02', 'DIRECT', 2013, 7, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345682, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 7, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(345683, '51', '5120', '512018', 'TOST', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345684, '51', '5128', 'X00001', 'XEROX', 104612, '17', 'DIRECT', 2013, 7, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345685, '51', '5134', 'B12153', 'BLACKBERRY', 104034, '01', 'DIRECT', 2013, 7, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345686, '51', '5134', 'B12153', 'BLACKBERRY', 104240, '18', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345687, '51', '5134', 'B12153', 'BLACKBERRY', 104547, '29', 'DIRECT', 2013, 7, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(345688, '51', '5134', 'B12153', 'BLACKBERRY', 105023, '17', 'DIRECT', 2013, 7, '10', 1202.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345689, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 7, '10', 19315.20, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(345690, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345691, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345692, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345693, '51', '5134', 'S00112', 'SAMSUNG', 105023, '17', 'OMD', 2013, 7, '10', 4035.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345694, '51', '5134', 'S00112', 'SAMSUNG', 107045, '01', 'OMD', 2013, 7, '10', 8881.60, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(345695, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 7, '10', 24824.80, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(345696, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 7, '10', 17220.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(345697, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345698, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 7, '10', 9360.40, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(345699, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345700, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345701, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345702, '51', '5136', '513627', 'FAB', 105023, '17', 'DIRECT', 2013, 7, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345703, '51', '5148', 'H00072', 'HEWLETT PACKARD', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345704, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345705, '51', '5185', '518507', 'YXTEL', 101063, '02', 'DIRECT', 2013, 7, '10', 6834.60, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(345706, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101014, '02', 'DIRECT', 2013, 7, '10', 2345.60, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(345707, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101022, '02', 'DIRECT', 2013, 7, '10', 1230.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(345708, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101030, '02', 'DIRECT', 2013, 7, '10', 2105.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(345709, '52', '5201', 'D02504', 'DAR AL HANDASSAH', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(345710, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345711, '52', '5201', 'O01289', 'ORASCOM', 101014, '02', 'DIRECT', 2013, 7, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345712, '52', '5201', 'O01289', 'ORASCOM', 101022, '02', 'DIRECT', 2013, 7, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345713, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345714, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345715, '52', '5203', 'A05327', 'AL TALE\'A SCHOOL', 101063, '02', 'DIRECT', 2013, 7, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345716, '52', '5203', 'A05327', 'AL TALE\'A SCHOOL', 102020, '06', 'DIRECT', 2013, 7, '10', 1742.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(345717, '52', '5203', 'A05327', 'AL TALE\'A SCHOOL', 103176, '01', 'DIRECT', 2013, 7, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345718, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345719, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345720, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345721, '52', '5203', 'E01730', 'EL ORMAN', 101022, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 7723.40, 0.34, 6, 0.00, 0.00, 0.00, 0.00),
	(345722, '52', '5203', 'E01730', 'EL ORMAN', 102103, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 1859.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(345723, '52', '5203', 'E01730', 'EL ORMAN', 108084, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345724, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345725, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345726, '52', '5203', 'M02517', 'MODERN SCHOOL', 101022, '02', 'DIRECT', 2013, 7, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345727, '52', '5203', 'M02517', 'MODERN SCHOOL', 101030, '02', 'DIRECT', 2013, 7, '10', 18796.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345728, '52', '5203', 'M02517', 'MODERN SCHOOL', 103201, '07', 'DIRECT', 2013, 7, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345729, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345730, '52', '5203', 'S06061', 'SAINT FATIMA', 101014, '02', 'DIRECT', 2013, 7, '10', 11164.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(345731, '52', '5204', 'I01338', 'IBI', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345732, '52', '5204', 'I02166', 'INFORMATION T.I.', 101022, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345733, '52', '5205', 'S03341', 'STARS BEAUTY', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345734, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345735, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345736, '52', '5210', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345737, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345738, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345739, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345740, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345741, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 1225.70, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(345742, '52', '5210', 'N00140', 'NISSAN', 108076, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345743, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345744, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345745, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 7, '10', 3082.90, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(345746, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 7, '10', 5296.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(345747, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345748, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345749, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345750, '52', '5210', 'V00151', 'VOLKSWAGEN', 104257, '16', 'DIRECT', 2013, 7, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345751, '52', '5210', 'V00151', 'VOLKSWAGEN', 107094, '01', 'DIRECT', 2013, 7, '10', 7380.00, 9.84, 24, 0.00, 0.00, 0.00, 0.00),
	(345752, '52', '5210', 'V00151', 'VOLKSWAGEN', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345753, '52', '5211', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 15789.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(345754, '52', '5211', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 23842.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(345755, '52', '5211', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(345756, '52', '5211', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345757, '52', '5211', 'C00245', 'CHEVROLET', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345758, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345759, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 7, '10', 1931.40, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(345760, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345761, '52', '5211', 'K00077', 'KIA', 108084, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345762, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 7, '10', 24900.80, 1.24, 28, 0.00, 0.00, 0.00, 0.00),
	(345763, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 7, '10', 43797.60, 2.40, 27, 0.00, 0.00, 0.00, 0.00),
	(345764, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 7, '10', 8599.40, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(345765, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 7, '10', 4134.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345766, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 7, '10', 4589.30, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(345767, '52', '5211', 'S06448', 'SILTAL', 101098, '02', 'DIRECT', 2013, 7, '10', 14743.60, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(345768, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 7, '10', 25261.60, 1.27, 27, 0.00, 0.00, 0.00, 0.00),
	(345769, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 7, '10', 2604.70, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(345770, '52', '5212', '521231', 'PACE LAW FIRM', 101139, '02', 'DIRECT', 2013, 7, '10', 4996.80, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(345771, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345772, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(345773, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 7, '10', 835.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(345774, '52', '5213', 'M06969', 'MANARA MODERN S.', 102038, '02', 'DIRECT', 2013, 7, '10', 22622.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345775, '52', '5213', 'M78418', 'MILLENNIUM LANG.', 101014, '02', 'DIRECT', 2013, 7, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(345776, '52', '5213', 'M78418', 'MILLENNIUM LANG.', 102012, '02', 'DIRECT', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345777, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345778, '52', '5218', 'J02170', 'JOELLE', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345779, '52', '5218', 'J02170', 'JOELLE', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345780, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(345781, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345782, '52', '5221', 'B05449', 'BAYT.COM', 101261, '18', 'DIRECT', 2013, 7, '10', 1457.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(345783, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 7, '10', 2679.60, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(345784, '52', '5221', 'M07236', 'MASRAWY.COM', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345785, '52', '5221', 'M07236', 'MASRAWY.COM', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345786, '52', '5221', 'M07236', 'MASRAWY.COM', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345787, '52', '5221', 'M78512', 'MSN ARABIA', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345788, '52', '5221', 'Y00678', 'YALLAKORA.COM', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345789, '52', '5222', 'E03995', 'ESLSCA', 102012, '02', 'DIRECT', 2013, 7, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(345790, '52', '5224', '522429', 'AL DAR AL ARABI', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345791, '52', '5224', '522423', 'AL SHOROUQ 2000', 102012, '02', 'DIRECT', 2013, 7, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(345792, '52', '5224', '522440', 'AL TAEF', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345793, '52', '5224', '522441', 'AZIZ', 102012, '02', 'DIRECT', 2013, 7, '10', 2480.90, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345794, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 7, '10', 206.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345795, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345796, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 7, '10', 1435.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(345797, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 7, '10', 21816.90, 1.03, 27, 0.00, 0.00, 0.00, 0.00),
	(345798, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 7, '10', 39587.30, 2.13, 28, 0.00, 0.00, 0.00, 0.00),
	(345799, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 7, '10', 1804.20, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(345800, '52', '5226', 'Z00903', 'ZANUSSI', 101063, '02', 'DIRECT', 2013, 7, '10', 642.40, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(345801, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 7, '10', 3759.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(345802, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 7, '10', 4092.90, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(345803, '52', '5226', 'Z00903', 'ZANUSSI', 102145, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(345804, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 7, '10', 2440.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(345805, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345806, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 7, '10', 835.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(345807, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345808, '52', '5229', 'G05316', 'GREEN LAND INT\'L', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345809, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345810, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 7, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(345811, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 7, '10', 2996.30, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345812, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345813, '52', '5230', 'M79221', 'MOON CITY CENTER', 101279, '01', 'DIRECT', 2013, 7, '10', 4767.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(345814, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345815, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345816, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345817, '52', '5234', 'A93295', 'AMAC', 101014, '02', 'DIRECT', 2013, 7, '10', 4784.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(345818, '52', '5234', 'B13485', 'BRIGHT MINDS', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345819, '52', '5234', 'C07645', 'CANADIAN INT.COL', 101072, '02', 'DIRECT', 2013, 7, '10', 1891.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(345820, '52', '5234', 'I05475', 'INT\'L SPORTIVE C', 101030, '02', 'DIRECT', 2013, 7, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345821, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 7, '10', 7104.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(345822, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 7, '10', 31377.30, 0.28, 35, 0.00, 0.00, 0.00, 0.00),
	(345823, '52', '5235', 'G04917', 'GERMANY CENTER', 101279, '01', 'DIRECT', 2013, 7, '10', 953.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345824, '52', '5235', 'G04917', 'GERMANY CENTER', 102103, '02', 'DIRECT', 2013, 7, '10', 1650.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(345825, '52', '5235', 'G04917', 'GERMANY CENTER', 103192, '02', 'DIRECT', 2013, 7, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345826, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 7, '10', 1560.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(345827, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 7, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345828, '52', '5235', 'M81093', 'MOBIL 1 CENTER', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345829, '52', '5236', 'A93607', 'AMWAL-MAG.COM', 104242, '18', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345830, '52', '5236', 'M81319', 'MSN.COM', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345831, '52', '5236', 'M81319', 'MSN.COM', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345832, '52', '5237', 'A00196', 'AL BABTAIN', 106138, '06', 'OMD', 2013, 7, '10', 495.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(345833, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345834, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(345835, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 7, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(345836, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345837, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345838, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345839, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345840, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345841, '52', '5238', 'N10772', 'NILE ACAD.SCIENC', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345842, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345843, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345844, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345845, '52', '5241', 'A89032', 'AL SHERAA', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345846, '52', '5242', 'E08687', 'E.CONSTRUCT', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345847, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 7, '10', 15636.40, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(345848, '52', '5244', 'S26298', 'SOUTELOMMA.ORG', 102327, '02', 'DIRECT', 2013, 7, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345849, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 7, '10', 30552.00, 1.40, 10, 0.00, 0.00, 0.00, 0.00),
	(345850, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 7, '10', 18530.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(345851, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 7, '10', 13584.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(345852, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 7, '10', 3377.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(345853, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 7, '10', 1383.90, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(345854, '52', '5246', '524682', 'ASEB', 102012, '02', 'DIRECT', 2013, 7, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(345855, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345856, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345857, '52', '5247', 'E07281', 'EGY SERV', 102012, '02', 'DIRECT', 2013, 7, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(345858, '52', '5247', 'M85936', 'MANSOUR', 101139, '02', 'DIRECT', 2013, 7, '10', 8389.50, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(345859, '52', '5247', 'M85936', 'MANSOUR', 106021, '01', 'DIRECT', 2013, 7, '10', 14763.70, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345860, '52', '5247', 'M85936', 'MANSOUR', 106112, '41', 'DIRECT', 2013, 7, '10', 163680.00, 120.00, 60, 0.00, 0.00, 0.00, 0.00),
	(345861, '52', '5247', 'M85936', 'MANSOUR', 106138, '06', 'DIRECT', 2013, 7, '10', 9509.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345862, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345863, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345864, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345865, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 7, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(345866, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 7, '10', 2117.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(345867, '52', '5248', '524867', 'CAIRO MODERN SCH', 104028, '05', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345868, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345869, '52', '5248', 'O40789', 'OASIS INT\'L', 101014, '02', 'DIRECT', 2013, 7, '10', 38472.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(345870, '52', '5248', 'T10165', 'T.I.S.', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345871, '52', '5248', 'T10165', 'T.I.S.', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345872, '52', '5248', 'T10165', 'T.I.S.', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345873, '52', '5248', 'T09132', 'TALAE\'E AZHAR S.', 101030, '02', 'DIRECT', 2013, 7, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345874, '52', '5248', 'T09132', 'TALAE\'E AZHAR S.', 102210, '15', 'DIRECT', 2013, 7, '10', 3383.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(345875, '52', '5250', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 7, '10', 2440.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(345876, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 7, '10', 664170.60, 233.76, 1461, 0.00, 0.00, 0.00, 0.00),
	(345877, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 7, '10', 1282304.40, 240.00, 1500, 0.00, 0.00, 0.00, 0.00),
	(345878, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 7, '10', 130713.00, 52.80, 330, 0.00, 0.00, 0.00, 0.00),
	(345879, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 7, '10', 914955.50, 171.04, 1069, 0.00, 0.00, 0.00, 0.00),
	(345880, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 7, '10', 1396780.50, 261.60, 1635, 0.00, 0.00, 0.00, 0.00),
	(345881, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 7, '10', 249323.80, 202.95, 495, 0.00, 0.00, 0.00, 0.00),
	(345882, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 7, '10', 236436.60, 189.42, 462, 0.00, 0.00, 0.00, 0.00),
	(345883, '52', '5251', '525180', 'KAHKY SKIN C.CNT', 104555, '29', 'DIRECT', 2013, 7, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345884, '52', '5251', 'N12128', 'NEETSHES', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345885, '52', '5251', 'T10249', 'TAREK TAHAN', 108027, '01', '2M', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345886, '52', '5251', 'T10249', 'TAREK TAHAN', 108035, '01', '2M', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345887, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 7, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345888, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345889, '52', '5252', 'I11856', 'I SCORE', 104382, '18', 'DIRECT', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345890, '52', '5252', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345891, '52', '5254', '525405', 'EGITRADE', 105023, '17', 'DIRECT', 2013, 7, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345892, '52', '5255', 'C12910', 'C N A', 103234, '29', 'STREAM LINE', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345893, '52', '5255', 'C12910', 'C N A', 104555, '29', 'STREAM LINE', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345894, '52', '5255', '525526', 'IPSOS', 104240, '18', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345895, '52', '5255', '525526', 'IPSOS', 104273, '18', 'DIRECT', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345896, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 7, '10', 21816.80, 1.06, 27, 0.00, 0.00, 0.00, 0.00),
	(345897, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 7, '10', 2356.70, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(345898, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 7, '10', 24441.30, 1.22, 27, 0.00, 0.00, 0.00, 0.00),
	(345899, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 7, '10', 2604.70, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(345900, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345901, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 7, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(345902, '52', '5256', '525684', 'DUBIZZLE.COM', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345903, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 7, '10', 24605.00, 1.25, 25, 0.00, 0.00, 0.00, 0.00),
	(345904, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 7, '10', 4510.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(345905, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 7, '10', 68.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345906, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101113, '18', 'DIRECT', 2013, 7, '10', 649.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345907, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345908, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 7, '10', 2665.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(345909, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103036, '02', 'DIRECT', 2013, 7, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345910, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103069, '02', 'DIRECT', 2013, 7, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345911, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345912, '52', '5258', '001912', '6 OCTOBER UNIV.', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345913, '52', '5258', '001912', '6 OCTOBER UNIV.', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345914, '52', '5258', '001912', '6 OCTOBER UNIV.', 101063, '02', 'DIRECT', 2013, 7, '10', 1486.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345915, '52', '5258', '001912', '6 OCTOBER UNIV.', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345916, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 7, '10', 1560.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(345917, '52', '5258', '525872', 'ACU', 101014, '02', 'DIRECT', 2013, 7, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345918, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 7, '10', 65512.90, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(345919, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 104502, '05', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345920, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 7, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(345921, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 101014, '02', 'DIRECT', 2013, 7, '10', 13533.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(345922, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 101139, '02', 'DIRECT', 2013, 7, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345923, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(345924, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 101022, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345925, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 101030, '02', 'DIRECT', 2013, 7, '10', 2819.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345926, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 7, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(345927, '52', '5258', '525804', 'ARAB OPEN UNIV.', 101014, '02', 'DIRECT', 2013, 7, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345928, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 101139, '02', 'DIRECT', 2013, 7, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345929, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101139, '02', 'DIRECT', 2013, 7, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345930, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101253, '01', 'DIRECT', 2013, 7, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345931, '52', '5258', '525815', 'BRITISH UNIV.EGY', 102012, '02', 'DIRECT', 2013, 7, '10', 14473.00, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(345932, '52', '5258', '525815', 'BRITISH UNIV.EGY', 102162, '02', 'DIRECT', 2013, 7, '10', 2537.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(345933, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104034, '01', 'DIRECT', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345934, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345935, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 7, '10', 3930.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345936, '52', '5258', '525810', 'CAIRO UNIVERSITY', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345937, '52', '5258', '525829', 'CULTURE &SC.CITY', 102103, '02', 'DIRECT', 2013, 7, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345938, '52', '5258', '525817', 'EGYPT JAPAN UNIV', 101014, '02', 'DIRECT', 2013, 7, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345939, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101014, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345940, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101022, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345941, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345942, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(345943, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 7, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345944, '52', '5258', '525810', 'FUTURE ACADEMY', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(345945, '52', '5258', '525810', 'FUTURE ACADEMY', 101063, '02', 'DIRECT', 2013, 7, '10', 1486.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(345946, '52', '5258', '525810', 'FUTURE ACADEMY', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345947, '52', '5258', '525810', 'FUTURE ACADEMY', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(345948, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 7, '10', 5699.70, 0.54, 27, 0.00, 0.00, 0.00, 0.00),
	(345949, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 7, '10', 929.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(345950, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345951, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345952, '52', '5258', '525811', 'GERMAN UNIV.CAI', 104502, '05', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345953, '52', '5258', '525811', 'GERMAN UNIV.CAI', 104521, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345954, '52', '5258', '525864', 'HELIOPOLIS UNIV.', 101014, '02', 'DIRECT', 2013, 7, '10', 10820.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(345955, '52', '5258', '525864', 'HELIOPOLIS UNIV.', 102012, '02', 'DIRECT', 2013, 7, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(345956, '52', '5258', '525846', 'INT\'L AC.E.&M.S.', 101279, '01', 'DIRECT', 2013, 7, '10', 5234.70, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(345957, '52', '5258', '525811', 'MISR INT\'L UNIV.', 101139, '02', 'DIRECT', 2013, 7, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345959, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345960, '52', '5258', '525806', 'MODERN ACADEMY', 101279, '01', 'DIRECT', 2013, 7, '10', 3352.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345961, '52', '5258', '525806', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 7, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(345962, '52', '5258', 'N10985', 'NAHDA UNIVERSITY', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345963, '52', '5258', 'N10985', 'NAHDA UNIVERSITY', 101279, '01', 'DIRECT', 2013, 7, '10', 5462.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(345964, '52', '5258', 'N10985', 'NAHDA UNIVERSITY', 102103, '02', 'DIRECT', 2013, 7, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345965, '52', '5258', 'N11170', 'NILE UNIVERSITY', 101139, '02', 'DIRECT', 2013, 7, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(345966, '52', '5258', 'P41433', 'PHAROS UNIV.', 101014, '02', 'DIRECT', 2013, 7, '10', 31292.70, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(345967, '52', '5258', 'P41433', 'PHAROS UNIV.', 101022, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345968, '52', '5258', 'P41433', 'PHAROS UNIV.', 101030, '02', 'DIRECT', 2013, 7, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(345969, '52', '5258', 'P41433', 'PHAROS UNIV.', 101098, '02', 'DIRECT', 2013, 7, '10', 3044.70, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(345970, '52', '5258', 'P41433', 'PHAROS UNIV.', 101139, '02', 'DIRECT', 2013, 7, '10', 4442.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(345971, '52', '5258', 'P41433', 'PHAROS UNIV.', 101279, '01', 'DIRECT', 2013, 7, '10', 10457.10, 0.72, 16, 0.00, 0.00, 0.00, 0.00),
	(345972, '52', '5258', 'P41433', 'PHAROS UNIV.', 102103, '02', 'DIRECT', 2013, 7, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345973, '52', '5258', '525812', 'SADAT ACAD.M.SC.', 102012, '02', 'DIRECT', 2013, 7, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345974, '52', '5258', '525825', 'SINAI UNIVERSITY', 101014, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345975, '52', '5258', '525825', 'SINAI UNIVERSITY', 101303, '01', 'DIRECT', 2013, 7, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345976, '52', '5258', '525825', 'SINAI UNIVERSITY', 102012, '02', 'DIRECT', 2013, 7, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(345977, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(345978, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 7, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(345979, '52', '5258', '525872', 'THE OPEN UNIVERSITY', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(345980, '52', '5259', '525930', 'ADVANCED ACADEMY', 101022, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345981, '52', '5259', '525938', 'AKHBAR EL YOUM AC', 101022, '02', 'DIRECT', 2013, 7, '10', 32961.90, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(345982, '52', '5259', '525938', 'AKHBAR EL YOUM AC', 102103, '02', 'DIRECT', 2013, 7, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(345983, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101014, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(345984, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 7, '10', 8724.10, 0.43, 6, 0.00, 0.00, 0.00, 0.00),
	(345985, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102020, '06', 'DIRECT', 2013, 7, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345986, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102145, '02', 'DIRECT', 2013, 7, '10', 1524.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(345987, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345988, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(345989, '52', '5259', '525937', 'AL KALEMA AL TAIBA', 101063, '02', 'DIRECT', 2013, 7, '10', 371.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(345990, '52', '5259', '525928', 'AL MAARIF HIGH INST.', 101030, '02', 'DIRECT', 2013, 7, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(345991, '52', '5259', '525914', 'AL OBOUR INSTIT.', 101098, '02', 'DIRECT', 2013, 7, '10', 8120.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(345992, '52', '5259', '525927', 'AL SAFWA ENG.HIGH.IN', 101030, '02', 'DIRECT', 2013, 7, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(345993, '52', '5259', '525904', 'AL SALAM HIGH I.', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(345994, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101014, '02', 'DIRECT', 2013, 7, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345995, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101303, '01', 'DIRECT', 2013, 7, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345996, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 102103, '02', 'DIRECT', 2013, 7, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(345997, '52', '5259', '525937', 'AL WADI INSTITUTE', 101030, '02', 'DIRECT', 2013, 7, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(345998, '52', '5259', '525930', 'AL YOUSSEF', 101030, '02', 'DIRECT', 2013, 7, '10', 1824.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(345999, '52', '5259', '525928', 'ALEX HIGH INST.ENG&T', 101014, '02', 'DIRECT', 2013, 7, '10', 6766.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346000, '52', '5259', '525930', 'ALEX MEDIA INST.', 101279, '01', 'DIRECT', 2013, 7, '10', 2731.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(346001, '52', '5259', '525905', 'ART ACADEMY', 101014, '02', 'DIRECT', 2013, 7, '10', 3608.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(346002, '52', '5259', '525905', 'ART ACADEMY', 101030, '02', 'DIRECT', 2013, 7, '10', 4271.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346003, '52', '5259', '525938', 'CAIRO HIGH INST', 101014, '02', 'DIRECT', 2013, 7, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346004, '52', '5259', '525938', 'CAIRO HIGH INST', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346005, '52', '5259', '525903', 'CANADIAN INT.COL', 101072, '02', 'DIRECT', 2013, 7, '10', 2100.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(346006, '52', '5259', '525903', 'CANADIAN INT.COL', 102103, '02', 'DIRECT', 2013, 7, '10', 5228.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(346007, '52', '5259', '525938', 'CANAL HIGH INST.', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346008, '52', '5259', '525938', 'CANAL HIGH INST.', 102038, '02', 'DIRECT', 2013, 7, '10', 2262.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346009, '52', '5259', '525938', 'EGY.MERCHANT NAVY AC', 102012, '02', 'DIRECT', 2013, 7, '10', 3954.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346010, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101022, '02', 'DIRECT', 2013, 7, '10', 6766.60, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(346011, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101030, '02', 'DIRECT', 2013, 7, '10', 23908.30, 1.46, 13, 0.00, 0.00, 0.00, 0.00),
	(346012, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101139, '02', 'DIRECT', 2013, 7, '10', 2317.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(346013, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 102038, '02', 'DIRECT', 2013, 7, '10', 2091.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(346014, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 102103, '02', 'DIRECT', 2013, 7, '10', 2440.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(346015, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346016, '52', '5259', '525926', 'HIGH INST.AGR.COOPER', 102038, '02', 'DIRECT', 2013, 7, '10', 904.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346017, '52', '5259', '525911', 'HIGH INST.COMP.', 102012, '02', 'DIRECT', 2013, 7, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346018, '52', '5259', '525911', 'HIGH INST.COMP.', 102103, '02', 'DIRECT', 2013, 7, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346019, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 101030, '02', 'DIRECT', 2013, 7, '10', 375.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346020, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346021, '52', '5259', '525904', 'HIGH INST.ENG.', 101030, '02', 'DIRECT', 2013, 7, '10', 23853.20, 0.76, 8, 0.00, 0.00, 0.00, 0.00),
	(346022, '52', '5259', '525904', 'HIGH INST.ENG.', 101063, '02', 'DIRECT', 2013, 7, '10', 1486.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346023, '52', '5259', '525904', 'HIGH INST.ENG.', 102012, '02', 'DIRECT', 2013, 7, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(346024, '52', '5259', '525904', 'HIGH INST.ENG.', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346025, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 101030, '02', 'DIRECT', 2013, 7, '10', 20299.50, 1.24, 11, 0.00, 0.00, 0.00, 0.00),
	(346026, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 102038, '02', 'DIRECT', 2013, 7, '10', 2091.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(346027, '52', '5259', '525938', 'HIGH INST.Q.STU.', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346028, '52', '5259', '525930', 'HIGH INST.SPEC.TECHN', 101022, '02', 'DIRECT', 2013, 7, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346029, '52', '5259', '525930', 'HIGH INST.SPEC.TECHN', 102012, '02', 'DIRECT', 2013, 7, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(346030, '52', '5259', '525923', 'HIGH INSTITUTE FOR S', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346031, '52', '5259', '525923', 'HIGH INSTITUTE FOR S', 101063, '02', 'DIRECT', 2013, 7, '10', 1486.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346032, '52', '5259', '525923', 'HIGH INSTITUTE FOR S', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346033, '52', '5259', '525938', 'HIGH INT\'L INST.MEDI', 102012, '02', 'DIRECT', 2013, 7, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346034, '52', '5259', '525903', 'HIGHER INST.A.A.', 101014, '02', 'DIRECT', 2013, 7, '10', 18033.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(346035, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 101014, '02', 'DIRECT', 2013, 7, '10', 21405.80, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(346036, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 101022, '02', 'DIRECT', 2013, 7, '10', 10170.40, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(346037, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346038, '52', '5259', '525919', 'KING MARIOUT', 101022, '02', 'DIRECT', 2013, 7, '10', 21436.90, 0.53, 17, 0.00, 0.00, 0.00, 0.00),
	(346039, '52', '5259', '525919', 'KING MARIOUT', 101030, '02', 'DIRECT', 2013, 7, '10', 20272.70, 0.77, 26, 0.00, 0.00, 0.00, 0.00),
	(346040, '52', '5259', '525919', 'KING MARIOUT', 102038, '02', 'DIRECT', 2013, 7, '10', 2272.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346041, '52', '5259', '525919', 'KING MARIOUT', 102103, '02', 'DIRECT', 2013, 7, '10', 7545.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(346042, '52', '5259', '525931', 'MODERN ACADEMY', 101030, '02', 'DIRECT', 2013, 7, '10', 46905.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(346043, '52', '5259', '525931', 'MODERN ACADEMY', 102103, '02', 'DIRECT', 2013, 7, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346044, '52', '5259', '525931', 'MODERN ACADEMY', 102614, '29', 'DIRECT', 2013, 7, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346045, '52', '5259', '525931', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 7, '10', 12815.70, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(346046, '52', '5259', '525938', 'OCTOBER U.M.S.&A', 101014, '02', 'DIRECT', 2013, 7, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346047, '52', '5259', '525938', 'OCTOBER U.M.S.&A', 101279, '01', 'DIRECT', 2013, 7, '10', 5462.30, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(346048, '52', '5259', '525921', 'PYRAMIDS HIGH I.', 102103, '02', 'DIRECT', 2013, 7, '10', 18591.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(346049, '52', '5259', '525934', 'TIBA HIGH INST.', 101014, '02', 'DIRECT', 2013, 7, '10', 13533.40, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(346050, '52', '5260', '526054', 'ATIS EGYPT', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(346051, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 7, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346052, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346053, '52', '5260', '526048', 'EL DEEB ACADEMY', 101030, '02', 'DIRECT', 2013, 7, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346054, '52', '5261', '526182', 'GERMAN CENTER', 101022, '02', 'DIRECT', 2013, 7, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(346055, '52', '5261', '526182', 'GERMAN CENTER', 102103, '02', 'DIRECT', 2013, 7, '10', 3301.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(346056, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103192, '02', 'DIRECT', 2013, 7, '10', 1281.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(346057, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103201, '07', 'DIRECT', 2013, 7, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346058, '52', '5262', '526295', 'ACIC', 102012, '02', 'DIRECT', 2013, 7, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(346059, '52', '5262', '526295', 'AL MALIKA INT\'L SCHO', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346060, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346061, '52', '5262', '526296', 'AL TAQADOM', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346062, '52', '5262', '526291', 'AMGAD INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346063, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346064, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346065, '52', '5262', '526287', 'DR.NERMIEN ISMAIL SC', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346066, '52', '5262', '526296', 'EGYPTIAN INTEGRATED', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346067, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(346068, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(346069, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(346070, '52', '5262', '526232', 'MODERN AVENUE S.', 106021, '01', 'DIRECT', 2013, 7, '10', 2768.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(346071, '52', '5262', '526232', 'MODERN AVENUE S.', 106138, '06', 'DIRECT', 2013, 7, '10', 1782.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(346072, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346073, '52', '5262', '526293', 'NOOR BRITISH INT\'L', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346074, '52', '5262', '526242', 'ORMAN LANGUAGE SCHOO', 101022, '02', 'DIRECT', 2013, 7, '10', 3171.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(346075, '52', '5262', '526293', 'SAINT MARY ELIAS', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346076, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346077, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346078, '52', '5262', '526294', 'STEP RIGHT', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346079, '52', '5262', '526231', 'SUNRISE LANGUAGE', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346080, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108126, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346081, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346082, '52', '5265', '526533', 'CALTEX INT\'T', 103201, '07', 'DIRECT', 2013, 7, '10', 653.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346083, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 7, '10', 922.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(346084, '52', '5265', '526548', 'EGYPTIAN GERMANY', 101022, '02', 'DIRECT', 2013, 7, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346085, '52', '5265', '526524', 'FIT&FIX', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346086, '52', '5265', '526531', 'ICON', 101022, '02', 'DIRECT', 2013, 7, '10', 4100.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(346087, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346088, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 7, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346089, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 7, '10', 17640.40, 2.30, 48, 0.00, 0.00, 0.00, 0.00),
	(346090, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 7, '10', 4136.70, 0.75, 7, 0.00, 0.00, 0.00, 0.00),
	(346091, '52', '5267', '526754', 'ALQAHERANEWS.COM', 102384, '02', 'DIRECT', 2013, 7, '10', 1531.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(346092, '52', '5267', '526713', 'ELMOGAZ.COM', 102614, '29', 'DIRECT', 2013, 7, '10', 2894.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(346093, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 7, '10', 31099.10, 4.93, 29, 0.00, 0.00, 0.00, 0.00),
	(346094, '52', '5267', '526754', 'ENIGMASHOPPING.COM', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346095, '52', '5267', '526753', 'HAWADTH.AKHBARELYOM.', 103192, '02', 'DIRECT', 2013, 7, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346096, '52', '5267', '526751', 'LAYALINA.COM', 108027, '01', 'DIRECT', 2013, 7, '10', 4828.20, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(346097, '52', '5267', '526751', 'LAYALINA.COM', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346098, '52', '5267', '526751', 'LAYALINA.COM', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346099, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 101014, '02', 'DIRECT', 2013, 7, '10', 118977.80, 5.86, 25, 0.00, 0.00, 0.00, 0.00),
	(346100, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 102012, '02', 'DIRECT', 2013, 7, '10', 18044.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(346101, '52', '5267', '526754', 'NATIGA.ALGOMHURIA.NE', 101030, '02', 'DIRECT', 2013, 7, '10', 48187.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(346102, '52', '5267', '526754', 'NATIGA.ALGOMHURIA.NE', 101063, '02', 'DIRECT', 2013, 7, '10', 19633.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(346103, '52', '5267', '526754', 'NATIGA.ALGOMHURIA.NE', 102145, '02', 'DIRECT', 2013, 7, '10', 5946.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(346104, '52', '5267', '526755', 'RABAA.COMPLAINTS@MOD', 101303, '01', 'DIRECT', 2013, 7, '10', 341.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346105, '52', '5267', '526751', 'REYADA.AKHBARELYOM.C', 103242, '06', 'DIRECT', 2013, 7, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346106, '52', '5267', '526748', 'SHAREK.ALMASRYALYOUM', 101139, '02', 'DIRECT', 2013, 7, '10', 31098.70, 2.62, 9, 0.00, 0.00, 0.00, 0.00),
	(346107, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 7, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346108, '52', '5267', '526744', 'SUBSCRIPTIONS.AHRAM.', 101014, '02', 'DIRECT', 2013, 7, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346109, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 7, '10', 7791.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(346110, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 7, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(346111, '52', '5268', '526887', 'CAIRO CONTROL', 101022, '02', 'DIRECT', 2013, 7, '10', 11243.00, 0.44, 22, 0.00, 0.00, 0.00, 0.00),
	(346112, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 7, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346113, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 7, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346114, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 7, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346115, '52', '5268', '526835', 'EXCELLENT D&N', 104382, '18', 'DIRECT', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346116, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 7, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346117, '52', '5268', '526894', 'GERMANY SERVICE', 101030, '02', 'DIRECT', 2013, 7, '10', 4271.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(346118, '52', '5268', '526894', 'GERMANY SERVICE', 102103, '02', 'DIRECT', 2013, 7, '10', 5659.20, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(346119, '52', '5268', '526879', 'NAT\'L CENTER', 101022, '02', 'DIRECT', 2013, 7, '10', 5104.20, 0.20, 6, 0.00, 0.00, 0.00, 0.00),
	(346120, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 103192, '02', 'DIRECT', 2013, 7, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(346121, '52', '5268', '526899', 'UNITED GERMANY', 101014, '02', 'DIRECT', 2013, 7, '10', 2277.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(346122, '52', '5269', '526953', 'AMIRA GHAZI', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346123, '52', '5269', '526949', 'CENTER EL GENDY', 103192, '02', 'DIRECT', 2013, 7, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(346124, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101030, '02', 'DIRECT', 2013, 7, '10', 2550.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346125, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346126, '52', '5271', '527196', 'AL FEROANIA', 101030, '02', 'DIRECT', 2013, 7, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(346127, '52', '5271', '527187', 'AL MERAG SERVICE', 101063, '02', 'DIRECT', 2013, 7, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(346128, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346129, '52', '5271', '527132', 'AL SHORUK AL GADID', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346130, '52', '5271', '527132', 'AL SHORUK AL GADID', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346131, '52', '5271', '527199', 'AL WALEED', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346132, '52', '5271', '527187', 'EUROPEAN GROUP', 101022, '02', 'DIRECT', 2013, 7, '10', 11277.20, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(346133, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346134, '52', '5271', '527196', 'GERMAN CHEMICAL', 101063, '02', 'DIRECT', 2013, 7, '10', 1264.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346135, '52', '5271', '527197', 'INSECTS INSTITUT', 101022, '02', 'DIRECT', 2013, 7, '10', 492.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346136, '52', '5271', '527193', 'INSECTS RESEARCH CEN', 101022, '02', 'DIRECT', 2013, 7, '10', 1814.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(346137, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 101022, '02', 'DIRECT', 2013, 7, '10', 33282.60, 1.08, 28, 0.00, 0.00, 0.00, 0.00),
	(346138, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346139, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 7, '10', 12302.40, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(346140, '52', '5271', '527195', 'VISION GERMANY', 101022, '02', 'DIRECT', 2013, 7, '10', 1389.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(346141, '52', '5273', '527314', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 7, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346142, '52', '5273', '527305', 'AL MASRY MEDIA DEV.C', 101139, '02', 'DIRECT', 2013, 7, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(346143, '52', '5273', '527322', 'ALMASRY MEDIA DEV. C', 101139, '02', 'DIRECT', 2013, 7, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346144, '52', '5273', '527317', 'ASMA TECH', 104028, '05', 'DIRECT', 2013, 7, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(346145, '52', '5273', '527322', 'HIHG DEGREE', 106013, '01', 'DIRECT', 2013, 7, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346146, '52', '5273', '527322', 'HIHG DEGREE', 106021, '01', 'DIRECT', 2013, 7, '10', 7005.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346147, '52', '5273', '527322', 'HIHG DEGREE', 106112, '41', 'DIRECT', 2013, 7, '10', 10938.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(346148, '52', '5273', '527322', 'HIHG DEGREE', 106120, '08', 'DIRECT', 2013, 7, '10', 11960.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(346149, '52', '5273', '527322', 'HIHG DEGREE', 106187, '31', 'DIRECT', 2013, 7, '10', 15378.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(346150, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 7, '10', 27538.00, 3.76, 31, 0.00, 0.00, 0.00, 0.00),
	(346151, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346152, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346153, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 7, '10', 28119.10, 1.61, 26, 0.00, 0.00, 0.00, 0.00),
	(346154, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 7, '10', 19732.30, 2.33, 24, 0.00, 0.00, 0.00, 0.00),
	(346155, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 7, '10', 14664.40, 3.39, 31, 0.00, 0.00, 0.00, 0.00),
	(346156, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 7, '10', 3922.60, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(346157, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 7, '10', 3085.90, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(346158, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101279, '01', 'DIRECT', 2013, 7, '10', 7498.20, 0.34, 16, 0.00, 0.00, 0.00, 0.00),
	(346159, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 7, '10', 4521.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(346160, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 7, '10', 8475.40, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(346161, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346162, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 7, '10', 38873.80, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(346163, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 7, '10', 12559.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(346164, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 7, '10', 5126.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(346165, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 7, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(346166, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 7, '10', 44619.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(346167, '53', '5304', 'L03593', 'LINK DOT NET', 103069, '02', 'SYNERGIE', 2013, 7, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346168, '53', '5304', 'L03593', 'LINK DOT NET', 103077, '02', 'SYNERGIE', 2013, 7, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346169, '53', '5304', 'L03593', 'LINK DOT NET', 103135, '06', 'SYNERGIE', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346170, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 7, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(346171, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346172, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 7, '10', 3730.00, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(346173, '53', '5304', 'T07304', 'TE DATA', 101014, '02', 'ZENITH MEDIA', 2013, 7, '10', 7594.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346174, '53', '5304', 'T07304', 'TE DATA', 101022, '02', 'ZENITH MEDIA', 2013, 7, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346175, '53', '5304', 'T07304', 'TE DATA', 101063, '02', 'ZENITH MEDIA', 2013, 7, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346176, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 7, '10', 23016.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(346177, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 7, '10', 8919.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(346178, '53', '5304', 'T07304', 'TE DATA', 101287, '01', 'ZENITH MEDIA', 2013, 7, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346179, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 7, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346180, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 7, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(346181, '53', '5304', 'T07304', 'TE DATA', 102038, '02', 'ZENITH MEDIA', 2013, 7, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346182, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 7, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(346183, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 7, '10', 5521.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346184, '53', '5304', 'T07304', 'TE DATA', 103143, '03', 'ZENITH MEDIA', 2013, 7, '10', 3417.50, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(346185, '53', '5304', 'T07304', 'TE DATA', 103622, '02', 'ZENITH MEDIA', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346186, '53', '5304', 'T07304', 'TE DATA', 106013, '01', 'ZENITH MEDIA', 2013, 7, '10', 10115.30, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(346187, '53', '5304', 'T07304', 'TE DATA', 106112, '41', 'ZENITH MEDIA', 2013, 7, '10', 5455.20, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(346188, '53', '5304', 'T07304', 'TE DATA', 106187, '31', 'ZENITH MEDIA', 2013, 7, '10', 9397.30, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(346189, '53', '5304', 'T07304', 'TE DATA', 107011, '01', 'ZENITH MEDIA', 2013, 7, '10', 26997.20, 21.43, 50, 0.00, 0.00, 0.00, 0.00),
	(346190, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 7, '10', 34294.10, 24.62, 54, 0.00, 0.00, 0.00, 0.00),
	(346191, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 7, '10', 4920.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(346192, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 7, '10', 159030.50, 101.22, 325, 0.00, 0.00, 0.00, 0.00),
	(346193, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 7, '10', 61725.00, 54.61, 179, 0.00, 0.00, 0.00, 0.00),
	(346194, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 7, '10', 7206.00, 8.52, 6, 0.00, 0.00, 0.00, 0.00),
	(346195, '53', '5304', 'T07304', 'TE DATA', 108084, '01', 'ZENITH MEDIA', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346196, '53', '5304', 'T07304', 'TE DATA', 108092, '01', 'ZENITH MEDIA', 2013, 7, '10', 36998.00, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(346197, '53', '5304', 'T07304', 'TE DATA', 108126, '01', 'ZENITH MEDIA', 2013, 7, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(346198, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346199, '53', '5304', 'T07304', 'TE DATA', 108209, '01', 'ZENITH MEDIA', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346200, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 7, '10', 104986.40, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(346201, '53', '5305', '530568', 'ETISALAT EGYPT', 101098, '02', 'ALAMIYA', 2013, 7, '10', 300.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(346202, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 7, '10', 40497.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(346203, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 7, '10', 9004.80, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(346204, '53', '5305', '530568', 'ETISALAT EGYPT', 101279, '01', 'ALAMIYA', 2013, 7, '10', 11175.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346205, '53', '5305', '530568', 'ETISALAT EGYPT', 101287, '01', 'ALAMIYA', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346206, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 7, '10', 13670.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(346207, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 7, '10', 56420.00, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(346208, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 7, '10', 10465.50, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(346209, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 7, '10', 82622.20, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(346210, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 7, '10', 835.80, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(346211, '53', '5305', '530568', 'ETISALAT EGYPT', 103135, '06', 'ALAMIYA', 2013, 7, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346212, '53', '5305', '530568', 'ETISALAT EGYPT', 104612, '17', 'ALAMIYA', 2013, 7, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346213, '53', '5305', '530568', 'ETISALAT EGYPT', 104878, '29', 'ALAMIYA', 2013, 7, '10', 3566.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346214, '53', '5305', '530568', 'ETISALAT EGYPT', 106021, '01', 'ALAMIYA', 2013, 7, '10', 6459.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(346215, '53', '5305', '530568', 'ETISALAT EGYPT', 106112, '41', 'ALAMIYA', 2013, 7, '10', 104600.60, 80.42, 68, 0.00, 0.00, 0.00, 0.00),
	(346216, '53', '5305', '530568', 'ETISALAT EGYPT', 106138, '06', 'ALAMIYA', 2013, 7, '10', 5349.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(346217, '53', '5305', '530568', 'ETISALAT EGYPT', 107045, '01', 'ALAMIYA', 2013, 7, '10', 683.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346218, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 7, '10', 8643.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(346219, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 7, '10', 6150.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(346220, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 7, '10', 100649.40, 840.10, 542, 0.00, 0.00, 0.00, 0.00),
	(346221, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 7, '10', 11811.20, 16.21, 17, 0.00, 0.00, 0.00, 0.00),
	(346222, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346223, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 7, '10', 1020.80, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(346224, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 7, '10', 40935.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(346225, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 7, '10', 11327.70, 94.55, 61, 0.00, 0.00, 0.00, 0.00),
	(346226, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346227, '53', '5305', '530568', 'ETISALAT EGYPT', 108209, '01', 'ALAMIYA', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346228, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 7, '10', 46013.60, 1.95, 2, 0.00, 0.00, 0.00, 0.00),
	(346229, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 7, '10', 21530.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346230, '53', '5305', 'M78544', 'MOBINIL', 101063, '02', 'SYNERGIE', 2013, 7, '10', 16147.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346231, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 7, '10', 56496.60, 2.95, 3, 0.00, 0.00, 0.00, 0.00),
	(346232, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 7, '10', 10047.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(346233, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 7, '10', 8202.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(346234, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 7, '10', 6727.70, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(346235, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 7, '10', 50023.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(346236, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 7, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(346237, '53', '5305', 'M78544', 'MOBINIL', 102336, '01', 'SYNERGIE', 2013, 7, '10', 4429.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(346238, '53', '5305', 'M78544', 'MOBINIL', 104273, '18', 'SYNERGIE', 2013, 7, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346239, '53', '5305', 'M78544', 'MOBINIL', 104502, '05', 'SYNERGIE', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346240, '53', '5305', 'M78544', 'MOBINIL', 107011, '01', 'SYNERGIE', 2013, 7, '10', 14353.40, 10.44, 22, 0.00, 0.00, 0.00, 0.00),
	(346241, '53', '5305', 'M78544', 'MOBINIL', 107045, '01', 'SYNERGIE', 2013, 7, '10', 3757.70, 10.23, 21, 0.00, 0.00, 0.00, 0.00),
	(346242, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 7, '10', 83059.90, 64.30, 157, 0.00, 0.00, 0.00, 0.00),
	(346243, '53', '5305', 'M78544', 'MOBINIL', 107084, '08', 'SYNERGIE', 2013, 7, '10', 3245.20, 9.21, 19, 0.00, 0.00, 0.00, 0.00),
	(346244, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 7, '10', 19987.30, 30.59, 67, 0.00, 0.00, 0.00, 0.00),
	(346245, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 7, '10', 48241.10, 39.57, 96, 0.00, 0.00, 0.00, 0.00),
	(346246, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 7, '10', 127575.90, 1064.85, 687, 0.00, 0.00, 0.00, 0.00),
	(346247, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346248, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 7, '10', 13372.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(346249, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346250, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 7, '10', 22284.00, 186.00, 120, 0.00, 0.00, 0.00, 0.00),
	(346251, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346252, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 7, '10', 1128.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(346253, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106021, '01', 'DIRECT', 2013, 7, '10', 2440.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346254, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106138, '06', 'DIRECT', 2013, 7, '10', 1584.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346255, '53', '5305', 'V01633', 'VODAFONE', 101014, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346256, '53', '5305', 'V01633', 'VODAFONE', 101022, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 9022.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(346257, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 7, '10', 160.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346258, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 19138.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346259, '53', '5305', 'V01633', 'VODAFONE', 104612, '17', 'TAREK NOUR ADV.', 2013, 7, '10', 176.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346260, '53', '5305', 'V01633', 'VODAFONE', 106013, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2306.70, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(346261, '53', '5305', 'V01633', 'VODAFONE', 106112, '41', 'TAREK NOUR ADV.', 2013, 7, '10', 23659.80, 17.97, 21, 0.00, 0.00, 0.00, 0.00),
	(346262, '53', '5305', 'V01633', 'VODAFONE', 107011, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 3245.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(346263, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 133588.20, 79.27, 146, 0.00, 0.00, 0.00, 0.00),
	(346264, '53', '5305', 'V01633', 'VODAFONE', 107094, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 38828.30, 60.00, 101, 0.00, 0.00, 0.00, 0.00),
	(346265, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 166144.40, 133.66, 211, 0.00, 0.00, 0.00, 0.00),
	(346266, '53', '5305', 'V01633', 'VODAFONE', 107110, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 111916.30, 110.85, 167, 0.00, 0.00, 0.00, 0.00),
	(346267, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 36582.90, 305.35, 197, 0.00, 0.00, 0.00, 0.00),
	(346268, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 11291.20, 13.88, 16, 0.00, 0.00, 0.00, 0.00),
	(346269, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346270, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 10697.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(346271, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346272, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346273, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346274, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 47919.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(346275, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 3417.20, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(346276, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 5385.30, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(346277, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346278, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1128.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(346279, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 7, '10', 60134.20, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(346280, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 7, '10', 16404.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(346281, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 7, '10', 46991.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(346282, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 7, '10', 9910.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(346283, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 7, '10', 70815.20, 4.88, 7, 0.00, 0.00, 0.00, 0.00),
	(346284, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 7, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346285, '53', '5307', 'T04019', 'TELECOM EGYPT', 102012, '02', 'AL ASDEKA', 2013, 7, '10', 75041.60, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(346286, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 7, '10', 84729.30, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(346287, '53', '5307', 'T04019', 'TELECOM EGYPT', 103622, '02', 'AL ASDEKA', 2013, 7, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346288, '53', '5307', 'T04019', 'TELECOM EGYPT', 106021, '01', 'AL ASDEKA', 2013, 7, '10', 10611.30, 6.99, 6, 0.00, 0.00, 0.00, 0.00),
	(346289, '53', '5307', 'T04019', 'TELECOM EGYPT', 106138, '06', 'AL ASDEKA', 2013, 7, '10', 8320.50, 6.99, 6, 0.00, 0.00, 0.00, 0.00),
	(346290, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 7, '10', 100439.00, 61.44, 147, 0.00, 0.00, 0.00, 0.00),
	(346291, '53', '5307', 'T04019', 'TELECOM EGYPT', 107045, '01', 'AL ASDEKA', 2013, 7, '10', 9838.20, 23.36, 41, 0.00, 0.00, 0.00, 0.00),
	(346292, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 7, '10', 10333.40, 25.52, 44, 0.00, 0.00, 0.00, 0.00),
	(346293, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 7, '10', 58166.60, 81.52, 192, 0.00, 0.00, 0.00, 0.00),
	(346294, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 7, '10', 359777.60, 192.96, 706, 0.00, 0.00, 0.00, 0.00),
	(346295, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 7, '10', 280742.20, 203.12, 732, 0.00, 0.00, 0.00, 0.00),
	(346296, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 7, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346297, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 7, '10', 8023.20, 7.74, 6, 0.00, 0.00, 0.00, 0.00),
	(346298, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 7, '10', 34026.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(346299, '53', '5307', 'T04019', 'TELECOM EGYPT', 108175, '01', 'AL ASDEKA', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346300, '53', '5307', 'T04019', 'TELECOM EGYPT', 108183, '01', 'AL ASDEKA', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346301, '53', '5309', '001255', '1440', 106138, '06', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346302, '53', '5309', '001257', '1455', 103028, '03', 'DIRECT', 2013, 7, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346303, '53', '5309', '001257', '1455', 103119, '09', 'DIRECT', 2013, 7, '10', 183.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346304, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 7, '10', 402303.10, 273.00, 188, 0.00, 0.00, 0.00, 0.00),
	(346305, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 7, '10', 516776.70, 340.50, 235, 0.00, 0.00, 0.00, 0.00),
	(346306, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 7, '10', 578530.00, 428.50, 299, 0.00, 0.00, 0.00, 0.00),
	(346307, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 7, '10', 702288.00, 411.00, 288, 0.00, 0.00, 0.00, 0.00),
	(346308, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 7, '10', 443374.00, 373.00, 262, 0.00, 0.00, 0.00, 0.00),
	(346309, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 7, '10', 750132.50, 439.00, 307, 0.00, 0.00, 0.00, 0.00),
	(346310, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 7, '10', 770637.50, 451.00, 313, 0.00, 0.00, 0.00, 0.00),
	(346311, '53', '5309', 'I11850', 'IVR 1416', 106013, '01', 'DIRECT', 2013, 7, '10', 415938.00, 277.78, 187, 0.00, 0.00, 0.00, 0.00),
	(346312, '53', '5309', 'I11850', 'IVR 1416', 106021, '01', 'DIRECT', 2013, 7, '10', 508512.90, 324.28, 218, 0.00, 0.00, 0.00, 0.00),
	(346313, '53', '5309', 'I11850', 'IVR 1416', 106112, '41', 'DIRECT', 2013, 7, '10', 550600.30, 403.46, 276, 0.00, 0.00, 0.00, 0.00),
	(346314, '53', '5309', 'I11850', 'IVR 1416', 106120, '08', 'DIRECT', 2013, 7, '10', 639493.20, 372.90, 252, 0.00, 0.00, 0.00, 0.00),
	(346315, '53', '5309', 'I11850', 'IVR 1416', 106138, '06', 'DIRECT', 2013, 7, '10', 389088.20, 327.16, 224, 0.00, 0.00, 0.00, 0.00),
	(346316, '53', '5309', 'I11850', 'IVR 1416', 106179, '07', 'DIRECT', 2013, 7, '10', 654529.40, 384.64, 263, 0.00, 0.00, 0.00, 0.00),
	(346317, '53', '5309', 'I11850', 'IVR 1416', 106187, '31', 'DIRECT', 2013, 7, '10', 671958.80, 390.10, 268, 0.00, 0.00, 0.00, 0.00),
	(346318, '53', '5309', 'I11850', 'IVR 1433', 106013, '01', 'DIRECT', 2013, 7, '10', 54159.90, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(346319, '53', '5309', 'I11850', 'IVR 1433', 106021, '01', 'DIRECT', 2013, 7, '10', 117745.70, 84.00, 56, 0.00, 0.00, 0.00, 0.00),
	(346320, '53', '5309', 'I11850', 'IVR 1433', 106112, '41', 'DIRECT', 2013, 7, '10', 128898.00, 94.50, 63, 0.00, 0.00, 0.00, 0.00),
	(346321, '53', '5309', 'I11850', 'IVR 1433', 106120, '08', 'DIRECT', 2013, 7, '10', 148659.80, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(346322, '53', '5309', 'I11850', 'IVR 1433', 106138, '06', 'DIRECT', 2013, 7, '10', 114112.00, 96.00, 64, 0.00, 0.00, 0.00, 0.00),
	(346323, '53', '5309', 'I11850', 'IVR 1433', 106179, '07', 'DIRECT', 2013, 7, '10', 176853.90, 103.50, 69, 0.00, 0.00, 0.00, 0.00),
	(346324, '53', '5309', 'I11850', 'IVR 1433', 106187, '31', 'DIRECT', 2013, 7, '10', 179417.00, 105.00, 70, 0.00, 0.00, 0.00, 0.00),
	(346325, '53', '5309', 'I11850', 'IVR 1438', 106013, '01', 'DIRECT', 2013, 7, '10', 33586.80, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(346326, '53', '5309', 'I11850', 'IVR 1438', 106021, '01', 'DIRECT', 2013, 7, '10', 53968.80, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(346327, '53', '5309', 'I11850', 'IVR 1438', 106112, '41', 'DIRECT', 2013, 7, '10', 51150.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(346328, '53', '5309', 'I11850', 'IVR 1438', 106120, '08', 'DIRECT', 2013, 7, '10', 64077.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(346329, '53', '5309', 'I11850', 'IVR 1438', 106138, '06', 'DIRECT', 2013, 7, '10', 55273.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(346330, '53', '5309', 'I11850', 'IVR 1438', 106179, '07', 'DIRECT', 2013, 7, '10', 74329.90, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(346331, '53', '5309', 'I11850', 'IVR 1438', 106187, '31', 'DIRECT', 2013, 7, '10', 76893.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(346332, '53', '5309', 'I11850', 'IVR 1460', 106013, '01', 'DIRECT', 2013, 7, '10', 53482.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(346333, '53', '5309', 'I11850', 'IVR 1460', 106021, '01', 'DIRECT', 2013, 7, '10', 46204.60, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(346334, '53', '5309', 'I11850', 'IVR 1460', 106112, '41', 'DIRECT', 2013, 7, '10', 36462.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(346335, '53', '5309', 'I11850', 'IVR 1460', 106120, '08', 'DIRECT', 2013, 7, '10', 54678.40, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(346336, '53', '5309', 'I11850', 'IVR 1460', 106138, '06', 'DIRECT', 2013, 7, '10', 30906.20, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(346337, '53', '5309', 'I11850', 'IVR 1460', 106179, '07', 'DIRECT', 2013, 7, '10', 52969.70, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(346338, '53', '5309', 'I11850', 'IVR 1460', 106187, '31', 'DIRECT', 2013, 7, '10', 54678.40, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(346339, '53', '5309', 'I11850', 'IVR 1515', 106013, '01', 'DIRECT', 2013, 7, '10', 121906.20, 82.46, 62, 0.00, 0.00, 0.00, 0.00),
	(346340, '53', '5309', 'I11850', 'IVR 1515', 106021, '01', 'DIRECT', 2013, 7, '10', 127182.00, 90.44, 68, 0.00, 0.00, 0.00, 0.00),
	(346341, '53', '5309', 'I11850', 'IVR 1515', 106112, '41', 'DIRECT', 2013, 7, '10', 145496.00, 106.40, 80, 0.00, 0.00, 0.00, 0.00),
	(346342, '53', '5309', 'I11850', 'IVR 1515', 106120, '08', 'DIRECT', 2013, 7, '10', 184543.20, 95.76, 72, 0.00, 0.00, 0.00, 0.00),
	(346343, '53', '5309', 'I11850', 'IVR 1515', 106138, '06', 'DIRECT', 2013, 7, '10', 100040.60, 83.79, 63, 0.00, 0.00, 0.00, 0.00),
	(346344, '53', '5309', 'I11850', 'IVR 1515', 106179, '07', 'DIRECT', 2013, 7, '10', 189669.40, 98.42, 74, 0.00, 0.00, 0.00, 0.00),
	(346345, '53', '5309', 'I11850', 'IVR 1515', 106187, '31', 'DIRECT', 2013, 7, '10', 189669.40, 98.42, 74, 0.00, 0.00, 0.00, 0.00),
	(346346, '53', '5309', 'I11850', 'IVR 4545', 106013, '01', 'DIRECT', 2013, 7, '10', 527293.70, 335.24, 289, 0.00, 0.00, 0.00, 0.00),
	(346347, '53', '5309', 'I11850', 'IVR 4545', 106021, '01', 'DIRECT', 2013, 7, '10', 501691.50, 292.32, 252, 0.00, 0.00, 0.00, 0.00),
	(346348, '53', '5309', 'I11850', 'IVR 4545', 106112, '41', 'DIRECT', 2013, 7, '10', 585371.40, 427.62, 366, 0.00, 0.00, 0.00, 0.00),
	(346349, '53', '5309', 'I11850', 'IVR 4545', 106120, '08', 'DIRECT', 2013, 7, '10', 756108.60, 410.64, 354, 0.00, 0.00, 0.00, 0.00),
	(346350, '53', '5309', 'I11850', 'IVR 4545', 106138, '06', 'DIRECT', 2013, 7, '10', 349424.10, 290.34, 250, 0.00, 0.00, 0.00, 0.00),
	(346351, '53', '5309', 'I11850', 'IVR 4545', 106179, '07', 'DIRECT', 2013, 7, '10', 732613.70, 397.88, 343, 0.00, 0.00, 0.00, 0.00),
	(346352, '53', '5309', 'I11850', 'IVR 4545', 106187, '31', 'DIRECT', 2013, 7, '10', 743720.40, 404.02, 348, 0.00, 0.00, 0.00, 0.00),
	(346353, '53', '5318', 'I11850', 'IVR 1414', 106013, '01', 'DIRECT', 2013, 7, '10', 78082.30, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(346354, '53', '5318', 'I11850', 'IVR 1414', 106021, '01', 'DIRECT', 2013, 7, '10', 94158.60, 58.50, 39, 0.00, 0.00, 0.00, 0.00),
	(346355, '53', '5318', 'I11850', 'IVR 1414', 106112, '41', 'DIRECT', 2013, 7, '10', 177774.70, 130.50, 87, 0.00, 0.00, 0.00, 0.00),
	(346356, '53', '5318', 'I11850', 'IVR 1414', 106120, '08', 'DIRECT', 2013, 7, '10', 197358.70, 115.33, 77, 0.00, 0.00, 0.00, 0.00),
	(346357, '53', '5318', 'I11850', 'IVR 1414', 106138, '06', 'DIRECT', 2013, 7, '10', 151555.00, 127.50, 85, 0.00, 0.00, 0.00, 0.00),
	(346358, '53', '5318', 'I11850', 'IVR 1414', 106179, '07', 'DIRECT', 2013, 7, '10', 243494.50, 142.50, 95, 0.00, 0.00, 0.00, 0.00),
	(346359, '53', '5318', 'I11850', 'IVR 1414', 106187, '31', 'DIRECT', 2013, 7, '10', 225552.80, 132.00, 88, 0.00, 0.00, 0.00, 0.00),
	(346360, '53', '5318', '531840', 'IVR 1426', 106013, '01', 'DIRECT', 2013, 7, '10', 45452.50, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(346361, '53', '5318', '531840', 'IVR 1426', 106021, '01', 'DIRECT', 2013, 7, '10', 57413.60, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(346362, '53', '5318', '531840', 'IVR 1426', 106112, '41', 'DIRECT', 2013, 7, '10', 61380.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(346363, '53', '5318', '531840', 'IVR 1426', 106120, '08', 'DIRECT', 2013, 7, '10', 66640.60, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(346364, '53', '5318', '531840', 'IVR 1426', 106138, '06', 'DIRECT', 2013, 7, '10', 48141.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(346365, '53', '5318', '531840', 'IVR 1426', 106179, '07', 'DIRECT', 2013, 7, '10', 89708.50, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(346366, '53', '5318', '531840', 'IVR 1426', 106187, '31', 'DIRECT', 2013, 7, '10', 87145.40, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(346367, '53', '5318', 'I11850', 'IVR 1716', 107084, '08', 'DIRECT', 2013, 7, '10', 7689.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(346368, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 7, '10', 4264.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(346369, '53', '5319', '531900', 'IVR 2618', 107084, '08', 'DIRECT', 2013, 7, '10', 1281.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346370, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346371, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346372, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 7, '10', 5664.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(346373, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 7, '10', 254.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346374, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346375, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346376, '54', '5401', 'A00654', 'ARAB BANKING C.', 101022, '02', 'ALAMIYA', 2013, 7, '10', 3444.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(346377, '54', '5401', 'A00654', 'ARAB BANKING C.', 101030, '02', 'ALAMIYA', 2013, 7, '10', 2706.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(346378, '54', '5401', 'B02186', 'BANQUE AUDI', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346379, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 7, '10', 4871.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(346380, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 7, '10', 6649.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(346381, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 7, '10', 208245.20, 75.10, 139, 0.00, 0.00, 0.00, 0.00),
	(346382, '54', '5401', 'B00120', 'BANQUE MISR', 106021, '01', 'SYNERGIE', 2013, 7, '10', 86769.70, 36.76, 43, 0.00, 0.00, 0.00, 0.00),
	(346383, '54', '5401', 'B00120', 'BANQUE MISR', 106120, '08', 'SYNERGIE', 2013, 7, '10', 184541.20, 96.00, 92, 0.00, 0.00, 0.00, 0.00),
	(346384, '54', '5401', 'B00120', 'BANQUE MISR', 106138, '06', 'SYNERGIE', 2013, 7, '10', 5349.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(346385, '54', '5401', 'B00120', 'BANQUE MISR', 106187, '31', 'SYNERGIE', 2013, 7, '10', 150795.40, 84.50, 62, 0.00, 0.00, 0.00, 0.00),
	(346386, '54', '5401', 'B00120', 'BANQUE MISR', 107011, '01', 'SYNERGIE', 2013, 7, '10', 7645.40, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(346387, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 7, '10', 5638.90, 5.44, 48, 0.00, 0.00, 0.00, 0.00),
	(346388, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 7, '10', 11177.90, 6.08, 53, 0.00, 0.00, 0.00, 0.00),
	(346389, '54', '5401', 'B00120', 'BANQUE MISR', 108027, '01', 'SYNERGIE', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346390, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346391, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101022, '02', 'AL AHRAM', 2013, 7, '10', 12313.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346392, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101030, '02', 'AL AHRAM', 2013, 7, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346393, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101113, '18', 'AL AHRAM', 2013, 7, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346394, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101303, '01', 'AL AHRAM', 2013, 7, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346395, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 7, '10', 704.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(346396, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346397, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346398, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 7, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(346399, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(346400, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108134, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346401, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346402, '54', '5401', 'E00038', 'EGYPTIAN CENTRAL', 101014, '02', 'DIRECT', 2013, 7, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346403, '54', '5401', 'E00038', 'EGYPTIAN CENTRAL', 101030, '02', 'DIRECT', 2013, 7, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346404, '54', '5401', 'E00038', 'EGYPTIAN CENTRAL', 102103, '02', 'DIRECT', 2013, 7, '10', 3936.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346405, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102012, '02', 'DIRECT', 2013, 7, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346406, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 7, '10', 5228.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(346407, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 7, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346408, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102327, '02', 'DIRECT', 2013, 7, '10', 1835.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346409, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102624, '01', 'DIRECT', 2013, 7, '10', 1205.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346410, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 7, '10', 5638.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346411, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'AL AHRAM', 2013, 7, '10', 4767.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(346412, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102012, '02', 'AL AHRAM', 2013, 7, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346413, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 7, '10', 410.10, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346414, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346415, '54', '5401', 'N00002', 'N.B.K.', 101014, '02', 'AL AHRAM', 2013, 7, '10', 33833.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(346416, '54', '5401', 'N00002', 'N.B.K.', 101113, '18', 'AL AHRAM', 2013, 7, '10', 10765.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(346417, '54', '5401', 'N00002', 'N.B.K.', 101139, '02', 'AL AHRAM', 2013, 7, '10', 8330.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(346418, '54', '5401', 'N00002', 'N.B.K.', 101303, '01', 'AL AHRAM', 2013, 7, '10', 3075.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(346419, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 107060, '08', 'DIRECT', 2013, 7, '10', 7091.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(346420, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106021, '01', 'DIRECT', 2013, 7, '10', 2440.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346421, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106138, '06', 'DIRECT', 2013, 7, '10', 1584.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346422, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346423, '54', '5401', 'W00090', 'WORLD BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(346424, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 7, '10', 281.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(346425, '54', '5402', '540213', 'CI CAPITAL', 102921, '01', 'DIRECT', 2013, 7, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346426, '54', '5402', 'H06476', 'HC BROKERAGE', 101253, '01', 'DIRECT', 2013, 7, '10', 2260.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(346427, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 7, '10', 14706.10, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(346428, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 7, '10', 1476.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(346429, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 7, '10', 1312.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(346430, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 7, '10', 6925.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(346431, '54', '5403', 'A96162', 'AL ASHER', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346432, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 7, '10', 2788.00, 0.03, 14, 0.00, 0.00, 0.00, 0.00),
	(346433, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 7, '10', 563.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346434, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 7, '10', 5249.20, 0.25, 13, 0.00, 0.00, 0.00, 0.00),
	(346435, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 7, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346436, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346437, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 7, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(346438, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 7, '10', 2296.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(346439, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101295, '01', 'DIRECT', 2013, 7, '10', 5438.00, 0.55, 25, 0.00, 0.00, 0.00, 0.00),
	(346440, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 7, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(346441, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 7, '10', 7031.80, 0.45, 28, 0.00, 0.00, 0.00, 0.00),
	(346442, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 7, '10', 2952.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(346443, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 7, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346444, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 7, '10', 5249.20, 0.25, 13, 0.00, 0.00, 0.00, 0.00),
	(346445, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 7, '10', 3444.70, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(346446, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 7, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(346447, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 7, '10', 3936.00, 0.01, 23, 0.00, 0.00, 0.00, 0.00),
	(346448, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 7, '10', 820.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(346449, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 7, '10', 7873.20, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(346450, '54', '5405', 'B00120', 'BANQUE MISR', 101014, '02', 'AL AHRAM', 2013, 7, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346451, '54', '5405', 'B00120', 'BANQUE MISR', 101139, '02', 'AL AHRAM', 2013, 7, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346452, '54', '5405', 'B00120', 'BANQUE MISR', 101253, '01', 'AL AHRAM', 2013, 7, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346453, '54', '5405', 'B00120', 'BANQUE MISR', 101303, '01', 'AL AHRAM', 2013, 7, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346454, '54', '5405', 'B00120', 'BANQUE MISR', 103622, '02', 'AL AHRAM', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346455, '54', '5405', 'B00120', 'BANQUE MISR', 107060, '08', 'AL AHRAM', 2013, 7, '10', 16621.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(346456, '54', '5405', 'B00120', 'BANQUE MISR', 107094, '01', 'AL AHRAM', 2013, 7, '10', 62115.00, 101.00, 202, 0.00, 0.00, 0.00, 0.00),
	(346457, '54', '5405', 'B00120', 'BANQUE MISR', 107102, '08', 'AL AHRAM', 2013, 7, '10', 81892.60, 56.00, 112, 0.00, 0.00, 0.00, 0.00),
	(346458, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346459, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(346460, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 7, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346461, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346462, '54', '5405', 'B00120', 'BANQUE MISR', 108092, '01', 'AL AHRAM', 2013, 7, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346463, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346464, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346465, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 104240, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346466, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 104382, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346467, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346468, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 104521, '05', 'AL AHRAM', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346469, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 104794, '29', 'AL AHRAM', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346470, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346471, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107060, '08', 'DIRECT', 2013, 7, '10', 38922.40, 21.50, 86, 0.00, 0.00, 0.00, 0.00),
	(346472, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 7, '10', 16603.20, 18.00, 72, 0.00, 0.00, 0.00, 0.00),
	(346473, '54', '5405', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346474, '54', '5405', 'M00130', 'MASHREQ BANK', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346475, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 7, '10', 4327.20, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(346476, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AL AHRAM', 2013, 7, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346477, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AL AHRAM', 2013, 7, '10', 1856.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(346478, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102061, '02', 'AL AHRAM', 2013, 7, '10', 11852.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(346479, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'AL AHRAM', 2013, 7, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346480, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'AL AHRAM', 2013, 7, '10', 4601.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(346481, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'AL AHRAM', 2013, 7, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346482, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'AL AHRAM', 2013, 7, '10', 7424.80, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(346483, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'AL AHRAM', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346484, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'AL AHRAM', 2013, 7, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346485, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 107060, '08', 'AL AHRAM', 2013, 7, '10', 8340.80, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(346486, '54', '5405', 'N02220', 'NAT\'L B.EGYPT', 107094, '01', 'AL AHRAM', 2013, 7, '10', 7134.40, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(346487, '54', '5405', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 3629.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(346488, '54', '5406', '540622', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346489, '54', '5407', 'E01762', 'EFG-HERMES', 101022, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 36427.30, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(346490, '54', '5407', 'E01762', 'EFG-HERMES', 101113, '18', 'TAREK NOUR ADV.', 2013, 7, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346491, '54', '5407', 'E01762', 'EFG-HERMES', 102301, '18', 'TAREK NOUR ADV.', 2013, 7, '10', 2939.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346492, '54', '5407', 'E01762', 'EFG-HERMES', 104034, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346493, '54', '5407', 'E01762', 'EFG-HERMES', 104240, '18', 'TAREK NOUR ADV.', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346494, '54', '5407', 'E01762', 'EFG-HERMES', 104273, '18', 'TAREK NOUR ADV.', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346495, '54', '5408', 'G04674', 'GAFI', 101279, '01', 'DIRECT', 2013, 7, '10', 1906.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346496, '54', '5408', 'G04674', 'GAFI', 101303, '01', 'DIRECT', 2013, 7, '10', 512.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346497, '54', '5412', 'B00120', 'BANQUE MISR', 106013, '01', 'SHINE', 2013, 7, '10', 9739.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(346498, '54', '5412', 'B00120', 'BANQUE MISR', 106021, '01', 'SHINE', 2013, 7, '10', 7689.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(346499, '54', '5412', 'B00120', 'BANQUE MISR', 106120, '08', 'SHINE', 2013, 7, '10', 30756.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(346500, '54', '5412', 'B00120', 'BANQUE MISR', 106187, '31', 'SHINE', 2013, 7, '10', 19222.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(346501, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(346502, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AL AHRAM', 2013, 7, '10', 4327.20, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(346503, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'AL AHRAM', 2013, 7, '10', 8535.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(346504, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AL AHRAM', 2013, 7, '10', 11764.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(346505, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'AL AHRAM', 2013, 7, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346506, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'AL AHRAM', 2013, 7, '10', 9931.80, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(346507, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'AL AHRAM', 2013, 7, '10', 1568.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(346508, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 7, '10', 1016.00, 0.08, 8, 0.00, 0.00, 0.00, 0.00),
	(346509, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104046, '01', 'AMERICANA', 2013, 7, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346510, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104240, '18', 'AMERICANA', 2013, 7, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346511, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104273, '18', 'AMERICANA', 2013, 7, '10', 5075.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346512, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346513, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 7, '10', 5572.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(346514, '54', '5413', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346515, '54', '5413', 'B02186', 'BANQUE AUDI', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346516, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346517, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346518, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 7, '10', 6089.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346519, '54', '5413', 'B00120', 'BANQUE MISR', 104018, '10', 'DIRECT', 2013, 7, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(346520, '54', '5413', 'B00120', 'BANQUE MISR', 106013, '01', 'DIRECT', 2013, 7, '10', 5331.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(346521, '54', '5413', 'B00120', 'BANQUE MISR', 106021, '01', 'DIRECT', 2013, 7, '10', 8612.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(346522, '54', '5413', 'B00120', 'BANQUE MISR', 106120, '08', 'DIRECT', 2013, 7, '10', 28193.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(346523, '54', '5413', 'B00120', 'BANQUE MISR', 106187, '31', 'DIRECT', 2013, 7, '10', 19222.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(346524, '54', '5413', 'B00120', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346525, '54', '5413', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 7, '10', 4531.60, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(346526, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346527, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346528, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346529, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346530, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 7, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346531, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'AL AHRAM', 2013, 7, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346532, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'AL AHRAM', 2013, 7, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346533, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102435, '01', 'AL AHRAM', 2013, 7, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346534, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102701, '18', 'AL AHRAM', 2013, 7, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346535, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 7, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346536, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 103069, '02', 'AL AHRAM', 2013, 7, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346537, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'AL AHRAM', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346538, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 7, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(346539, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 7, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(346540, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 7, '10', 13840.20, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(346541, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 108092, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346542, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 7, '10', 14427.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346543, '54', '5413', 'E00040', 'EGYPTIAN GULF BAN', 104382, '18', 'DIRECT', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346544, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 4601.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(346545, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 7, '10', 4183.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(346546, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 7, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346547, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'DIRECT', 2013, 7, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346548, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101196, '01', 'DIRECT', 2013, 7, '10', 4849.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(346549, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'DIRECT', 2013, 7, '10', 9483.40, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(346550, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'DIRECT', 2013, 7, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346551, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 7, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346552, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102179, '15', 'DIRECT', 2013, 7, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346553, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102205, '18', 'DIRECT', 2013, 7, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346554, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102624, '01', 'DIRECT', 2013, 7, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346555, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102715, '01', 'DIRECT', 2013, 7, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346556, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 7, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346557, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103044, '02', 'DIRECT', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346558, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 7, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346559, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103069, '02', 'DIRECT', 2013, 7, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346560, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346561, '54', '5413', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 7, '10', 6499.50, 54.25, 35, 0.00, 0.00, 0.00, 0.00),
	(346562, '54', '5413', 'M00130', 'MASHREQ BANK', 108134, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346563, '54', '5413', 'N02828', 'N S G B', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(346564, '54', '5413', 'N02828', 'N S G B', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346565, '54', '5413', 'N02828', 'N S G B', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346566, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 7, '10', 33432.80, 1.04, 38, 0.00, 0.00, 0.00, 0.00),
	(346567, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 7, '10', 22965.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(346568, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101030, '02', 'AL AHRAM', 2013, 7, '10', 1708.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346569, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 7, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(346570, '54', '5413', 'P40415', 'PIRAEUS BANK', 102012, '02', 'DIRECT', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346571, '54', '5413', 'S03471', 'SAIB', 104382, '18', 'DIRECT', 2013, 7, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(346572, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 7, '10', 49730.40, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(346573, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 7, '10', 9903.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(346574, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 7, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(346575, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346576, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346577, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346578, '54', '5413', 'S00709', 'SUEZ CANAL BANK', 102103, '02', 'DIRECT', 2013, 7, '10', 12405.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346579, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346580, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346581, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 7, '10', 5638.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(346582, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 7, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346583, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346584, '54', '5415', 'A11966', 'ADIB', 102873, '39', 'DIRECT', 2013, 7, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346585, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 7, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346586, '54', '5415', 'A00654', 'ARAB BANKING C.', 103085, '18', 'DIRECT', 2013, 7, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346587, '54', '5415', 'A00654', 'ARAB BANKING C.', 104242, '18', 'DIRECT', 2013, 7, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346588, '54', '5415', 'A00654', 'ARAB BANKING C.', 104382, '18', 'DIRECT', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346589, '54', '5415', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 7, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346590, '54', '5415', 'B00120', 'BANQUE MISR', 101072, '02', 'SYNERGIE', 2013, 7, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346591, '54', '5415', 'B00120', 'BANQUE MISR', 101253, '01', 'SYNERGIE', 2013, 7, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346592, '54', '5415', 'B00120', 'BANQUE MISR', 101303, '01', 'SYNERGIE', 2013, 7, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346593, '54', '5415', 'B00120', 'BANQUE MISR', 102038, '02', 'SYNERGIE', 2013, 7, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346594, '54', '5415', 'B00120', 'BANQUE MISR', 103242, '06', 'SYNERGIE', 2013, 7, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346595, '54', '5415', 'B00120', 'BANQUE MISR', 103622, '02', 'SYNERGIE', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346596, '54', '5415', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 7, '10', 24674.20, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(346597, '54', '5415', 'B00120', 'BANQUE MISR', 106021, '01', 'SYNERGIE', 2013, 7, '10', 14250.90, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(346598, '54', '5415', 'B00120', 'BANQUE MISR', 106120, '08', 'SYNERGIE', 2013, 7, '10', 30756.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(346599, '54', '5415', 'B00120', 'BANQUE MISR', 106187, '31', 'SYNERGIE', 2013, 7, '10', 47415.50, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(346600, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346601, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346602, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346603, '54', '5415', 'C00307', 'CITIBANK', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346604, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 7, '10', 1691.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(346605, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 7, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346606, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346607, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346608, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 7, '10', 6686.00, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(346609, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346610, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(346611, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 7, '10', 142664.40, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(346612, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 7, '10', 4510.40, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(346613, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'DIRECT', 2013, 7, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346614, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 7, '10', 240.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(346615, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 7, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346616, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 7, '10', 1037.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346617, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 101261, '18', 'DIRECT', 2013, 7, '10', 561.80, 0.31, 6, 0.00, 0.00, 0.00, 0.00),
	(346618, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 7, '10', 481.20, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(346619, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 7227.00, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(346620, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 7, '10', 676.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346621, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 7, '10', 2610.00, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346622, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 7, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346623, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 7, '10', 3608.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(346624, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 7, '10', 1353.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(346625, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101098, '02', 'DIRECT', 2013, 7, '10', 2140.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(346626, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 7, '10', 2727.00, 0.61, 6, 0.00, 0.00, 0.00, 0.00),
	(346627, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101261, '18', 'DIRECT', 2013, 7, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346628, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 7, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346629, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 1353.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(346630, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 7, '10', 38009.60, 1.79, 22, 0.00, 0.00, 0.00, 0.00),
	(346631, '54', '5417', 'B00120', 'BANQUE MISR', 101139, '02', 'SYNERGIE', 2013, 7, '10', 205.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346632, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 7, '10', 512.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(346633, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 7, '10', 540.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346634, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 7, '10', 3744.60, 0.29, 15, 0.00, 0.00, 0.00, 0.00),
	(346635, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 1442.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(346636, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 7, '10', 8908.10, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(346637, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101098, '02', 'DIRECT', 2013, 7, '10', 2444.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(346638, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 7, '10', 5331.30, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(346639, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 7, '10', 1442.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(346640, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 7, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346641, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 7, '10', 2983.00, 0.10, 6, 0.00, 0.00, 0.00, 0.00),
	(346642, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 3698.00, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(346643, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 7, '10', 1442.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(346644, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 7, '10', 2029.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346645, '54', '5417', '541751', 'MISR ALKHIR', 101014, '02', 'DIRECT', 2013, 7, '10', 2279.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346646, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 7, '10', 4346.40, 0.17, 10, 0.00, 0.00, 0.00, 0.00),
	(346647, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 7, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346648, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 7, '10', 414.60, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(346649, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346650, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 101014, '02', 'DIRECT', 2013, 7, '10', 1714.00, 0.07, 4, 0.00, 0.00, 0.00, 0.00),
	(346651, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 7, '10', 2152.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346652, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 7, '10', 7839.70, 0.28, 17, 0.00, 0.00, 0.00, 0.00),
	(346653, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 7, '10', 269.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346654, '54', '5417', 'P41099', 'PIONEERS', 101261, '18', 'DIRECT', 2013, 7, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346655, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 7, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346656, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 1353.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346657, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 7, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346658, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 1804.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346659, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 7, '10', 820.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346660, '54', '5417', '541751', 'TECH.DEV.INV.FND', 101030, '02', 'DIRECT', 2013, 7, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346661, '54', '5417', '541751', 'TECH.DEV.INV.FND', 101063, '02', 'DIRECT', 2013, 7, '10', 9910.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346662, '54', '5417', '541754', 'UNITED BANK', 101261, '18', 'DIRECT', 2013, 7, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346663, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 7, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346664, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 7, '10', 54133.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(346665, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 7, '10', 18787.60, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(346666, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101253, '01', 'DIRECT', 2013, 7, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(346667, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101303, '01', 'DIRECT', 2013, 7, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(346668, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 102327, '02', 'DIRECT', 2013, 7, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346669, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107011, '01', 'DIRECT', 2013, 7, '10', 101410.40, 71.86, 113, 0.00, 0.00, 0.00, 0.00),
	(346670, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107060, '08', 'DIRECT', 2013, 7, '10', 59585.00, 29.00, 46, 0.00, 0.00, 0.00, 0.00),
	(346671, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107094, '01', 'DIRECT', 2013, 7, '10', 47495.40, 74.92, 118, 0.00, 0.00, 0.00, 0.00),
	(346672, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107102, '08', 'DIRECT', 2013, 7, '10', 42424.30, 35.26, 55, 0.00, 0.00, 0.00, 0.00),
	(346673, '54', '5420', 'H01836', 'HSBC', 108209, '01', 'DIRECT', 2013, 7, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346674, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346675, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346676, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346677, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 7, '10', 4327.20, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(346678, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 7, '10', 21530.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346679, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'DIRECT', 2013, 7, '10', 16596.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346680, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 7, '10', 10765.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346681, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 7, '10', 8791.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346682, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'DIRECT', 2013, 7, '10', 5382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346683, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'DIRECT', 2013, 7, '10', 27646.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346684, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'DIRECT', 2013, 7, '10', 24401.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346685, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 7, '10', 1186.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346686, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 7, '10', 4736.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346687, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'DIRECT', 2013, 7, '10', 2788.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(346688, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'DIRECT', 2013, 7, '10', 2425.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(346689, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 7, '10', 3050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346690, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 7, '10', 7176.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346691, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(346692, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346693, '54', '5428', '542825', 'BANQUE MISR', 101063, '02', 'DIRECT', 2013, 7, '10', 15805.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(346694, '54', '5428', '542825', 'BANQUE MISR', 101098, '02', 'DIRECT', 2013, 7, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346695, '54', '5428', '542825', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 7, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346696, '54', '5428', '542825', 'BANQUE MISR', 102179, '15', 'DIRECT', 2013, 7, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346697, '54', '5428', '542825', 'BANQUE MISR', 102270, '02', 'DIRECT', 2013, 7, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346698, '54', '5428', '542825', 'BANQUE MISR', 102327, '02', 'DIRECT', 2013, 7, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346699, '54', '5428', '542825', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 7, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346700, '54', '5428', '542825', 'BANQUE MISR', 102624, '01', 'DIRECT', 2013, 7, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346701, '54', '5428', '542825', 'BANQUE MISR', 102657, '02', 'DIRECT', 2013, 7, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346702, '54', '5428', '542825', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 7, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346703, '54', '5428', '542825', 'BANQUE MISR', 102822, '01', 'DIRECT', 2013, 7, '10', 2002.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346704, '54', '5428', '542825', 'BANQUE MISR', 102855, '18', 'DIRECT', 2013, 7, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346705, '54', '5428', '542825', 'BANQUE MISR', 102873, '39', 'DIRECT', 2013, 7, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346706, '54', '5428', '542825', 'BANQUE MISR', 103010, '07', 'DIRECT', 2013, 7, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346707, '54', '5428', '542825', 'BANQUE MISR', 103028, '03', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346708, '54', '5428', '542825', 'BANQUE MISR', 103036, '02', 'DIRECT', 2013, 7, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346709, '54', '5428', '542825', 'BANQUE MISR', 103044, '02', 'DIRECT', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346710, '54', '5428', '542825', 'BANQUE MISR', 103051, '02', 'DIRECT', 2013, 7, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346711, '54', '5428', '542825', 'BANQUE MISR', 103119, '09', 'DIRECT', 2013, 7, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346712, '54', '5428', '542825', 'BANQUE MISR', 104382, '18', 'DIRECT', 2013, 7, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346713, '54', '5428', '542825', 'BANQUE MISR', 106013, '01', 'DIRECT', 2013, 7, '10', 8099.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(346714, '54', '5428', '542825', 'BANQUE MISR', 106021, '01', 'DIRECT', 2013, 7, '10', 9350.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(346715, '54', '5428', '542825', 'BANQUE MISR', 106120, '08', 'DIRECT', 2013, 7, '10', 32037.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(346716, '54', '5428', '542825', 'BANQUE MISR', 106187, '31', 'DIRECT', 2013, 7, '10', 15378.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(346717, '54', '5428', '542825', 'BANQUE MISR', 107060, '08', 'DIRECT', 2013, 7, '10', 22138.80, 25.11, 36, 0.00, 0.00, 0.00, 0.00),
	(346718, '54', '5428', '542825', 'BANQUE MISR', 107084, '08', 'DIRECT', 2013, 7, '10', 37676.10, 101.07, 147, 0.00, 0.00, 0.00, 0.00),
	(346719, '54', '5428', '542825', 'BANQUE MISR', 107094, '01', 'DIRECT', 2013, 7, '10', 68222.70, 105.39, 153, 0.00, 0.00, 0.00, 0.00),
	(346720, '54', '5428', '542825', 'BANQUE MISR', 107102, '08', 'DIRECT', 2013, 7, '10', 26142.60, 23.52, 34, 0.00, 0.00, 0.00, 0.00),
	(346721, '54', '5428', '542825', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346722, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346723, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 7, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346724, '54', '5430', 'A20035', 'AHLI UNITED BANK', 108027, '01', 'LOOK', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346725, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346726, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'ALAMIYA', 2013, 7, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346727, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346728, '54', '5430', 'N02828', 'N S G B', 101014, '02', 'ALAMIYA', 2013, 7, '10', 70275.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(346729, '54', '5430', 'N02828', 'N S G B', 101022, '02', 'ALAMIYA', 2013, 7, '10', 66928.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(346730, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 7, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(346731, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346732, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346733, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 7, '10', 7004.40, 0.06, 8, 0.00, 0.00, 0.00, 0.00),
	(346734, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 7, '10', 22269.10, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(346735, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 7, '10', 9893.50, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(346736, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'AKHBAR', 2013, 7, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346737, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AKHBAR', 2013, 7, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346738, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AKHBAR', 2013, 7, '10', 2768.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(346739, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 7, '10', 5931.50, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(346740, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AKHBAR', 2013, 7, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346741, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AKHBAR', 2013, 7, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346742, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 104382, '18', 'AKHBAR', 2013, 7, '10', 5073.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346743, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(346744, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 7, '10', 47124.30, 0.72, 51, 0.00, 0.00, 0.00, 0.00),
	(346745, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 7, '10', 14098.30, 0.24, 13, 0.00, 0.00, 0.00, 0.00),
	(346746, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346747, '54', '5431', 'W00592', 'WESTERN UNION', 101139, '02', 'AL AHRAM', 2013, 7, '10', 18815.00, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(346748, '54', '5431', 'W00592', 'WESTERN UNION', 104034, '01', 'AL AHRAM', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346749, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346750, '54', '5431', 'W00592', 'WESTERN UNION', 108027, '01', 'AL AHRAM', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346751, '54', '5431', 'W00592', 'WESTERN UNION', 108092, '01', 'AL AHRAM', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346752, '54', '5432', 'E07067', 'E FINANCE', 101261, '18', 'DIRECT', 2013, 7, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346753, '54', '5438', 'M00137', 'MASTER CARD', 107060, '08', 'ALAMIYA', 2013, 7, '10', 98266.70, 43.27, 95, 0.00, 0.00, 0.00, 0.00),
	(346754, '54', '5438', 'M00137', 'MASTER CARD', 107094, '01', 'ALAMIYA', 2013, 7, '10', 32595.00, 49.13, 106, 0.00, 0.00, 0.00, 0.00),
	(346755, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102701, '18', 'DIRECT', 2013, 7, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346756, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103069, '02', 'DIRECT', 2013, 7, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346757, '54', '5442', '544286', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346758, '54', '5442', '544286', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 7, '10', 10697.60, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(346759, '54', '5442', '544286', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 7, '10', 23179.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(346760, '54', '5442', '544286', 'AL BARAKA EGYPT', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346761, '54', '5442', '544284', 'IND.DEV.&WORKS B', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346762, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 7, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346763, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 101246, '18', 'DIRECT', 2013, 7, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346764, '54', '5444', 'N10893', 'NAEEM HOLDINGS', 101261, '18', 'DIRECT', 2013, 7, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346765, '55', '5501', 'A90919', 'AL FAYOM GOVERN.', 101030, '02', 'DIRECT', 2013, 7, '10', 3383.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(346766, '55', '5501', 'A92916', 'ALEXANDRIA GOV.', 101030, '02', 'DIRECT', 2013, 7, '10', 21684.10, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346767, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 7, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346768, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 7, '10', 6135.60, 0.49, 11, 0.00, 0.00, 0.00, 0.00),
	(346769, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 7, '10', 12101.20, 1.36, 16, 0.00, 0.00, 0.00, 0.00),
	(346770, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 7, '10', 5004.40, 0.43, 9, 0.00, 0.00, 0.00, 0.00),
	(346771, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101030, '02', 'GOMHURIA', 2013, 7, '10', 2706.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(346772, '55', '5501', '550198', 'MIN.HEALTH EGYPT', 101139, '02', 'GOMHURIA', 2013, 7, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346773, '55', '5501', 'S17032', 'SAUDI EMBASSY', 102103, '02', 'DIRECT', 2013, 7, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346774, '55', '5501', 'T05550', 'TEASER AD', 106112, '41', 'SYNERGIE', 2013, 7, '10', 83731.20, 63.84, 72, 0.00, 0.00, 0.00, 0.00),
	(346775, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(346776, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346777, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346778, '55', '5501', 'T05550', 'TEASER AD', 108134, '01', 'SYNERGIE', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346779, '55', '5502', 'A00576', 'AMERICANA', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346780, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101246, '18', 'DIRECT', 2013, 7, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346781, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101261, '18', 'DIRECT', 2013, 7, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346782, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 7, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346783, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346784, '55', '5502', 'M00194', 'MERCEDES', 103234, '29', 'DIRECT', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346785, '55', '5502', 'M00194', 'MERCEDES', 104555, '29', 'DIRECT', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346786, '55', '5502', 'N01773', 'NILE OIL & SOAP', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346787, '55', '5502', 'P00034', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 7, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346788, '55', '5502', 'S05561', 'SADIA CORP.', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346789, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 7, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(346790, '55', '5502', 'S00112', 'SAMSUNG', 101253, '01', 'GOMHURIA', 2013, 7, '10', 3476.00, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(346791, '55', '5502', 'S00112', 'SAMSUNG', 101287, '01', 'GOMHURIA', 2013, 7, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346792, '55', '5502', 'S00112', 'SAMSUNG', 102012, '02', 'GOMHURIA', 2013, 7, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346793, '55', '5502', 'S00112', 'SAMSUNG', 102327, '02', 'GOMHURIA', 2013, 7, '10', 244.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346794, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 7, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(346795, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346796, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'DIRECT', 2013, 7, '10', 6012.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(346797, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'DIRECT', 2013, 7, '10', 1866.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(346798, '55', '5506', 'C00272', 'CHIPSY', 101072, '02', 'DIRECT', 2013, 7, '10', 24880.00, 3.11, 3, 0.00, 0.00, 0.00, 0.00),
	(346799, '55', '5506', 'C00272', 'CHIPSY', 103234, '29', 'DIRECT', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346800, '55', '5506', 'C00272', 'CHIPSY', 104555, '29', 'DIRECT', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346801, '55', '5506', 'D00275', 'DOMTY', 101303, '01', '2M', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346802, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 7, '10', 2460.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(346803, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 7, '10', 2105.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(346804, '55', '5506', 'E01346', 'EGYPTAIR', 103259, '02', 'DIRECT', 2013, 7, '10', 76.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346805, '55', '5506', 'E03336', 'EL NASR SALINES', 101022, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346806, '55', '5506', 'E03336', 'EL NASR SALINES', 101030, '02', 'DIRECT', 2013, 7, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346807, '55', '5506', 'F00048', 'FARAGALLA', 102129, '02', 'DIRECT', 2013, 7, '10', 945.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346808, '55', '5506', 'G03054', 'GOLDEN TONES', 101253, '01', 'DIRECT', 2013, 7, '10', 3476.00, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(346809, '55', '5506', 'G03054', 'GOLDEN TONES', 101287, '01', 'DIRECT', 2013, 7, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346810, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 389.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(346811, '55', '5506', 'M06707', 'MISR CO. FOR CEM', 103069, '02', 'DIRECT', 2013, 7, '10', 4548.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346812, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 7, '10', 26963.70, 0.20, 31, 0.00, 0.00, 0.00, 0.00),
	(346813, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 7, '10', 13227.50, 0.22, 9, 0.00, 0.00, 0.00, 0.00),
	(346814, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(346815, '55', '5506', 'M77910', 'MISR INSURANCE', 101279, '01', 'DIRECT', 2013, 7, '10', 4767.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(346816, '55', '5506', 'M77910', 'MISR INSURANCE', 102012, '02', 'DIRECT', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(346817, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 7, '10', 4297.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(346818, '55', '5506', 'M77910', 'MISR INSURANCE', 103119, '09', 'DIRECT', 2013, 7, '10', 183.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346819, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(346820, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346821, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346822, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(346823, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346824, '55', '5506', 'M78544', 'MOBINIL', 104521, '05', 'UM7', 2013, 7, '10', 152.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346825, '55', '5506', 'N02606', 'NEST', 101246, '18', 'DIRECT', 2013, 7, '10', 6094.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(346826, '55', '5506', 'N02606', 'NEST', 101261, '18', 'DIRECT', 2013, 7, '10', 2919.60, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(346827, '55', '5506', 'N02606', 'NEST', 102194, '18', 'DIRECT', 2013, 7, '10', 486.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(346828, '55', '5506', 'N02606', 'NEST', 102855, '18', 'DIRECT', 2013, 7, '10', 1600.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346829, '55', '5506', 'R00280', 'RENAULT', 101253, '01', 'GOMHURIA', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346830, '55', '5506', 'R00280', 'RENAULT', 101287, '01', 'GOMHURIA', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346831, '55', '5506', 'R00280', 'RENAULT', 101303, '01', 'GOMHURIA', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346832, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 101014, '02', 'DIRECT', 2013, 7, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346833, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 7, '10', 22176.10, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(346834, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 102112, '18', 'DIRECT', 2013, 7, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346835, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 101014, '02', 'AL AHRAM', 2013, 7, '10', 6561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(346836, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 102012, '02', 'AL AHRAM', 2013, 7, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346837, '55', '5518', 'A00702', 'ARIEL', 101303, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346838, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 7, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(346839, '55', '5518', 'C00370', 'COCA COLA', 101303, '01', 'UM7', 2013, 7, '10', 1195.60, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(346840, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 7, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346841, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 7, '10', 389.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(346842, '55', '5518', 'E04468', 'EGOTH', 101014, '02', 'DIRECT', 2013, 7, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346843, '55', '5518', 'E04468', 'EGOTH', 101030, '02', 'DIRECT', 2013, 7, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346844, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 7, '10', 18864.60, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(346845, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 7, '10', 945.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346846, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 7, '10', 843.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346847, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 7, '10', 832.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(346848, '55', '5518', 'J02654', 'JUHAYNA', 107045, '01', 'DIRECT', 2013, 7, '10', 19708.20, 15.92, 199, 0.00, 0.00, 0.00, 0.00),
	(346849, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101014, '02', 'DIRECT', 2013, 7, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346850, '55', '5518', 'U01550', 'UNION AIR', 101014, '02', 'DIRECT', 2013, 7, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(346851, '55', '5518', 'U01550', 'UNION AIR', 101022, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346852, '55', '5518', 'U01550', 'UNION AIR', 102012, '02', 'DIRECT', 2013, 7, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346853, '55', '5518', 'U00956', 'UNITED GROUP', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346854, '55', '5518', 'U01257', 'UNIVERSAL', 101014, '02', 'MERAGE', 2013, 7, '10', 5741.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(346855, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 7, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(346856, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 7, '10', 512.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346857, '55', '5518', 'U01257', 'UNIVERSAL', 101279, '01', 'MERAGE', 2013, 7, '10', 953.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346858, '55', '5518', 'U01257', 'UNIVERSAL', 102012, '02', 'MERAGE', 2013, 7, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346859, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 7, '10', 12813.30, 106.95, 69, 0.00, 0.00, 0.00, 0.00),
	(346860, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 7, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(346861, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 7, '10', 6314.60, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(346862, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 7, '10', 24739.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(346863, '55', '5518', 'U01257', 'UNIVERSAL', 108126, '01', 'MERAGE', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346864, '55', '5523', 'A38750', 'AL HAJAR', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346865, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346866, '55', '5523', 'A39833', 'AL MEX FOR SALTS', 101030, '02', 'DIRECT', 2013, 7, '10', 2706.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(346867, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 7, '10', 388.60, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(346868, '55', '5523', 'C09252', 'CONSTITUTE C.WMN', 107060, '08', 'DIRECT', 2013, 7, '10', 7251.80, 2.56, 32, 0.00, 0.00, 0.00, 0.00),
	(346869, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101014, '02', 'DIRECT', 2013, 7, '10', 6280.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(346870, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101072, '02', 'DIRECT', 2013, 7, '10', 1400.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346871, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 102012, '02', 'DIRECT', 2013, 7, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346872, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 102038, '02', 'DIRECT', 2013, 7, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346873, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 7, '10', 619.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346874, '55', '5523', 'E05835', 'ELECTROSTAR', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346875, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 7, '10', 88664.00, 1.96, 53, 0.00, 0.00, 0.00, 0.00),
	(346876, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 7, '10', 4162.20, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(346877, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 7, '10', 7518.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(346878, '55', '5523', 'G05055', 'GLOBAL', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(346879, '55', '5523', 'I05202', 'ISMAILIA M.POUL.', 103069, '02', 'DIRECT', 2013, 7, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346880, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 7, '10', 1742.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(346881, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 7, '10', 1065.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346882, '55', '5523', 'I05403', 'ITIDA', 101098, '02', 'DIRECT', 2013, 7, '10', 830.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(346883, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 7, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346884, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 7, '10', 393.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(346885, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 7, '10', 4356.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(346886, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 7, '10', 57.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(346887, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 7, '10', 844.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(346888, '55', '5523', 'N05306', 'NTRA', 101022, '02', 'NOBEL HOUSE', 2013, 7, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346889, '55', '5523', 'R06063', 'RAYA', 101139, '02', 'DIRECT', 2013, 7, '10', 1845.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(346890, '55', '5523', 'S19399', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 7, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346891, '55', '5523', 'S19399', 'SUEZ CANAL', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346892, '55', '5523', 'S19399', 'SUEZ CANAL', 101030, '02', 'DIRECT', 2013, 7, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346893, '55', '5523', 'V02172', 'VISION', 104265, '12', 'DIRECT', 2013, 7, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346894, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 101014, '02', 'DIRECT', 2013, 7, '10', 4430.40, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(346895, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(346896, '55', '5528', 'C09910', 'CONTACT', 101246, '18', 'DIRECT', 2013, 7, '10', 738.00, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(346897, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 7, '10', 264.50, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(346898, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101048, '02', 'DIRECT', 2013, 7, '10', 1618.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(346899, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346900, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 7, '10', 694.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346901, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 7, '10', 383.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346902, '55', '5528', 'H00054', 'HEINZ', 103622, '02', 'AKHBAR', 2013, 7, '10', 254.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346903, '55', '5528', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 7, '10', 17224.20, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(346904, '55', '5528', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(346905, '55', '5528', 'L06402', 'LABANITA', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346906, '55', '5528', 'L06402', 'LABANITA', 103622, '02', 'DIRECT', 2013, 7, '10', 254.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346907, '55', '5528', 'S21317', 'SPINALEX', 101072, '02', 'DIRECT', 2013, 7, '10', 2303.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346908, '55', '5528', 'S21317', 'SPINALEX', 101261, '18', 'DIRECT', 2013, 7, '10', 481.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(346909, '55', '5528', 'T08487', 'TECHNO GREEN', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346910, '55', '5534', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346911, '55', '5534', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(346912, '55', '5534', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 7, '10', 1024.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(346913, '55', '5534', 'C09935', 'CPC', 104273, '18', 'DIRECT', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346914, '55', '5534', 'E07336', 'EGYPT.CO.G.EXP.', 102112, '18', 'DIRECT', 2013, 7, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346915, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101063, '02', 'DIRECT', 2013, 7, '10', 1783.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(346916, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346917, '55', '5534', 'N10897', 'NAHRAIN FOOD IND', 104265, '12', 'DIRECT', 2013, 7, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346918, '55', '5534', 'N11118', 'NEW ATLAS', 101279, '01', 'DIRECT', 2013, 7, '10', 5690.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(346919, '55', '5534', 'N11118', 'NEW ATLAS', 102293, '01', 'DIRECT', 2013, 7, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346920, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 7, '10', 3404.80, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(346921, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 7, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(346922, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 7, '10', 11815.10, 0.37, 6, 0.00, 0.00, 0.00, 0.00),
	(346923, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 7, '10', 7368.00, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(346924, '55', '5534', 'W03342', 'WATER HOLDING CO', 101063, '02', 'DIRECT', 2013, 7, '10', 734.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346925, '55', '5534', 'W03342', 'WATER HOLDING CO', 102038, '02', 'DIRECT', 2013, 7, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346926, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 7, '10', 835.10, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(346927, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 7, '10', 533.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(346928, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 7, '10', 10886.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(346929, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101014, '02', 'DIRECT', 2013, 7, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346930, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 7, '10', 694.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346931, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 7, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(346932, '55', '5536', 'H04082', 'HISENSE', 101279, '01', 'DIRECT', 2013, 7, '10', 953.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(346933, '55', '5536', 'R07628', 'RED SEA P.G.AUTH', 101014, '02', 'DIRECT', 2013, 7, '10', 10826.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(346934, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346935, '55', '5537', '553777', 'AL RESALA', 102012, '02', 'DIRECT', 2013, 7, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346936, '55', '5537', 'B15408', 'BM EGYPT', 102012, '02', 'DIRECT', 2013, 7, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346937, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 7, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(346938, '55', '5537', 'C00128', 'CARRIER', 101022, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346939, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 7, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(346940, '55', '5537', 'E08186', 'E-FINANCE', 102194, '18', 'DIRECT', 2013, 7, '10', 243.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346941, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 7, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(346942, '55', '5537', '553773', 'GENESIS', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346943, '55', '5537', 'K07580', 'KATTAA', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346944, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(346945, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 7, '10', 1980.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(346946, '55', '5537', 'O01004', 'ORIENT', 101014, '02', 'DIRECT', 2013, 7, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(346947, '55', '5537', 'O01004', 'ORIENT', 102012, '02', 'DIRECT', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(346948, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 7, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(346949, '55', '5537', 'U02512', 'UNITED POULTRY P', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346950, '55', '5537', 'U02512', 'UNITED POULTRY P', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346951, '55', '5540', '554067', 'AL KARNAK', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(346952, '55', '5540', 'H08261', 'HASSAN SOLYMAN', 101063, '02', 'DIRECT', 2013, 7, '10', 247.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346953, '55', '5542', '554290', 'AYAD SONS', 102293, '01', 'DIRECT', 2013, 7, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(346954, '55', '5542', '554233', 'FCBM', 102012, '02', 'DIRECT', 2013, 7, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(346955, '55', '5542', '554213', 'GEN.AUTH.LAND R.', 101063, '02', 'DIRECT', 2013, 7, '10', 2973.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346956, '55', '5542', '554238', 'THE PLATE FORM', 108076, '01', 'DIRECT', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(346957, '55', '5543', '554379', 'AL GHARBIA GOVERNORA', 101196, '01', 'DIRECT', 2013, 7, '10', 1933.60, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(346958, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 7, '10', 891.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(346959, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 7, '10', 2653.70, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(346960, '55', '5543', '554342', 'AL MANSOURA ECO.', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346961, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 7, '10', 842.30, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(346962, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 7, '10', 4595.50, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(346963, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346964, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 7, '10', 792.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(346965, '55', '5543', '554354', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 7, '10', 146.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346966, '55', '5543', '554358', 'EGYPTIAN TAXES', 102012, '02', 'DIRECT', 2013, 7, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346967, '55', '5543', '554358', 'EGYPTIAN TAXES', 102103, '02', 'DIRECT', 2013, 7, '10', 6920.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(346968, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 7, '10', 792.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(346969, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 7, '10', 1425.30, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(346970, '55', '5543', '554349', 'ISMALILIA ECON.', 102145, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346971, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346972, '55', '5543', '554346', 'SOUTH DELTA', 101022, '02', 'DIRECT', 2013, 7, '10', 1476.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(346973, '55', '5543', '554346', 'SOUTH DELTA', 101030, '02', 'DIRECT', 2013, 7, '10', 1353.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(346974, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 7, '10', 1074.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(346975, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101014, '02', 'DIRECT', 2013, 7, '10', 4330.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(346976, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101022, '02', 'DIRECT', 2013, 7, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(346977, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 102103, '02', 'DIRECT', 2013, 7, '10', 2065.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(346978, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101014, '02', 'DIRECT', 2013, 7, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346979, '55', '5546', '554628', 'EGY.FIN.SUP.AUTH', 101030, '02', 'DIRECT', 2013, 7, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(346980, '55', '5546', '554664', 'HALAYEB', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346981, '55', '5546', '554663', 'IFT CORPORATION', 101014, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346982, '55', '5546', 'K01656', 'KNORR', 107102, '08', 'MAGNA GLOBAL', 2013, 7, '10', 20181.00, 11.97, 63, 0.00, 0.00, 0.00, 0.00),
	(346983, '55', '5546', 'K01656', 'KNORR', 107110, '08', 'MAGNA GLOBAL', 2013, 7, '10', 20504.00, 14.69, 80, 0.00, 0.00, 0.00, 0.00),
	(346984, '55', '5546', '554637', 'MTI', 102012, '02', 'DIRECT', 2013, 7, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(346985, '55', '5549', '554924', 'AL MOASHER', 101261, '18', 'DIRECT', 2013, 7, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(346986, '55', '5549', '554993', 'ATYAB', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346987, '55', '5549', '554948', 'CAIRO WEST', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346988, '55', '5549', '554964', 'DAYEM', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346989, '55', '5549', '554964', 'DAYEM', 102103, '02', 'DIRECT', 2013, 7, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(346990, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 102095, '02', 'DIRECT', 2013, 7, '10', 347.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(346991, '55', '5549', '554951', 'GANDOUR', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(346992, '55', '5549', '554939', 'GIZ', 102095, '02', 'DIRECT', 2013, 7, '10', 6356.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(346993, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 7, '10', 6540.90, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(346994, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 7, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(346995, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 7, '10', 358.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(346996, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 7, '10', 1298.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(346997, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 7, '10', 182.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(346998, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 7, '10', 3194.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(346999, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347000, '55', '5549', '554940', 'PERLA', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347001, '55', '5549', '554952', 'S&K', 101279, '01', 'DIRECT', 2013, 7, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347002, '55', '5549', '554952', 'S&K', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347003, '55', '5549', '554952', 'S&K', 102103, '02', 'DIRECT', 2013, 7, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347004, '55', '5549', '554952', 'S&K', 103051, '02', 'DIRECT', 2013, 7, '10', 189.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347005, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347006, '55', '5549', '554958', 'SANTANA', 102293, '01', 'DIRECT', 2013, 7, '10', 9063.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347007, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(347008, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347009, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347010, '55', '5549', '554994', 'SHAHI', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347011, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347012, '55', '5549', '554990', 'YORK', 101014, '02', 'DIRECT', 2013, 7, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(347013, '55', '5549', '554990', 'YORK', 102012, '02', 'DIRECT', 2013, 7, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(347014, '55', '5555', '555591', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 7, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347015, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347016, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(347017, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106013, '01', 'DIRECT', 2013, 7, '10', 38398.90, 24.00, 15, 0.00, 0.00, 0.00, 0.00),
	(347018, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106112, '41', 'DIRECT', 2013, 7, '10', 107607.40, 79.50, 53, 0.00, 0.00, 0.00, 0.00),
	(347019, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106120, '08', 'DIRECT', 2013, 7, '10', 5126.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347020, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106187, '31', 'DIRECT', 2013, 7, '10', 120465.70, 70.50, 47, 0.00, 0.00, 0.00, 0.00),
	(347021, '55', '5555', '555505', 'CAIRO EAST', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347022, '55', '5555', '555538', 'EGY.RAILWAYS MAIN.&', 101048, '02', 'DIRECT', 2013, 7, '10', 2542.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(347023, '55', '5555', '555553', 'EGY.UN.GYMNASTICS', 101030, '02', 'DIRECT', 2013, 7, '10', 1367.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347024, '55', '5555', '555513', 'GEN.UNION OF VILLAGE', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347025, '55', '5555', '555566', 'GLADE', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347026, '55', '5555', '555597', 'IBIA', 101113, '18', 'DIRECT', 2013, 7, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347027, '55', '5555', '555555', 'KENWOOD', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347028, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 7, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(347029, '55', '5555', '555563', 'SAVE ENERGY', 106013, '01', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347030, '55', '5555', '555550', 'SHAHD', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347031, '55', '5555', '555550', 'SHAHD', 104265, '12', 'DIRECT', 2013, 7, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347032, '55', '5555', '555586', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 7, '10', 58114.80, 1.43, 4, 0.00, 0.00, 0.00, 0.00),
	(347033, '55', '5555', '555586', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 7, '10', 5690.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(347034, '55', '5555', '555586', 'SOFT ROSE', 102533, '02', 'DIRECT', 2013, 7, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347035, '55', '5555', '555519', 'STANLY', 101246, '18', 'DIRECT', 2013, 7, '10', 27.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347036, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 7, '10', 360.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(347037, '55', '5559', '555935', 'AFRO ASIAN COMM.COUN', 101063, '02', 'DIRECT', 2013, 7, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347038, '55', '5559', '555935', 'AFRO ASIAN COMM.COUN', 102145, '02', 'DIRECT', 2013, 7, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347039, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 101063, '02', 'DIRECT', 2013, 7, '10', 7347.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(347040, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 102145, '02', 'DIRECT', 2013, 7, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347041, '55', '5559', '555963', 'AL BAIT GROUP', 102012, '02', 'DIRECT', 2013, 7, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347042, '55', '5559', '555966', 'AL MOSTAQBAL', 101063, '02', 'DIRECT', 2013, 7, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347043, '55', '5559', '555968', 'AL NAGGAR GROUP', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347044, '55', '5559', '555970', 'AL SOKARY', 101279, '01', 'DIRECT', 2013, 7, '10', 2731.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(347045, '55', '5559', '555969', 'AL WATANIA ELEC.DIST', 102012, '02', 'DIRECT', 2013, 7, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(347046, '55', '5559', '555969', 'ARAB MEDIA CORPORATI', 101261, '18', 'DIRECT', 2013, 7, '10', 840.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(347047, '55', '5559', '555969', 'ARAB MEDIA CORPORATI', 102194, '18', 'DIRECT', 2013, 7, '10', 280.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347048, '55', '5559', '555914', 'BAYT', 101212, '01', 'DIRECT', 2013, 7, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347049, '55', '5559', '555961', 'CHAMPION', 101139, '02', 'DIRECT', 2013, 7, '10', 1896.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(347050, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 7, '10', 619.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(347051, '55', '5559', '555969', 'CURVE LANDSCAPE', 102012, '02', 'DIRECT', 2013, 7, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347052, '55', '5559', '555968', 'DA\'AM MISR', 107060, '08', 'DIRECT', 2013, 7, '10', 2628.00, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(347053, '55', '5559', '555968', 'DA\'AM MISR', 107102, '08', 'DIRECT', 2013, 7, '10', 56661.90, 40.26, 122, 0.00, 0.00, 0.00, 0.00),
	(347054, '55', '5559', '555935', 'E.I.F.F.A', 101261, '18', 'DIRECT', 2013, 7, '10', 42.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347055, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 7, '10', 3690.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(347056, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 7, '10', 6274.30, 5.33, 4, 0.00, 0.00, 0.00, 0.00),
	(347057, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106112, '41', 'DIRECT', 2013, 7, '10', 63881.00, 45.80, 34, 0.00, 0.00, 0.00, 0.00),
	(347058, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106120, '08', 'DIRECT', 2013, 7, '10', 5126.20, 2.83, 2, 0.00, 0.00, 0.00, 0.00),
	(347059, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106138, '06', 'DIRECT', 2013, 7, '10', 48735.20, 41.31, 30, 0.00, 0.00, 0.00, 0.00),
	(347060, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106179, '07', 'DIRECT', 2013, 7, '10', 102096.70, 55.96, 41, 0.00, 0.00, 0.00, 0.00),
	(347061, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106187, '31', 'DIRECT', 2013, 7, '10', 299455.00, 162.39, 122, 0.00, 0.00, 0.00, 0.00),
	(347062, '55', '5559', '555965', 'EGY.CO.ETHYLENE PROD', 101014, '02', 'DIRECT', 2013, 7, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347063, '55', '5559', '555965', 'EGY.CO.ETHYLENE PROD', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347064, '55', '5559', '555961', 'FERODO', 101139, '02', 'DIRECT', 2013, 7, '10', 1264.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(347065, '55', '5559', '555965', 'HASSAN GROUP', 102012, '02', 'DIRECT', 2013, 7, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(347066, '55', '5559', '555969', 'INNOVIC', 102012, '02', 'DIRECT', 2013, 7, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347067, '55', '5559', '555949', 'INT\'L HOTEL INVESTME', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347068, '55', '5559', '555966', 'INTEGRATED FOOD CONC', 101014, '02', 'DIRECT', 2013, 7, '10', 2932.20, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(347069, '55', '5559', '555969', 'LILLY', 102012, '02', 'DIRECT', 2013, 7, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(347070, '55', '5559', '555965', 'MAS TRADE', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347071, '55', '5559', '555935', 'MULTIMODAL FREIGHT', 101261, '18', 'DIRECT', 2013, 7, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347072, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 7, '10', 615.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(347073, '55', '5559', '555966', 'PEPSI/CHIPSY', 106013, '01', 'DIRECT', 2013, 7, '10', 11284.10, 5.61, 11, 0.00, 0.00, 0.00, 0.00),
	(347074, '55', '5559', '555966', 'PEPSI/CHIPSY', 106021, '01', 'DIRECT', 2013, 7, '10', 2108.50, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(347075, '55', '5559', '555966', 'PEPSI/CHIPSY', 107102, '08', 'DIRECT', 2013, 7, '10', 110920.00, 93.92, 180, 0.00, 0.00, 0.00, 0.00),
	(347076, '55', '5559', '555969', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 7, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347077, '55', '5559', '555966', 'SHOMOKH AL SAHRA\'A', 101063, '02', 'DIRECT', 2013, 7, '10', 307.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347078, '55', '5559', '555966', 'TIVOLI TRAVEL', 101022, '02', 'DIRECT', 2013, 7, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347079, '55', '5559', '555966', 'TREDCO AL SAYAD', 102293, '01', 'DIRECT', 2013, 7, '10', 3417.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347080, '55', '5559', '555966', 'UNITED ASSOCIATION', 101063, '02', 'DIRECT', 2013, 7, '10', 461.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(347081, '55', '5559', '555926', 'WATANIA', 104265, '12', 'DIRECT', 2013, 7, '10', 9912.40, 26.00, 27, 0.00, 0.00, 0.00, 0.00),
	(347082, '56', '5601', '560112', 'AL EGTMAI AL HOR', 101014, '02', 'DIRECT', 2013, 7, '10', 1353.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347083, '56', '5601', '560113', 'AL WASAT', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347084, '56', '5601', '560115', 'GHAD AL THAWRA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347085, '56', '5601', '560111', 'MISR AL HADETHA', 102293, '01', 'DIRECT', 2013, 7, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347086, '56', '5602', 'B13221', 'BAIT AL A\'AELH', 101022, '02', 'DIRECT', 2013, 7, '10', 14271.30, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(347087, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 31822.40, 1.71, 17, 0.00, 0.00, 0.00, 0.00),
	(347088, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 15890.50, 1.52, 12, 0.00, 0.00, 0.00, 0.00),
	(347089, '56', '5602', 'D02821', 'DAR AL ORMAN', 103077, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347090, '56', '5602', 'D02821', 'DAR AL ORMAN', 105023, '17', 'TAREK NOUR ADV.', 2013, 7, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347091, '56', '5602', 'D02821', 'DAR AL ORMAN', 106021, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 107251.20, 47.49, 24, 0.00, 0.00, 0.00, 0.00),
	(347092, '56', '5602', 'D02821', 'DAR AL ORMAN', 107045, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 11020.30, 32.15, 37, 0.00, 0.00, 0.00, 0.00),
	(347093, '56', '5602', 'D02821', 'DAR AL ORMAN', 107060, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 69192.80, 35.04, 48, 0.00, 0.00, 0.00, 0.00),
	(347094, '56', '5602', 'D02821', 'DAR AL ORMAN', 107102, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 5604.00, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(347095, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347096, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 7, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347097, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107011, '01', 'NADA', 2013, 7, '10', 13327.60, 9.66, 13, 0.00, 0.00, 0.00, 0.00),
	(347098, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 7, '10', 79652.20, 45.00, 60, 0.00, 0.00, 0.00, 0.00),
	(347099, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 7, '10', 30767.10, 51.66, 69, 0.00, 0.00, 0.00, 0.00),
	(347100, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 101014, '02', 'DIRECT', 2013, 7, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(347101, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 102012, '02', 'DIRECT', 2013, 7, '10', 40075.70, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(347102, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 103135, '06', 'DIRECT', 2013, 7, '10', 53.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347103, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 107094, '01', 'DIRECT', 2013, 7, '10', 5842.50, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(347104, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347105, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 13439.10, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(347106, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 9015.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(347107, '56', '5602', 'M86726', 'MISR ALKHIR', 103242, '06', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347108, '56', '5602', 'M86726', 'MISR ALKHIR', 104048, '05', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 2687.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347109, '56', '5602', 'M86726', 'MISR ALKHIR', 106021, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 33730.60, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(347110, '56', '5602', 'M86726', 'MISR ALKHIR', 106112, '41', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 122760.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(347111, '56', '5602', 'M86726', 'MISR ALKHIR', 106138, '06', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 5349.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(347112, '56', '5602', 'M86726', 'MISR ALKHIR', 107045, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 1025.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(347113, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 178092.50, 88.00, 120, 0.00, 0.00, 0.00, 0.00),
	(347114, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 93176.50, 149.47, 231, 0.00, 0.00, 0.00, 0.00),
	(347115, '56', '5602', 'M86726', 'MISR ALKHIR', 107102, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 7, '10', 76630.70, 64.50, 87, 0.00, 0.00, 0.00, 0.00),
	(347116, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 7, '10', 4559.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(347117, '56', '5602', '560291', 'SOCIETY SPONS.CR', 106112, '41', 'DIRECT', 2013, 7, '10', 47400.60, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(347118, '56', '5602', '560291', 'SOCIETY SPONS.CR', 107011, '01', 'DIRECT', 2013, 7, '10', 6628.60, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(347119, '56', '5602', '560291', 'SOCIETY SPONS.CR', 107045, '01', 'DIRECT', 2013, 7, '10', 66611.10, 167.81, 382, 0.00, 0.00, 0.00, 0.00),
	(347120, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 101014, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347121, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 101253, '01', 'DIRECT', 2013, 7, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(347122, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 102103, '02', 'DIRECT', 2013, 7, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347123, '56', '5603', 'E06194', 'ELPA', 101014, '02', 'DIRECT', 2013, 7, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347124, '56', '5603', 'E06194', 'ELPA', 101139, '02', 'DIRECT', 2013, 7, '10', 12217.30, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(347125, '56', '5603', 'E06194', 'ELPA', 101253, '01', 'DIRECT', 2013, 7, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(347126, '56', '5603', 'E06194', 'ELPA', 101303, '01', 'DIRECT', 2013, 7, '10', 12815.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(347127, '56', '5603', 'E06194', 'ELPA', 103135, '06', 'DIRECT', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347128, '56', '5603', 'E06194', 'ELPA', 103143, '03', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347129, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 7, '10', 6719.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(347130, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 7, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347131, '56', '5603', 'I02843', 'ICRC', 102012, '02', 'DIRECT', 2013, 7, '10', 1653.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(347132, '56', '5603', 'J03480', 'JAPAN FOUNDATION', 101253, '01', 'DIRECT', 2013, 7, '10', 861.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347133, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 102103, '02', 'DIRECT', 2013, 7, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347134, '56', '5603', 'M84181', 'MUSICIAL PROF.S.', 101022, '02', 'DIRECT', 2013, 7, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(347135, '56', '5603', 'M84181', 'MUSICIAL PROF.S.', 101098, '02', 'DIRECT', 2013, 7, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347136, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 101014, '02', 'DIRECT', 2013, 7, '10', 11687.90, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(347137, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 101253, '01', 'DIRECT', 2013, 7, '10', 4270.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(347138, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 101287, '01', 'DIRECT', 2013, 7, '10', 1318.10, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(347139, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 101303, '01', 'DIRECT', 2013, 7, '10', 2921.90, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(347140, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 103226, '28', 'DIRECT', 2013, 7, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347141, '56', '5604', '560496', '28 BASAR', 102145, '02', 'DIRECT', 2013, 7, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347142, '56', '5604', '002009', '3 AL SALEHEYA H.', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347143, '56', '5604', '560497', '53 ABOU MADI', 102145, '02', 'DIRECT', 2013, 7, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347144, '56', '5604', '560495', '64 AL SHORFA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347145, '56', '5604', '560444', '7 AL SALEHEYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347146, '56', '5604', '560496', '77 AL MANSOUR CLUB', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347147, '56', '5604', '560447', 'ABAR AL WAQF', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347148, '56', '5604', '560489', 'ABO AL SHOQOQ', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347149, '56', '5604', '560437', 'ABO GABR ABRAHE.', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347150, '56', '5604', '560438', 'ABO GALAL', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347151, '56', '5604', '560454', 'ABO HAMAD', 101196, '01', 'DIRECT', 2013, 7, '10', 787.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(347152, '56', '5604', '560451', 'ABOU BADAWY', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347153, '56', '5604', '560459', 'ABOU KABER', 101196, '01', 'DIRECT', 2013, 7, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347154, '56', '5604', '560442', 'ABOU NAGAH', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347156, '56', '5604', '560481', 'ADFA', 101196, '01', 'DIRECT', 2013, 7, '10', 587.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347157, '56', '5604', '560432', 'AERO SPORT', 101014, '02', 'DIRECT', 2013, 7, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(347158, '56', '5604', '560432', 'AERO SPORT', 101022, '02', 'DIRECT', 2013, 7, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(347159, '56', '5604', '560432', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347160, '56', '5604', '560459', 'AHLI AL HAMOUL', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347161, '56', '5604', '560481', 'AHLI TANTA', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347163, '56', '5604', '560443', 'AKYAD AL QEBLYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347165, '56', '5604', '560482', 'AL ABASIA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347166, '56', '5604', '560491', 'AL AGAMI MASHTOL', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347167, '56', '5604', 'A38655', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347168, '56', '5604', '560426', 'AL AHRAZ', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347169, '56', '5604', '560499', 'AL AKHMEEN', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347170, '56', '5604', '560496', 'AL AMAL 22/23', 101063, '02', 'DIRECT', 2013, 7, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347171, '56', '5604', '560455', 'AL ANBARIA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347172, '56', '5604', '560430', 'AL ASLOGY', 101196, '01', 'DIRECT', 2013, 7, '10', 1002.50, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(347173, '56', '5604', '560465', 'AL AWAMER BAHARI', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347174, '56', '5604', '560499', 'AL AZBAKIA', 101063, '02', 'DIRECT', 2013, 7, '10', 743.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347175, '56', '5604', '560499', 'AL AZBAKIA', 101196, '01', 'DIRECT', 2013, 7, '10', 859.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(347176, '56', '5604', '560497', 'AL AZIZYA MENIA AL Q', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347177, '56', '5604', '560454', 'AL BATAKH', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347179, '56', '5604', '560467', 'AL DARB AL AHMAR', 101063, '02', 'DIRECT', 2013, 7, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347180, '56', '5604', '560488', 'AL DAWAKHILIA', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347181, '56', '5604', '560498', 'AL DHYAT AL HOSAYNEY', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347182, '56', '5604', '560459', 'AL EMAN', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347183, '56', '5604', '560445', 'AL ESAWEYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347184, '56', '5604', 'A90825', 'AL ESMA\'EILI CLB', 101098, '02', 'DIRECT', 2013, 7, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347185, '56', '5604', '560424', 'AL ESTAD', 101098, '02', 'DIRECT', 2013, 7, '10', 601.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347186, '56', '5604', '560476', 'AL FAHMEYEEN', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347187, '56', '5604', '560428', 'AL FAYOUM GOV.C.', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347188, '56', '5604', '560470', 'AL GA\'AFRA', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347189, '56', '5604', '560494', 'AL GABERIA', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347190, '56', '5604', '560483', 'AL GAMALIA', 101196, '01', 'DIRECT', 2013, 7, '10', 572.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347191, '56', '5604', '560487', 'AL GAMAYLA ABO HAMAD', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347192, '56', '5604', '560459', 'AL GHABA', 101022, '02', 'DIRECT', 2013, 7, '10', 6156.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347193, '56', '5604', '560451', 'AL GHORAYZAT', 101196, '01', 'DIRECT', 2013, 7, '10', 143.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347194, '56', '5604', '560488', 'AL HABSH AL IBRAHIMY', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347196, '56', '5604', '560463', 'AL HAMA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347197, '56', '5604', '560448', 'AL HARGA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347198, '56', '5604', '560497', 'AL HAWA', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347199, '56', '5604', '560478', 'AL HAWABER', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347200, '56', '5604', '560447', 'AL HAWAWESH', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347202, '56', '5604', '560429', 'AL IBRAHIMIA', 101196, '01', 'DIRECT', 2013, 7, '10', 787.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(347203, '56', '5604', '560493', 'AL ITEHAD', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347204, '56', '5604', 'A27775', 'AL ITTIHAD CLUB', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347205, '56', '5604', 'A27775', 'AL ITTIHAD CLUB', 101196, '01', 'DIRECT', 2013, 7, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347206, '56', '5604', '560421', 'AL JAZIRA', 102012, '02', 'DIRECT', 2013, 7, '10', 5272.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(347208, '56', '5604', '560453', 'AL KAWTHER', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347210, '56', '5604', 'A91387', 'AL KHOOR', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347211, '56', '5604', '560428', 'AL KHOSOS MOTAW.', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347212, '56', '5604', '560497', 'AL KOLA', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347213, '56', '5604', '560480', 'AL KTKATA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347215, '56', '5604', 'A41763', 'AL MAADI & Y.CLB', 102012, '02', 'AL ASDEKA', 2013, 7, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(347216, '56', '5604', '560439', 'AL MADINA', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347219, '56', '5604', '560431', 'AL MANZALAH', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347220, '56', '5604', '560460', 'AL MARKAZYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347221, '56', '5604', '560482', 'AL MARONI', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347222, '56', '5604', '560440', 'AL MINA SAFOUR', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347223, '56', '5604', '560426', 'AL MONSHA\' SOGHR', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347224, '56', '5604', '560479', 'AL MONSHE\'A', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347225, '56', '5604', '560499', 'AL NADALUS CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347226, '56', '5604', 'A89119', 'AL NASR CLUB', 102145, '02', 'DIRECT', 2013, 7, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347228, '56', '5604', '560467', 'AL NEEL', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347229, '56', '5604', '560432', 'AL OBOUR CLUB', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347230, '56', '5604', '560457', 'AL OMAL', 101196, '01', 'DIRECT', 2013, 7, '10', 572.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347231, '56', '5604', '560464', 'AL OSAYRAT', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347233, '56', '5604', '560466', 'AL QARA\'AN', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347234, '56', '5604', '560460', 'AL QAREEN', 101196, '01', 'DIRECT', 2013, 7, '10', 572.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347235, '56', '5604', '560485', 'AL RAJA\'A', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347236, '56', '5604', '560451', 'AL RAY', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347237, '56', '5604', '560420', 'AL ROWAD', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347239, '56', '5604', 'A37147', 'AL SAID CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347240, '56', '5604', 'A37147', 'AL SAID CLUB', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347241, '56', '5604', '560460', 'AL SAL\'A', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347242, '56', '5604', '560449', 'AL SALAMONY', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347243, '56', '5604', '560469', 'AL SAMARNAH', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347246, '56', '5604', '560471', 'AL SAYEDA ZAYNAB', 101196, '01', 'DIRECT', 2013, 7, '10', 1790.30, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(347247, '56', '5604', '560471', 'AL SELEN', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347248, '56', '5604', '560468', 'AL SHA\'AB', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347249, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 101030, '02', 'DIRECT', 2013, 7, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347250, '56', '5604', 'A88968', 'AL SHAMS SPORT C', 101014, '02', 'DIRECT', 2013, 7, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347251, '56', '5604', '560497', 'AL SHEIKH MAKRAM', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347252, '56', '5604', '560458', 'AL SHOBAN AL MOU', 101196, '01', 'DIRECT', 2013, 7, '10', 1002.40, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(347253, '56', '5604', '560452', 'AL SHORANYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347254, '56', '5604', '560464', 'AL SHOROUQ SPORT', 101030, '02', 'DIRECT', 2013, 7, '10', 6407.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(347255, '56', '5604', '560483', 'AL TEBIN', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347256, '56', '5604', '560483', 'AL TEBIN', 102145, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347259, '56', '5604', '560494', 'AL ZAHRAA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347260, '56', '5604', 'A92707', 'AL ZOHOOR SPORTS', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347262, '56', '5604', '560495', 'AMBROZO', 101063, '02', 'DIRECT', 2013, 7, '10', 1537.80, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(347263, '56', '5604', '560456', 'ARABA ABOU AZIZ', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347265, '56', '5604', '560430', 'AWLAD AL SHIKH', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347268, '56', '5604', '560457', 'AWLAD NOSAIR', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347271, '56', '5604', '560458', 'AWLAD YEHIA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347272, '56', '5604', '560485', 'BAB AL SHE\'ARYA', 101063, '02', 'DIRECT', 2013, 7, '10', 891.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(347273, '56', '5604', '560439', 'BAHR AL BAQAR', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347274, '56', '5604', '560470', 'BAHTA AL MARAGHA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347275, '56', '5604', '560481', 'BAHTEEM', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347283, '56', '5604', '560490', 'BARDEEN', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347285, '56', '5604', '560467', 'BASOUNA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347286, '56', '5604', '560456', 'BEALA', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347287, '56', '5604', '560425', 'BELQAS SPORTS C.', 101063, '02', 'DIRECT', 2013, 7, '10', 1486.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(347290, '56', '5604', 'C09417', 'CAIRO SPORTIVE C', 101022, '02', 'DIRECT', 2013, 7, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347291, '56', '5604', '560431', 'DAR AL SALAM', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347293, '56', '5604', '560436', 'DERB NEGM', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347294, '56', '5604', '560481', 'EASY SPORTS', 107060, '08', 'DIRECT', 2013, 7, '10', 12412.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(347295, '56', '5604', '560481', 'EASY SPORTS', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347296, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 7, '10', 8097.40, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(347298, '56', '5604', '560428', 'ETEHAD MANZALA', 101196, '01', 'DIRECT', 2013, 7, '10', 1432.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(347300, '56', '5604', '560494', 'EZBET AL NAKHL', 101063, '02', 'DIRECT', 2013, 7, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347301, '56', '5604', '560438', 'FAQOUS', 101196, '01', 'DIRECT', 2013, 7, '10', 1432.20, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(347302, '56', '5604', '560448', 'GANOUB AL SAF', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347303, '56', '5604', '560498', 'GAZERAT BADRAN', 101196, '01', 'DIRECT', 2013, 7, '10', 1002.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(347305, '56', '5604', '560493', 'HELMET AL ZAYTOUN', 101063, '02', 'DIRECT', 2013, 7, '10', 1783.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(347307, '56', '5604', '560494', 'HORSES OWNERS CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347308, '56', '5604', '560488', 'IBRAHEM MOUSSA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347312, '56', '5604', 'K08057', 'KAFR AL ARAB', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347314, '56', '5604', '560498', 'KAFR AL GONEMY', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347315, '56', '5604', '560473', 'KAFR AL SEIEDY', 101196, '01', 'DIRECT', 2013, 7, '10', 644.40, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(347319, '56', '5604', 'K08059', 'KAFR HEGAZY', 102145, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347322, '56', '5604', '560450', 'KAFR TSFA', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347323, '56', '5604', '560441', 'KASASEN SHARQ', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347327, '56', '5604', '560495', 'MADINAT NASR CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347328, '56', '5604', '560475', 'MAGOUL', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347329, '56', '5604', '560477', 'MAHALET HASSAN', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347330, '56', '5604', '560485', 'MAKRAM EBID', 102038, '02', 'DIRECT', 2013, 7, '10', 1131.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347331, '56', '5604', '560472', 'MASHTOL AL SOUQ', 101196, '01', 'DIRECT', 2013, 7, '10', 572.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(347332, '56', '5604', '560421', 'MEET AL RAKHA', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347333, '56', '5604', '560448', 'MINIA AL KAMH', 101063, '02', 'DIRECT', 2013, 7, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347334, '56', '5604', '560448', 'MINIA AL KAMH', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347336, '56', '5604', '560442', 'MONSHAET SHAFEQ', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347337, '56', '5604', '560476', 'MOSTOROD', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347338, '56', '5604', '560497', 'MOURAD CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347340, '56', '5604', '560462', 'NAGA\'A ABO AWAD', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347343, '56', '5604', 'N12487', 'NASER CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347344, '56', '5604', 'N12487', 'NASER CLUB', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347348, '56', '5604', '560439', 'QAHBONAH', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347349, '56', '5604', 'Q01955', 'QAMRONAH', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347351, '56', '5604', '560488', 'QARNFEEL', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347352, '56', '5604', '560499', 'QLEN', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347353, '56', '5604', '560456', 'RAWAFE\'E AL ESAW', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347356, '56', '5604', '560440', 'SAFOR DERB NEGM', 102145, '02', 'DIRECT', 2013, 7, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347357, '56', '5604', '560489', 'SAFT TORAB', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347361, '56', '5604', '560469', 'SHAMAL AL DAKHLA', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347363, '56', '5604', '560444', 'SHATORA', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347364, '56', '5604', '560429', 'SHOBRA YOUTH CNT', 101196, '01', 'DIRECT', 2013, 7, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347365, '56', '5604', 'S21061', 'SMOHA CLUB', 101014, '02', 'DIRECT', 2013, 7, '10', 10338.80, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(347368, '56', '5604', '560444', 'TANEES', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347369, '56', '5604', '560425', 'TOMAS & AFIA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347371, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 101014, '02', 'AL ASDEKA', 2013, 7, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347372, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 102012, '02', 'AL ASDEKA', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347373, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347374, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108035, '01', 'AL ASDEKA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347376, '56', '5604', '560471', 'ZINHOM', 101196, '01', 'DIRECT', 2013, 7, '10', 859.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(347377, '56', '5606', 'A97335', 'APPLIED SYNDICAT', 101022, '02', 'DIRECT', 2013, 7, '10', 46177.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(347378, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101030, '02', 'DIRECT', 2013, 7, '10', 11926.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(347379, '56', '5606', 'F38336', 'FARMER GEN.UNION', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347380, '56', '5606', 'P43572', 'PATIENT FRIEND.A', 101139, '02', 'DIRECT', 2013, 7, '10', 820.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347381, '56', '5606', 'P44375', 'PUBLIC COM.ORG.C', 101022, '02', 'DIRECT', 2013, 7, '10', 7795.00, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(347382, '56', '5606', 'P44375', 'PUBLIC COM.ORG.C', 101030, '02', 'DIRECT', 2013, 7, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(347383, '56', '5607', '560763', 'AL NOBI', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347384, '56', '5607', '560710', 'ASSEMBLY OF CARE', 101098, '02', 'DIRECT', 2013, 7, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347385, '56', '5607', '560710', 'ASSEMBLY OF CARE', 102145, '02', 'DIRECT', 2013, 7, '10', 10765.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(347386, '56', '5607', '560710', 'ASSEMBLY OF CARE', 103135, '06', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347387, '56', '5607', '560752', 'DAR MOUSA AL ASOAD', 102947, '01', 'DIRECT', 2013, 7, '10', 341.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347388, '56', '5607', '560757', 'EGY.MARINE SCOUTING', 101014, '02', 'DIRECT', 2013, 7, '10', 4267.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(347389, '56', '5607', '560756', 'EGY.TAIWAN FRIENDSHI', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347390, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 107060, '08', 'DIRECT', 2013, 7, '10', 9309.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(347391, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 107094, '01', 'DIRECT', 2013, 7, '10', 6457.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(347392, '56', '5607', '560717', 'EGYPTIAN RECOVERY', 107102, '08', 'DIRECT', 2013, 7, '10', 3075.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(347393, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347394, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347395, '56', '5608', '560817', 'AL HAYAH DEV.ASSOC.', 101063, '02', 'DIRECT', 2013, 7, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347396, '56', '5608', '560810', 'M.F.KHAMIS FOUNDATIO', 101014, '02', 'DIRECT', 2013, 7, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347397, '56', '5608', '560810', 'M.F.KHAMIS FOUNDATIO', 101022, '02', 'DIRECT', 2013, 7, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347398, '56', '5608', '560810', 'M.F.KHAMIS FOUNDATIO', 101279, '01', 'DIRECT', 2013, 7, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347399, '56', '5608', '560817', 'NOUR AL AMAL', 102012, '02', 'DIRECT', 2013, 7, '10', 1842.90, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(347400, '56', '5617', '561700', 'CENTERAL AUTH.RECONS', 101022, '02', 'DIRECT', 2013, 7, '10', 3484.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(347401, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347402, '56', '5617', '561700', 'KAFR AL SHAIKH GOV.', 101022, '02', 'DIRECT', 2013, 7, '10', 16404.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(347403, '56', '5617', '561700', 'REAL EST.REG.AG', 101022, '02', 'DIRECT', 2013, 7, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347404, '56', '5617', '561700', 'REAL EST.REG.AG', 101030, '02', 'DIRECT', 2013, 7, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347405, '56', '5617', '561700', 'REAL EST.REG.AG', 101063, '02', 'DIRECT', 2013, 7, '10', 2939.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347406, '56', '5618', '561806', '15 MAY', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347407, '56', '5618', '561801', '21 AL AMAL', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347408, '56', '5618', '561817', '38 & 39 AL DARAFIL', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347409, '56', '5618', '561824', '8 AL MAMORA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347410, '56', '5618', '561815', 'ABDEEN', 101196, '01', 'DIRECT', 2013, 7, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347411, '56', '5618', '561810', 'ABNA\'A AL DAIR', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347412, '56', '5618', '561822', 'ABO AL RISH', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347416, '56', '5618', '561823', 'ABO KALAWYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347418, '56', '5618', '561804', 'ABO SIN', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347419, '56', '5618', '561810', 'ABO TAHON', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347420, '56', '5618', '561812', 'ABOU SIR', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347421, '56', '5618', '561826', 'ADNADAN', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347423, '56', '5618', '561830', 'AL A\'ATAREN', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347424, '56', '5618', '561817', 'AL ABASA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347425, '56', '5618', '561812', 'AL ABS', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347427, '56', '5618', '561813', 'AL ADWA HHYA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347428, '56', '5618', '561829', 'AL AHAYO', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347429, '56', '5618', '561821', 'AL AKARMEYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347430, '56', '5618', '561816', 'AL AKHSAS', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347431, '56', '5618', '561806', 'AL AKRAD', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347432, '56', '5618', '561831', 'AL AOROWA AL WOTHQA', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347434, '56', '5618', '561824', 'AL ASAKRA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347435, '56', '5618', '561819', 'AL ASAYED', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347436, '56', '5618', '561807', 'AL ASHER MN RAMADAN', 101196, '01', 'DIRECT', 2013, 7, '10', 501.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(347437, '56', '5618', '561817', 'AL ATMOR', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347438, '56', '5618', '561831', 'AL AWASGA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347440, '56', '5618', '561804', 'AL AZIZYA CLUB', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347442, '56', '5618', '561802', 'AL BAGHDADY', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347444, '56', '5618', '561828', 'AL BARGHOTY', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347445, '56', '5618', '561827', 'AL BAWETY', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347446, '56', '5618', '561818', 'AL BAYADEYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347447, '56', '5618', '561827', 'AL BEYADA', 101196, '01', 'DIRECT', 2013, 7, '10', 143.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347448, '56', '5618', '561800', 'AL BIOM', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347450, '56', '5618', '561800', 'AL DOLITLY', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347452, '56', '5618', '561809', 'AL DYABAT', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347453, '56', '5618', '561812', 'AL EMAM ALLISE', 101196, '01', 'DIRECT', 2013, 7, '10', 931.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(347454, '56', '5618', '561814', 'AL EMAMEN W AL TONSY', 101196, '01', 'DIRECT', 2013, 7, '10', 859.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(347455, '56', '5618', '561827', 'AL ESLAH AL ZERAE', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347456, '56', '5618', '561802', 'AL FOROSEYAH BADRAW', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347457, '56', '5618', '561814', 'AL GADEDA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347458, '56', '5618', '561820', 'AL GAREDAT', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347459, '56', '5618', '561815', 'AL GAZAZERA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347460, '56', '5618', '561803', 'AL GHARIZAT', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347461, '56', '5618', '561805', 'AL GOSQ', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347462, '56', '5618', '561803', 'AL HABANYA', 101196, '01', 'DIRECT', 2013, 7, '10', 931.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(347463, '56', '5618', '561821', 'AL HAGARSA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347464, '56', '5618', '561808', 'AL HAGER', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347468, '56', '5618', '561819', 'AL HAREREYA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347471, '56', '5618', '561809', 'AL HESMYA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347475, '56', '5618', '561822', 'AL KHALDEN', 101196, '01', 'DIRECT', 2013, 7, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347484, '56', '5618', '561829', 'AL MANYAL', 101196, '01', 'DIRECT', 2013, 7, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347486, '56', '5618', '561821', 'AL MASEED ABO HAMAD', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347490, '56', '5618', '561809', 'AL MEA\'TEMDIA', 101063, '02', 'DIRECT', 2013, 7, '10', 693.70, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(347496, '56', '5618', '561816', 'AL NAMROT', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347498, '56', '5618', '561825', 'AL NASHAWNA', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347501, '56', '5618', '561828', 'AL QAHERA AL GADEDA', 101063, '02', 'DIRECT', 2013, 7, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347502, '56', '5618', '561807', 'AL QALEA\'A', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347510, '56', '5618', '561813', 'AL QODAH', 101196, '01', 'DIRECT', 2013, 7, '10', 644.40, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(347513, '56', '5618', '561810', 'AL REYADI', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347515, '56', '5618', '561802', 'AL RFAAEEN', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347520, '56', '5618', '561830', 'AL SAHEL', 102145, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347522, '56', '5618', '561804', 'AL SAWAMAT', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347524, '56', '5618', '561820', 'AL SAWRA AL HADARE', 101196, '01', 'DIRECT', 2013, 7, '10', 1002.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(347525, '56', '5618', '561810', 'AL SHAHED ABD AL MEN', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347527, '56', '5618', '561826', 'AL SHANTOR', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347546, '56', '5618', '561820', 'AL ZAWAMEL', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347549, '56', '5618', '561811', 'ARAB AL GHADERY', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347561, '56', '5618', '561814', 'AYASH', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347562, '56', '5618', '561800', 'AZOLEN', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347566, '56', '5618', '561813', 'BAIT DAWOD', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347567, '56', '5618', '561829', 'BAMHA', 102145, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347568, '56', '5618', '561823', 'BANAUOS', 101196, '01', 'DIRECT', 2013, 7, '10', 859.20, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(347576, '56', '5618', '561828', 'BARAKA AL KHAIAM', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347577, '56', '5618', '561806', 'BARAKTA', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347581, '56', '5618', '561810', 'BOLAQ', 101196, '01', 'DIRECT', 2013, 7, '10', 501.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(347586, '56', '5618', '561806', 'ETIHAD AL ARAB', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347588, '56', '5618', '561808', 'EZBET AL GENDY', 101063, '02', 'DIRECT', 2013, 7, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347593, '56', '5618', '561814', 'FZARA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347595, '56', '5618', '561829', 'GALIA', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347597, '56', '5618', '561808', 'GEMEZA BANI AMR', 101063, '02', 'DIRECT', 2013, 7, '10', 738.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347598, '56', '5618', '561816', 'GETA', 101196, '01', 'DIRECT', 2013, 7, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347607, '56', '5618', '561822', 'JAZERAT ASWAN', 101196, '01', 'DIRECT', 2013, 7, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347618, '56', '5618', '561811', 'KAFR ALI SHARF ALDIN', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347622, '56', '5618', '561808', 'KAFR DEMETNO', 101063, '02', 'DIRECT', 2013, 7, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347624, '56', '5618', '561830', 'KAFR GARZA', 102145, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347627, '56', '5618', '561800', 'KAFR KOSHK', 101196, '01', 'DIRECT', 2013, 7, '10', 214.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347631, '56', '5618', '561804', 'KAFR RAGAB', 101063, '02', 'DIRECT', 2013, 7, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347634, '56', '5618', '561828', 'KERDASA', 101063, '02', 'DIRECT', 2013, 7, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347643, '56', '5618', '561814', 'MADENAT QAHA', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347650, '56', '5618', '561802', 'MANSHET AL BAKRY', 101196, '01', 'DIRECT', 2013, 7, '10', 1074.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(347654, '56', '5618', '561816', 'MEET ABO AL HASSAN', 101063, '02', 'DIRECT', 2013, 7, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347655, '56', '5618', '561813', 'MEET AL LAITH HASHIM', 101063, '02', 'DIRECT', 2013, 7, '10', 492.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347660, '56', '5618', '561812', 'MENIAT AL MAKRAM', 101196, '01', 'DIRECT', 2013, 7, '10', 429.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(347664, '56', '5618', '561813', 'MET RABEA\'A', 101196, '01', 'DIRECT', 2013, 7, '10', 501.20, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(347670, '56', '5618', '561807', 'MONSHA\'AT AL OMRA\'A', 101063, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347675, '56', '5618', '561812', 'MOSHA', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347687, '56', '5618', '561810', 'OSEEM', 101063, '02', 'DIRECT', 2013, 7, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347688, '56', '5618', '561831', 'QAHAFA', 101063, '02', 'DIRECT', 2013, 7, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347689, '56', '5618', '561821', 'QALA\'A', 101196, '01', 'DIRECT', 2013, 7, '10', 931.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(347700, '56', '5618', '561804', 'SAHBARA', 102145, '02', 'DIRECT', 2013, 7, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347716, '56', '5618', '561832', 'SOHAYEL', 101196, '01', 'DIRECT', 2013, 7, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347725, '57', '5701', 'A00368', 'AL MOHANDES INS.', 103119, '09', 'TAREK NOUR ADV.', 2013, 7, '10', 275.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(347726, '57', '5701', 'M02821', 'MISR INSURANCE', 103119, '09', 'AL AHRAM', 2013, 7, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347727, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 7, '10', 4510.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(347728, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 7, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347729, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 7, '10', 734.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347730, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 7, '10', 811.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347731, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(347732, '57', '5706', 'A16192', 'ALLIANCE', 108035, '01', 'CREATIVE LAB', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347733, '57', '5706', 'A16192', 'ALLIANCE', 108050, '01', 'CREATIVE LAB', 2013, 7, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(347734, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347735, '57', '5706', 'A16192', 'ALLIANCE', 108183, '01', 'CREATIVE LAB', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347736, '57', '5706', 'A00716', 'AROPE', 107094, '01', 'DIRECT', 2013, 7, '10', 307.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(347737, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347738, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 7, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347739, '57', '5706', 'M02821', 'MISR INSURANCE', 101014, '02', 'AL AHRAM', 2013, 7, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347740, '57', '5706', 'M02821', 'MISR INSURANCE', 101279, '01', 'AL AHRAM', 2013, 7, '10', 2731.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(347741, '57', '5706', 'M02821', 'MISR INSURANCE', 107045, '01', 'AL AHRAM', 2013, 7, '10', 6004.60, 3.52, 44, 0.00, 0.00, 0.00, 0.00),
	(347742, '57', '5706', 'M02821', 'MISR INSURANCE', 107084, '08', 'AL AHRAM', 2013, 7, '10', 4897.80, 3.36, 42, 0.00, 0.00, 0.00, 0.00),
	(347743, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347744, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347745, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347746, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347747, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(347748, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347749, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108126, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347750, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347751, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347752, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347753, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 7, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(347754, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102012, '02', 'DIRECT', 2013, 7, '10', 3961.30, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(347755, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 7, '10', 12313.70, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(347756, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 7, '10', 18295.00, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(347757, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 7, '10', 10184.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(347758, '57', '5712', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347759, '57', '5712', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347760, '57', '5712', 'A38820', 'AL NASR HOUS.', 102038, '02', 'DIRECT', 2013, 7, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347761, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(347762, '57', '5712', 'A11004', 'AL TAWFIQIYA', 107060, '08', 'DIRECT', 2013, 7, '10', 23714.90, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(347763, '57', '5712', 'A11004', 'AL TAWFIQIYA', 107094, '01', 'DIRECT', 2013, 7, '10', 22140.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(347764, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 7, '10', 123400.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(347765, '57', '5712', 'A93414', 'AMER GROUP', 101139, '02', 'ANIMATION', 2013, 7, '10', 37298.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347766, '57', '5712', 'A93414', 'AMER GROUP', 102012, '02', 'ANIMATION', 2013, 7, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347767, '57', '5712', 'A93414', 'AMER GROUP', 102061, '02', 'ANIMATION', 2013, 7, '10', 24476.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347768, '57', '5712', 'A93414', 'AMER GROUP', 102873, '39', 'ANIMATION', 2013, 7, '10', 17429.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347769, '57', '5712', 'A93414', 'AMER GROUP', 102921, '01', 'ANIMATION', 2013, 7, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347770, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 7, '10', 10491.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(347771, '57', '5712', 'A93414', 'AMER GROUP', 104547, '29', 'ANIMATION', 2013, 7, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347772, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 7, '10', 26496.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(347773, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 7, '10', 5348.80, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(347774, '57', '5712', 'A93414', 'AMER GROUP', 108092, '01', 'ANIMATION', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347775, '57', '5712', 'A93414', 'AMER GROUP', 108183, '01', 'ANIMATION', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347776, '57', '5712', 'A93414', 'AMER GROUP', 108209, '01', 'ANIMATION', 2013, 7, '10', 846.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(347777, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 7, '10', 10584.90, 88.35, 57, 0.00, 0.00, 0.00, 0.00),
	(347778, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 7, '10', 6351.30, 13.17, 9, 0.00, 0.00, 0.00, 0.00),
	(347779, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(347780, '57', '5712', 'A93967', 'AQARAT', 103044, '02', 'DIRECT', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347781, '57', '5712', 'A94236', 'ARABIA GROUP INV', 107060, '08', 'DIRECT', 2013, 7, '10', 4876.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(347782, '57', '5712', 'A94236', 'ARABIA GROUP INV', 107094, '01', 'DIRECT', 2013, 7, '10', 3382.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(347783, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 77817.00, 3.30, 4, 0.00, 0.00, 0.00, 0.00),
	(347784, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 19747.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(347785, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102038, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 24776.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347786, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 37073.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(347787, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102533, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 6219.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347788, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347789, '57', '5712', 'I06325', 'IQARAT MISR', 101014, '02', 'MEDIA MARQUEE', 2013, 7, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(347790, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(347791, '57', '5712', 'M85256', 'MENA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347792, '57', '5712', 'M85256', 'MENA', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347793, '57', '5712', 'M85256', 'MENA', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347794, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 7, '10', 16240.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(347795, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 7, '10', 7997.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(347796, '57', '5712', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347797, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(347798, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(347799, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 4011.60, 3.86, 3, 0.00, 0.00, 0.00, 0.00),
	(347800, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347801, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(347802, '57', '5713', 'A25199', 'AL FATH', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347803, '57', '5713', 'D07827', 'DAR', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347804, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347805, '57', '5715', '571538', 'AL SHERA\'A INSURANCE', 102855, '18', 'DIRECT', 2013, 7, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347806, '57', '5716', 'A92196', 'AL SAHABA', 101022, '02', 'DIRECT', 2013, 7, '10', 2296.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(347807, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347808, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347809, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104555, '29', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347810, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347811, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347812, '57', '5717', 'A90942', 'AL FURSAN', 104067, '05', 'DIRECT', 2013, 7, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347813, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347814, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347815, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347816, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347817, '57', '5717', 'A19932', 'ALICO', 101063, '02', 'DIRECT', 2013, 7, '10', 11021.10, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(347818, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347819, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347820, '57', '5717', 'B15287', 'BETTER HOME', 103259, '02', 'DIRECT', 2013, 7, '10', 5638.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(347821, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 102038, '02', 'DIRECT', 2013, 7, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(347822, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 107094, '01', 'DIRECT', 2013, 7, '10', 6918.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(347823, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 7, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(347824, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347825, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347826, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347827, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108050, '01', 'GOMHURIA', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347828, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108068, '01', 'GOMHURIA', 2013, 7, '10', 3863.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(347829, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108092, '01', 'GOMHURIA', 2013, 7, '10', 86997.50, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(347830, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108126, '01', 'GOMHURIA', 2013, 7, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347831, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347832, '57', '5717', 'R08718', 'RAKAEZ R.E.DV.CO', 102038, '02', 'DIRECT', 2013, 7, '10', 8714.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(347833, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347834, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 7, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347835, '57', '5718', '571838', 'ABOU AL NASR R.E.&T.', 101030, '02', 'DIRECT', 2013, 7, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347836, '57', '5718', '571838', 'ABOU AL NASR R.E.&T.', 102293, '01', 'DIRECT', 2013, 7, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(347837, '57', '5718', '571840', 'AKARAT MISR', 101014, '02', 'DIRECT', 2013, 7, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(347838, '57', '5718', '571840', 'AKARAT MISR', 102012, '02', 'DIRECT', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(347839, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106013, '01', 'DIRECT', 2013, 7, '10', 17087.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(347840, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106021, '01', 'DIRECT', 2013, 7, '10', 3417.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(347841, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106120, '08', 'DIRECT', 2013, 7, '10', 11746.90, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(347842, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106187, '31', 'DIRECT', 2013, 7, '10', 6407.40, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(347843, '57', '5718', 'A93414', 'AMER GROUP', 107060, '08', 'DIRECT', 2013, 7, '10', 13248.30, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(347844, '57', '5718', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347845, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347846, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347847, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347848, '57', '5718', '571819', 'EDAR SEA VIEW P.', 102112, '18', 'DIRECT', 2013, 7, '10', 727.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(347849, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 7, '10', 8160.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(347850, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347851, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 7, '10', 12260.80, 0.16, 17, 0.00, 0.00, 0.00, 0.00),
	(347852, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 7, '10', 2784.90, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(347853, '57', '5718', 'O41014', 'ORASCOM HOUS.COM', 102012, '02', 'DIRECT', 2013, 7, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(347854, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347855, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347856, '57', '5718', 'P01678', 'PYRAMISA', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347857, '57', '5718', 'P01678', 'PYRAMISA', 101063, '02', 'DIRECT', 2013, 7, '10', 22200.20, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(347858, '57', '5718', 'P01678', 'PYRAMISA', 102038, '02', 'DIRECT', 2013, 7, '10', 35556.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347859, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347860, '57', '5718', 'R08583', 'ROA\'YA', 101014, '02', 'DIRECT', 2013, 7, '10', 4921.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(347861, '57', '5718', 'R08583', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 7, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347862, '57', '5718', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347863, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347864, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347865, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347866, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 7, '10', 36736.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(347867, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(347868, '57', '5719', 'M88844', 'MAKKA CO.', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347869, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 7, '10', 8543.20, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(347870, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347871, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 7, '10', 25259.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(347872, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347873, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 7, '10', 423.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(347874, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347875, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347876, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 7, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(347877, '57', '5720', '572029', 'AMAER REAL EST.', 101022, '02', 'DIRECT', 2013, 7, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(347878, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 7, '10', 24550.50, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(347879, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347880, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347881, '57', '5720', '572079', 'AMCO', 101279, '01', 'DIRECT', 2013, 7, '10', 23898.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(347882, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 7, '10', 67667.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(347883, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 7, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347884, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102103, '02', 'DIRECT', 2013, 7, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347885, '57', '5720', '572080', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347886, '57', '5720', '572099', 'GOLF PARK TOUR.R.E', 101022, '02', 'DIRECT', 2013, 7, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(347887, '57', '5720', '572012', 'GREEN CITY', 101303, '01', 'DIRECT', 2013, 7, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347888, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 7, '10', 62760.40, 3.96, 2, 0.00, 0.00, 0.00, 0.00),
	(347889, '57', '5720', '572012', 'GREEN CITY', 108092, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347890, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107060, '08', 'DIRECT', 2013, 7, '10', 13299.00, 15.88, 30, 0.00, 0.00, 0.00, 0.00),
	(347891, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107094, '01', 'DIRECT', 2013, 7, '10', 6288.40, 10.41, 20, 0.00, 0.00, 0.00, 0.00),
	(347892, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 107110, '08', 'DIRECT', 2013, 7, '10', 6663.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(347893, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108035, '01', 'DIRECT', 2013, 7, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(347894, '57', '5720', '572074', 'HONEST', 107094, '01', 'DIRECT', 2013, 7, '10', 15067.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(347895, '57', '5720', '572073', 'HYDE PARK', 104382, '18', 'DIRECT', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347896, '57', '5720', '572060', 'I.G.I.', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347897, '57', '5720', 'K08884', 'KUWADICO', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347898, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347899, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347900, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347901, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(347902, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347903, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 7, '10', 6798.30, 0.10, 10, 0.00, 0.00, 0.00, 0.00),
	(347904, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 7, '10', 928.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(347905, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 7, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347906, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 7, '10', 26077.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(347907, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108126, '01', 'DIRECT', 2013, 7, '10', 1560.00, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347908, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347909, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 7, '10', 10532.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(347910, '57', '5720', '572052', 'REMAS PROPERTIES', 102012, '02', 'DIRECT', 2013, 7, '10', 15798.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(347911, '57', '5720', '572013', 'SAMA GROUP', 101014, '02', 'DIRECT', 2013, 7, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(347912, '57', '5720', '572013', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 7, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(347913, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 7, '10', 3803.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(347914, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347915, '57', '5720', '572019', 'TIBA', 104046, '01', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347916, '57', '5720', '572019', 'TIBA', 104315, '01', 'DIRECT', 2013, 7, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347917, '57', '5720', '572019', 'TIBA', 104547, '29', 'DIRECT', 2013, 7, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347918, '57', '5720', '572019', 'TIBA', 104878, '29', 'DIRECT', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347919, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 7, '10', 99429.20, 1.96, 47, 0.00, 0.00, 0.00, 0.00),
	(347920, '57', '5720', 'Y00208', 'YAFA MAK', 101022, '02', 'DIRECT', 2013, 7, '10', 84658.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(347921, '57', '5720', 'Y00208', 'YAFA MAK', 102012, '02', 'DIRECT', 2013, 7, '10', 31338.40, 0.38, 8, 0.00, 0.00, 0.00, 0.00),
	(347922, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 7, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(347923, '57', '5720', 'Y00208', 'YAFA MAK', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347924, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347925, '57', '5721', '572195', 'AL ROWAD', 101014, '02', 'DIRECT', 2013, 7, '10', 15161.40, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(347926, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 7, '10', 1119.30, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(347927, '57', '5721', '572137', 'DAR AL OMRAN', 101014, '02', 'DIRECT', 2013, 7, '10', 5741.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(347928, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 7, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347929, '57', '5722', '572235', 'AL MALEK REAL ESTATE', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347930, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347931, '57', '5722', '572246', 'AL NAHAR REAL ESTATE', 102012, '02', 'DIRECT', 2013, 7, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347932, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(347933, '57', '5722', '572268', 'BELLA MARINA', 102012, '02', 'DIRECT', 2013, 7, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347934, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 7, '10', 4828.20, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(347935, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347936, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347937, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 7, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(347938, '57', '5722', '572282', 'RETAG', 102012, '02', 'DIRECT', 2013, 7, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(347939, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 7, '10', 642.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(347940, '57', '5723', '572341', 'AL ASHRAF GROUP', 102210, '15', 'DIRECT', 2013, 7, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347941, '57', '5723', '572344', 'AL KASEM GROUP', 101063, '02', 'DIRECT', 2013, 7, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347942, '57', '5723', '572343', 'ASHGAR DARNA', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347943, '57', '5723', '572346', 'BAB AL BAHR', 101014, '02', 'DIRECT', 2013, 7, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(347944, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 7, '10', 4234.20, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(347945, '57', '5723', '572311', 'DIAR REAL EST.', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347946, '57', '5723', '572352', 'MASTER SIDI ABDEL RA', 101139, '02', 'DIRECT', 2013, 7, '10', 7997.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(347947, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 7, '10', 19240.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(347948, '57', '5723', '572318', 'REMAS GULF PARK', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(347949, '57', '5723', '572335', 'ZEYAD', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347950, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347951, '57', '5724', '572400', 'AL ABD', 108035, '01', 'DIRECT', 2013, 7, '10', 3120.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(347952, '57', '5724', '572400', 'AL ABD', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347953, '57', '5724', '572403', 'ARABIAN GROUP INV.', 101295, '01', 'DIRECT', 2013, 7, '10', 1230.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(347954, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(347955, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 7, '10', 138040.80, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(347956, '57', '5724', '572400', 'EMAAR EGYPT', 101139, '02', 'DIRECT', 2013, 7, '10', 15105.40, 1.30, 1, 0.00, 0.00, 0.00, 0.00),
	(347957, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 7, '10', 10260.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(347958, '57', '5724', '572400', 'EMAAR EGYPT', 104034, '01', 'DIRECT', 2013, 7, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347959, '57', '5724', '572400', 'EMAAR EGYPT', 104046, '01', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347960, '57', '5724', '572400', 'EMAAR EGYPT', 104273, '18', 'DIRECT', 2013, 7, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347961, '57', '5724', '572400', 'EMAAR EGYPT', 104547, '29', 'DIRECT', 2013, 7, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(347962, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 7, '10', 17455.80, 145.70, 94, 0.00, 0.00, 0.00, 0.00),
	(347963, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 7, '10', 6686.00, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(347964, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 7, '10', 564.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(347965, '58', '5801', 'A11029', 'AL BALOON', 108027, '01', 'DIRECT', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(347966, '58', '5801', 'A11029', 'AL BALOON', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347967, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 7, '10', 2460.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(347968, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(347969, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 7, '10', 4857.10, 0.29, 5, 0.00, 0.00, 0.00, 0.00),
	(347970, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 7, '10', 1922.10, 0.29, 5, 0.00, 0.00, 0.00, 0.00),
	(347971, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 7, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347972, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 7, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(347973, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 108035, '01', 'AL AHRAM', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347974, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(347975, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347976, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108076, '01', 'ALAMIYA', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347977, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 7, '10', 987.70, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(347978, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(347979, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(347980, '58', '5812', 'A00641', 'AQUA PARK', 104028, '05', 'DIRECT', 2013, 7, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347981, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 7, '10', 38053.40, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(347982, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 7, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(347983, '58', '5812', 'D03495', 'DREAM PARK', 107094, '01', 'AL AHRAM', 2013, 7, '10', 15067.50, 20.09, 49, 0.00, 0.00, 0.00, 0.00),
	(347984, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(347985, '58', '5812', 'G02646', 'GEROLAND', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347986, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(347987, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106112, '41', 'DIRECT', 2013, 7, '10', 5001.40, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(347988, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106120, '08', 'DIRECT', 2013, 7, '10', 27340.00, 14.64, 8, 0.00, 0.00, 0.00, 0.00),
	(347989, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106138, '06', 'DIRECT', 2013, 7, '10', 2179.10, 1.83, 1, 0.00, 0.00, 0.00, 0.00),
	(347990, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106179, '07', 'DIRECT', 2013, 7, '10', 44427.50, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(347991, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106187, '31', 'DIRECT', 2013, 7, '10', 37592.50, 20.13, 11, 0.00, 0.00, 0.00, 0.00),
	(347992, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 107094, '01', 'DIRECT', 2013, 7, '10', 21849.10, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(347993, '58', '5814', 'A41350', 'AL AHRAM MASSAEI', 101098, '02', 'DIRECT', 2013, 7, '10', 396.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(347994, '58', '5814', 'A41884', 'AL MISSA', 101063, '02', 'DIRECT', 2013, 7, '10', 10901.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(347995, '58', '5815', 'A96116', 'AL AKHBAR RAMADN', 101022, '02', 'DIRECT', 2013, 7, '10', 304658.70, 14.53, 19, 0.00, 0.00, 0.00, 0.00),
	(347996, '58', '5815', 'A96116', 'AL AKHBAR RAMADN', 102103, '02', 'DIRECT', 2013, 7, '10', 117125.50, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(347997, '58', '5815', 'A40384', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 7, '10', 512245.20, 23.93, 33, 0.00, 0.00, 0.00, 0.00),
	(347998, '58', '5815', 'A40384', 'AL GOMHOURIA', 102038, '02', 'DIRECT', 2013, 7, '10', 156529.50, 6.88, 6, 0.00, 0.00, 0.00, 0.00),
	(347999, '58', '5815', 'A96643', 'AL MISSA RAM.COM', 101063, '02', 'DIRECT', 2013, 7, '10', 200103.30, 15.36, 19, 0.00, 0.00, 0.00, 0.00),
	(348000, '58', '5815', 'A96643', 'AL MISSA RAM.COM', 102145, '02', 'DIRECT', 2013, 7, '10', 32704.80, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(348001, '58', '5815', 'N11803', 'NAL AHRAM RAM.C.', 101014, '02', 'DIRECT', 2013, 7, '10', 565366.30, 22.24, 58, 0.00, 0.00, 0.00, 0.00),
	(348002, '58', '5815', 'N11803', 'NAL AHRAM RAM.C.', 102012, '02', 'DIRECT', 2013, 7, '10', 102071.70, 3.36, 9, 0.00, 0.00, 0.00, 0.00),
	(348003, '58', '5816', '581660', 'AL GENAINA', 101139, '02', 'DIRECT', 2013, 7, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348004, '58', '5817', '581791', 'AYA MIN SOURA', 101063, '02', 'DIRECT', 2013, 7, '10', 39564.40, 2.14, 18, 0.00, 0.00, 0.00, 0.00),
	(348005, '58', '5817', '581791', 'AYA MIN SOURA', 102145, '02', 'DIRECT', 2013, 7, '10', 6275.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(348006, '58', '5817', '581782', 'THE EMPLOYER\'S', 102855, '18', 'DIRECT', 2013, 7, '10', 2921.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348007, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 106138, '06', 'DIRECT', 2013, 7, '10', 396.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(348008, '58', '5819', '581945', 'AL AHRAM AL ARABI', 103259, '02', 'DIRECT', 2013, 7, '10', 2562.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(348009, '58', '5820', '582014', 'AKHBAR AL NOGOUM', 103201, '07', 'DIRECT', 2013, 7, '10', 2289.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(348010, '58', '5820', '582014', 'AYA FE SOURA', 101063, '02', 'DIRECT', 2013, 7, '10', 1469.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348011, '58', '5820', '582014', 'DESIGN PLUS INDUSTRY', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348012, '58', '5820', '582014', 'MA\'A KOL TA\'LEAT SHA', 101253, '01', 'DIRECT', 2013, 7, '10', 226410.20, 17.28, 18, 0.00, 0.00, 0.00, 0.00),
	(348013, '58', '5820', '582016', 'MAGIC CIRCUS', 101253, '01', 'DIRECT', 2013, 7, '10', 12303.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(348014, '58', '5820', '582016', 'MAGIC CIRCUS', 101287, '01', 'DIRECT', 2013, 7, '10', 2084.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(348015, '58', '5820', '582016', 'MAGIC CIRCUS', 101303, '01', 'DIRECT', 2013, 7, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348016, '59', '5901', 'A00201', 'AL BARON', 101014, '02', 'DIRECT', 2013, 7, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348017, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348018, '59', '5901', 'C02814', 'CONCORDE HOTEL', 101014, '02', 'DIRECT', 2013, 7, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348019, '59', '5901', 'C02814', 'CONCORDE HOTEL', 104555, '29', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348020, '59', '5901', 'C02814', 'CONCORDE HOTEL', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348021, '59', '5901', 'H00200', 'HILTON', 104209, '29', 'DIRECT', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348022, '59', '5901', 'H00200', 'HILTON', 104976, '29', 'DIRECT', 2013, 7, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348023, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348024, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348025, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348026, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104878, '29', 'DIRECT', 2013, 7, '10', 2483.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348027, '59', '5901', 'M80193', 'MOVENPICK', 101014, '02', 'DIRECT', 2013, 7, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348028, '59', '5901', 'R00246', 'REGENCY HOTEL', 106138, '06', 'DIRECT', 2013, 7, '10', 495.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(348029, '59', '5901', 'S03952', 'SEMIRAMIS-INTRCN', 101139, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348030, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101022, '02', 'DIRECT', 2013, 7, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348031, '59', '5901', 'S00365', 'SHERATON', 101022, '02', 'DIRECT', 2013, 7, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348032, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348033, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 7, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348034, '59', '5901', 'S14671', 'SOFITEL', 104547, '29', 'AL AHRAM', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348035, '59', '5901', 'S14671', 'SOFITEL', 104555, '29', 'AL AHRAM', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348036, '59', '5901', 'S14671', 'SOFITEL', 104794, '29', 'AL AHRAM', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348037, '59', '5901', 'S14671', 'SOFITEL', 104976, '29', 'AL AHRAM', 2013, 7, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348038, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348039, '59', '5901', 'S00571', 'SONESTA', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348040, '59', '5901', 'S00571', 'SONESTA', 104084, '03', 'DIRECT', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348041, '59', '5901', 'S00571', 'SONESTA', 104209, '29', 'DIRECT', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348042, '59', '5901', 'S00571', 'SONESTA', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348043, '59', '5901', 'S00571', 'SONESTA', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348044, '59', '5901', 'S00571', 'SONESTA', 104878, '29', 'DIRECT', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348045, '59', '5901', 'S00571', 'SONESTA', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348046, '59', '5902', 'A06813', 'AL HATY', 101022, '02', 'AHMOS', 2013, 7, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(348047, '59', '5902', 'A06892', 'AL MAHRAJA', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348048, '59', '5902', 'S04018', 'STUDIO MISR', 107060, '08', 'ALAMIYA', 2013, 7, '10', 7536.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(348049, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348050, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348051, '59', '5905', 'A07342', 'ANDREA REST.', 101139, '02', 'DIRECT', 2013, 7, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348052, '59', '5905', 'A07383', 'ASIAN CORNER', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348053, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348054, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348055, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348056, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348057, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348058, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104034, '01', 'AL AHRAM', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348059, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104046, '01', 'AL AHRAM', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348060, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 104315, '01', 'AL AHRAM', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348061, '59', '5907', 'S05654', 'SUN RISE', 101072, '02', 'DIRECT', 2013, 7, '10', 420.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348062, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348063, '59', '5908', 'O00004', 'OASIS REST+HTL', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348064, '59', '5908', 'O00004', 'OASIS REST+HTL', 103143, '03', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348065, '59', '5908', 'O00004', 'OASIS REST+HTL', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348066, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348067, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348068, '59', '5909', '590966', 'BASMATIO', 102103, '02', 'DIRECT', 2013, 7, '10', 11307.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348069, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 7, '10', 7428.00, 62.00, 40, 0.00, 0.00, 0.00, 0.00),
	(348070, '59', '5909', '590957', 'BUFFALO BURGER', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348071, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 7, '10', 15970.20, 133.30, 86, 0.00, 0.00, 0.00, 0.00),
	(348072, '59', '5909', 'B00478', 'BURGER KING', 108092, '01', 'ALAMIYA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348073, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348074, '59', '5909', 'B00478', 'BURGER KING', 108183, '01', 'ALAMIYA', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348075, '59', '5909', 'C04920', 'COOK DOOR', 107094, '01', 'AL AHRAM', 2013, 7, '10', 19139.80, 27.39, 83, 0.00, 0.00, 0.00, 0.00),
	(348076, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348077, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348078, '59', '5909', '590972', 'DIET HOUSE', 108134, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348079, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348080, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 7, '10', 2135.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(348081, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348082, '59', '5909', 'K00049', 'KFC', 104067, '05', 'AL AHRAM', 2013, 7, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348083, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348084, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348085, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348086, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 7, '10', 20062.20, 6.96, 87, 0.00, 0.00, 0.00, 0.00),
	(348087, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 7, '10', 4828.20, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(348088, '59', '5909', 'K00049', 'KFC', 108035, '01', 'AL AHRAM', 2013, 7, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348089, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 7, '10', 6686.00, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(348090, '59', '5909', 'K00049', 'KFC', 108068, '01', 'AL AHRAM', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348091, '59', '5909', 'K00049', 'KFC', 108084, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348092, '59', '5909', 'K00049', 'KFC', 108092, '01', 'AL AHRAM', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348093, '59', '5909', 'K00049', 'KFC', 108126, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(348094, '59', '5909', 'K00049', 'KFC', 108134, '01', 'AL AHRAM', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348095, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348096, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(348097, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(348098, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348099, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 7, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348100, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 7, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348101, '59', '5909', 'M00167', 'MCDONALD\'S', 101287, '01', 'AL AHRAM', 2013, 7, '10', 594.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348102, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 7, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348103, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 7, '10', 95710.70, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(348104, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 7, '10', 4613.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(348105, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(348106, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 7, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(348107, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 7, '10', 19167.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348108, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348109, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 7, '10', 25626.60, 213.90, 138, 0.00, 0.00, 0.00, 0.00),
	(348110, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 7, '10', 4939.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(348111, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 7, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(348112, '59', '5909', 'P00197', 'PIZZA HUT', 102012, '02', 'ALAMIYA', 2013, 7, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348113, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348114, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348115, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348116, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348117, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(348118, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 7, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348119, '59', '5909', 'R05136', 'RUBY TUESDAY', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348120, '59', '5909', '590976', 'SHAWERMA AL REEM', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348121, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348122, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348123, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(348124, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348125, '59', '5910', '591097', 'ARECKA', 108134, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348126, '59', '5910', '591095', 'CAR CAFE', 101022, '02', 'DIRECT', 2013, 7, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(348127, '59', '5910', 'C06513', 'CILANTRO', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348128, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348129, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348130, '59', '5910', '591098', 'CLUB 24 BEACH', 104502, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348131, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348132, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 7, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348133, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 7, '10', 3844.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(348134, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 7, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348135, '59', '5910', '591090', 'HARRIS CAFE', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348136, '59', '5910', '591090', 'HARRIS CAFE', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348137, '59', '5912', 'A23007', 'AL BALAD', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348138, '59', '5912', 'A23007', 'AL BALAD', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348139, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348140, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 7, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348141, '59', '5912', 'L03691', 'LA GOURMANDISE', 104046, '01', 'AL AHRAM', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348142, '59', '5912', 'L03691', 'LA GOURMANDISE', 104547, '29', 'AL AHRAM', 2013, 7, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(348143, '59', '5912', 'L03691', 'LA GOURMANDISE', 104794, '29', 'AL AHRAM', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348144, '59', '5912', 'T04661', 'TABOULA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348145, '59', '5914', 'I11902', 'INDIRA', 104878, '29', 'HIGH WAY', 2013, 7, '10', 106.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348146, '59', '5914', 'M83178', 'MAESTRO', 104878, '29', 'DIRECT', 2013, 7, '10', 106.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348147, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348148, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348149, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348150, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348151, '59', '5915', 'L05003', 'L\'AUBERGINE', 104315, '01', 'DIRECT', 2013, 7, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348152, '59', '5915', 'L05003', 'L\'AUBERGINE', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348153, '59', '5916', 'V02326', 'VIKING', 108027, '01', 'DIRECT', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(348154, '59', '5917', '591782', 'FAIRMONT', 103622, '02', 'DIRECT', 2013, 7, '10', 4407.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348155, '59', '5917', '591782', 'FAIRMONT', 104046, '01', 'DIRECT', 2013, 7, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348156, '59', '5917', '591782', 'FAIRMONT', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348157, '59', '5917', '591782', 'FAIRMONT', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348158, '59', '5917', '591782', 'FAIRMONT', 104878, '29', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348159, '59', '5917', '591782', 'FAIRMONT', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348160, '59', '5917', '591799', 'INTERCONT.PHOEN.', 104878, '29', 'DIRECT', 2013, 7, '10', 106.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348161, '59', '5917', 'R08712', 'RADISSON BLU', 104046, '01', 'AKHBAR', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348162, '59', '5917', 'R08712', 'RADISSON BLU', 104084, '03', 'AKHBAR', 2013, 7, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348163, '59', '5917', 'R08712', 'RADISSON BLU', 104209, '29', 'AKHBAR', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348164, '59', '5917', 'R08712', 'RADISSON BLU', 104794, '29', 'AKHBAR', 2013, 7, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348165, '59', '5917', 'R08712', 'RADISSON BLU', 104878, '29', 'AKHBAR', 2013, 7, '10', 4860.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(348166, '59', '5917', 'R08712', 'RADISSON BLU', 104976, '29', 'AKHBAR', 2013, 7, '10', 1015.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348167, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348168, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348169, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348170, '59', '5921', '592108', 'AGAMEYA', 101014, '02', 'DIRECT', 2013, 7, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348171, '59', '5921', '592108', 'AGAMEYA', 101022, '02', 'DIRECT', 2013, 7, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348172, '59', '5921', '592108', 'AGAMEYA', 104878, '29', 'DIRECT', 2013, 7, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348173, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348174, '59', '5922', '592252', 'EL BORG', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348175, '59', '5924', '592431', 'GRAND NILE TOWER', 101014, '02', 'DIRECT', 2013, 7, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348176, '59', '5924', '592431', 'GRAND NILE TOWER', 101022, '02', 'DIRECT', 2013, 7, '10', 3460.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348177, '59', '5924', '592446', 'MAKARIM AJYAD MAKKAH', 101014, '02', 'DIRECT', 2013, 7, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348178, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348179, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348180, '59', '5926', '592688', 'SEAFOOD HOUSE', 107060, '08', 'DIRECT', 2013, 7, '10', 5762.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(348181, '59', '5926', '592688', 'SEAFOOD HOUSE', 107094, '01', 'DIRECT', 2013, 7, '10', 307.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348182, '59', '5927', '592728', 'IZUMI', 104240, '18', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348183, '59', '5927', '592711', 'LA GOURMANDISE', 104878, '29', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348184, '59', '5928', '592829', 'AL DAIA\'A', 108126, '01', 'DIRECT', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(348185, '59', '5928', '592837', 'AL HARA', 104209, '29', 'DIRECT', 2013, 7, '10', 891.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348187, '59', '5928', '592829', 'ARZ', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348188, '59', '5928', '592835', 'B PLAN', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348189, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348190, '59', '5928', '592823', 'ESTANPILOS', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348191, '59', '5928', '592837', 'FAWEL', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348192, '59', '5928', '592837', 'FETERA', 108209, '01', 'DIRECT', 2013, 7, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348193, '59', '5928', '592835', 'GOUTHE', 101022, '02', 'DIRECT', 2013, 7, '10', 10822.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348194, '59', '5928', '592835', 'JIDDI', 101303, '01', 'DIRECT', 2013, 7, '10', 1366.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(348195, '59', '5928', '592830', 'K.LOUNGE', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348196, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348197, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348198, '59', '5928', '592836', 'ROSSO CAFE', 101014, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348199, '59', '5928', '592836', 'ROSSO CAFE', 103259, '02', 'DIRECT', 2013, 7, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348200, '59', '5928', '592834', 'SOMA\'A BASHA', 104034, '01', 'DIRECT', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348201, '59', '5928', '592834', 'SOMA\'A BASHA', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348202, '59', '5928', '592834', 'SOMA\'A BASHA', 104209, '29', 'DIRECT', 2013, 7, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348203, '59', '5928', '592834', 'SOMA\'A BASHA', 104240, '18', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348204, '59', '5928', '592834', 'SOMA\'A BASHA', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348205, '59', '5928', '592834', 'SOMA\'A BASHA', 104555, '29', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348206, '59', '5928', '592837', 'THE MOOD', 104878, '29', 'DIRECT', 2013, 7, '10', 2674.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348207, '60', '6001', 'A29491', 'AIR CAIRO', 103259, '02', 'DIRECT', 2013, 7, '10', 76.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348208, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 7646.40, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(348209, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(348210, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 2800.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348211, '60', '6001', 'E01346', 'EGYPTAIR', 101139, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348212, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 3311.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(348213, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 23265.10, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(348214, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348215, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348216, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348217, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348218, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348219, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348220, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348221, '60', '6001', '600191', 'SAUDIA AIRLINES', 101014, '02', 'DIRECT', 2013, 7, '10', 54133.40, 1.92, 15, 0.00, 0.00, 0.00, 0.00),
	(348222, '60', '6001', '600191', 'SAUDIA AIRLINES', 101022, '02', 'DIRECT', 2013, 7, '10', 76808.60, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(348223, '60', '6001', '600191', 'SAUDIA AIRLINES', 102012, '02', 'DIRECT', 2013, 7, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348224, '60', '6001', 'T02105', 'TURKISH AIR.', 101022, '02', 'AL AHRAM', 2013, 7, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348225, '60', '6001', 'T02105', 'TURKISH AIR.', 104046, '01', 'AL AHRAM', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348226, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 7, '10', 1082.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(348227, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 101072, '02', 'ADCOM ADV', 2013, 7, '10', 5463.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(348228, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 102012, '02', 'ADCOM ADV', 2013, 7, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348229, '60', '6004', 'A07792', 'AL NAWRAS TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(348230, '60', '6004', 'D01958', 'DIMA', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(348231, '60', '6004', 'F01629', 'FLAMINGO TRAVELS', 101014, '02', 'DIRECT', 2013, 7, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(348232, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 7, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348233, '60', '6004', 'M03235', 'MISR TRAVEL', 101014, '02', 'DIRECT', 2013, 7, '10', 6315.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(348234, '60', '6004', 'T02145', 'TRAVCO', 101139, '02', 'DIRECT', 2013, 7, '10', 5331.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(348235, '60', '6005', 'B00378', 'BONITA', 101022, '02', 'DIRECT', 2013, 7, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(348236, '60', '6005', 'C06929', 'CONCORDE', 101303, '01', 'DIRECT', 2013, 7, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348237, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101022, '02', 'DIRECT', 2013, 7, '10', 15310.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(348238, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101030, '02', 'DIRECT', 2013, 7, '10', 15037.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(348239, '60', '6005', 'M03294', 'MISR HOTELS CO.', 102038, '02', 'DIRECT', 2013, 7, '10', 2262.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348240, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 7, '10', 6090.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348241, '60', '6005', 'S06546', 'SOMA BAY', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348242, '60', '6005', 'S14604', 'STARWOOD', 101022, '02', 'DIRECT', 2013, 7, '10', 4306.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348243, '60', '6005', 'S00752', 'SUNRISE', 101072, '02', 'DIRECT', 2013, 7, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(348244, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 7, '10', 4429.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348245, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 7, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348246, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348247, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348248, '60', '6009', '001149', '5 CONTINENTS TR.', 101022, '02', 'DIRECT', 2013, 7, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348249, '60', '6009', 'A08231', 'AL HODHOD TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348250, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348251, '60', '6009', 'O02995', 'OPERA TOURS', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348252, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 7, '10', 3238.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(348253, '60', '6009', 'P04077', 'PARADISIO', 101014, '02', 'DIRECT', 2013, 7, '10', 1231.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348254, '60', '6009', 'P04077', 'PARADISIO', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348255, '60', '6013', 'A29763', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 7, '10', 9113.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(348256, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 7, '10', 4857.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(348257, '60', '6013', 'E06329', 'ELI TOURS', 102947, '01', 'DIRECT', 2013, 7, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348258, '60', '6013', 'F35709', 'FLOWER OF EGYPT', 101022, '02', 'DIRECT', 2013, 7, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348259, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 7, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348260, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348261, '60', '6013', 'S22779', 'STALLION TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348262, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348263, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348264, '60', '6015', 'A06732', 'AIDA BEACH', 101022, '02', 'DIRECT', 2013, 7, '10', 1153.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(348265, '60', '6015', '601597', 'STELLA DI MARE', 104878, '29', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348266, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348267, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 104028, '05', 'DIRECT', 2013, 7, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348268, '60', '6017', '601780', 'AL TAYAR', 101014, '02', 'DIRECT', 2013, 7, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348269, '60', '6017', 'A92946', 'ALFA TOURS', 101303, '01', 'DIRECT', 2013, 7, '10', 768.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348270, '60', '6017', '601734', 'ARAFAT', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348271, '60', '6017', '601751', 'ATAKA', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348272, '60', '6017', '601751', 'ATAKA', 102012, '02', 'DIRECT', 2013, 7, '10', 2218.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(348273, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348274, '60', '6017', 'C12665', 'CRAFT', 101014, '02', 'DIRECT', 2013, 7, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348275, '60', '6017', '601757', 'DERYA TRAVEL', 101022, '02', 'DIRECT', 2013, 7, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348276, '60', '6017', '601772', 'EAST LINE', 101063, '02', 'DIRECT', 2013, 7, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348277, '60', '6017', '601772', 'EAST LINE', 102145, '02', 'DIRECT', 2013, 7, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348278, '60', '6017', 'E08005', 'EURO EGYPT', 101014, '02', 'DIRECT', 2013, 7, '10', 1353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348279, '60', '6017', '601746', 'FALCON', 101014, '02', 'DIRECT', 2013, 7, '10', 1894.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(348280, '60', '6017', 'F39253', 'FAST TOURS', 101014, '02', 'DIRECT', 2013, 7, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(348281, '60', '6017', '601758', 'GRAZIE', 101022, '02', 'DIRECT', 2013, 7, '10', 956.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348282, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 7, '10', 3101.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(348283, '60', '6017', '601788', 'MARASSI TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348284, '60', '6017', '601740', 'MC TRAVEL', 101014, '02', 'DIRECT', 2013, 7, '10', 1231.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348285, '60', '6017', 'S25491', 'SHATEL TRAVEL', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348286, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 7, '10', 2907.90, 0.07, 6, 0.00, 0.00, 0.00, 0.00),
	(348287, '60', '6017', 'S24576', 'STANDARD', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348288, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 7, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348289, '60', '6017', '601760', 'THE BRIDGE TRAVL', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348290, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348291, '60', '6022', '602211', 'AL SERAG TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348292, '60', '6022', '602213', 'AMEELY TRAVEL', 101014, '02', 'DIRECT', 2013, 7, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348293, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 101063, '02', 'DIRECT', 2013, 7, '10', 2661.10, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(348294, '60', '6022', '602201', 'ASTAR AL KA\'ABA', 102145, '02', 'DIRECT', 2013, 7, '10', 1422.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(348295, '60', '6022', '602209', 'EXCELLENT TOURS', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(348296, '60', '6022', '602212', 'FLY WELL EGYPT', 101022, '02', 'DIRECT', 2013, 7, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348297, '60', '6022', '602212', 'FLY WELL EGYPT', 103051, '02', 'DIRECT', 2013, 7, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348298, '60', '6022', '602215', 'LEGACY TOURS', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348299, '60', '6022', '602210', 'MIRCAL TRAVEL', 101014, '02', 'DIRECT', 2013, 7, '10', 4322.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(348300, '60', '6022', '602210', 'MIRCAL TRAVEL', 102012, '02', 'DIRECT', 2013, 7, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(348301, '60', '6022', '602210', 'MIRCAL TRAVEL', 102038, '02', 'DIRECT', 2013, 7, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348302, '60', '6022', '602213', 'NUBA FLOWER TOURS', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348303, '60', '6022', '602214', 'PILOT TRAVEL', 101014, '02', 'DIRECT', 2013, 7, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(348304, '60', '6022', '602201', 'SOHBA TOURS', 101014, '02', 'DIRECT', 2013, 7, '10', 1824.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348305, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 7, '10', 8270.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(348306, '60', '6022', '602212', 'TRAVEL SOLUTION', 102012, '02', 'DIRECT', 2013, 7, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348307, '61', '6101', '001111', '57357 HOSPITAL', 101139, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(348308, '61', '6101', '001111', '57357 HOSPITAL', 101253, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348309, '61', '6101', '001111', '57357 HOSPITAL', 101303, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348310, '61', '6101', '001111', '57357 HOSPITAL', 102012, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 92849.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(348311, '61', '6101', '001111', '57357 HOSPITAL', 102103, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 92849.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(348312, '61', '6101', '001111', '57357 HOSPITAL', 102129, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 4728.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348313, '61', '6101', '001111', '57357 HOSPITAL', 102327, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 3058.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348314, '61', '6101', '001111', '57357 HOSPITAL', 102533, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348315, '61', '6101', '001111', '57357 HOSPITAL', 102614, '29', 'TAREK NOUR ADV.', 2013, 7, '10', 1507.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348316, '61', '6101', '001111', '57357 HOSPITAL', 102624, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348317, '61', '6101', '001111', '57357 HOSPITAL', 103044, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348318, '61', '6101', '001111', '57357 HOSPITAL', 103051, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 10901.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348319, '61', '6101', '001111', '57357 HOSPITAL', 103069, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348320, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 6663.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348321, '61', '6101', '001111', '57357 HOSPITAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 7, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348322, '61', '6101', '001111', '57357 HOSPITAL', 106013, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 2768.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348323, '61', '6101', '001111', '57357 HOSPITAL', 106021, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 92497.90, 35.60, 28, 0.00, 0.00, 0.00, 0.00),
	(348324, '61', '6101', '001111', '57357 HOSPITAL', 106112, '41', 'TAREK NOUR ADV.', 2013, 7, '10', 1417434.30, 1010.51, 748, 0.00, 0.00, 0.00, 0.00),
	(348325, '61', '6101', '001111', '57357 HOSPITAL', 106120, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 3417.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348326, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 458510.50, 264.55, 363, 0.00, 0.00, 0.00, 0.00),
	(348327, '61', '6101', '001111', '57357 HOSPITAL', 107094, '01', 'TAREK NOUR ADV.', 2013, 7, '10', 32461.80, 58.56, 79, 0.00, 0.00, 0.00, 0.00),
	(348328, '61', '6101', '001111', '57357 HOSPITAL', 107102, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 55578.60, 32.02, 45, 0.00, 0.00, 0.00, 0.00),
	(348329, '61', '6101', '001111', '57357 HOSPITAL', 107110, '08', 'TAREK NOUR ADV.', 2013, 7, '10', 29722.40, 29.42, 42, 0.00, 0.00, 0.00, 0.00),
	(348330, '61', '6101', 'A11251', 'ADAM AL DAWLI', 104018, '10', 'GOMHURIA', 2013, 7, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348331, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348332, '61', '6101', 'A24874', 'AL SALAM HOSPTAL', 102947, '01', 'DIRECT', 2013, 7, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348333, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348334, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348335, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348336, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103069, '02', 'DIRECT', 2013, 7, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348337, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 7, '10', 4869.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348338, '61', '6101', 'I02123', 'INT\'L EYES HOSP.', 101098, '02', 'DIRECT', 2013, 7, '10', 3772.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(348339, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348340, '61', '6101', 'N10853', 'NASSER INSTITUTE', 101279, '01', 'DIRECT', 2013, 7, '10', 5690.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(348341, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348342, '61', '6103', 'F03385', 'FITNESS PLANETS', 108209, '01', 'DIRECT', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348343, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348344, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348345, '61', '6104', 'D03119', 'DELTA MEDICAL L.', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348346, '61', '6104', 'M06297', 'MINA PHARM', 101196, '01', 'DIRECT', 2013, 7, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348347, '61', '6104', 'M06297', 'MINA PHARM', 102012, '02', 'DIRECT', 2013, 7, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(348348, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348349, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348350, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 7, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348351, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348352, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348353, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348354, '61', '6107', 'S23391', 'SEDICO', 103028, '03', 'DIRECT', 2013, 7, '10', 4304.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348355, '61', '6107', 'S22136', 'SERVIER', 102012, '02', 'DIRECT', 2013, 7, '10', 3411.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(348356, '61', '6108', '610847', 'LEO GYM', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348357, '61', '6108', '610847', 'LEO GYM', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348358, '61', '6108', 'O41178', 'OBAGI MEDI SPA', 104878, '29', 'DIRECT', 2013, 7, '10', 4754.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348359, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348360, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348361, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348362, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348363, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 7, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348364, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(348365, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348366, '61', '6109', '610944', 'BAIT AL FADL', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348367, '61', '6109', '610932', 'CENTRAL HOSPITAL', 101014, '02', 'DIRECT', 2013, 7, '10', 17239.60, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(348368, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348369, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108084, '01', 'DIRECT', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348370, '61', '6109', '610935', 'EGYPTAIR', 103010, '07', 'DIRECT', 2013, 7, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348371, '61', '6109', '610935', 'EGYPTAIR', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348372, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348373, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 7, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348374, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348375, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348376, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348377, '61', '6109', '610926', 'LIVER SEARCH IN.', 101014, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348378, '61', '6109', '610926', 'LIVER SEARCH IN.', 103028, '03', 'DIRECT', 2013, 7, '10', 1434.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348379, '61', '6109', '610926', 'LIVER SEARCH IN.', 103044, '02', 'DIRECT', 2013, 7, '10', 9398.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348380, '61', '6109', '610926', 'LIVER SEARCH IN.', 104018, '10', 'DIRECT', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348381, '61', '6109', '610944', 'SPECIALIST CHILDREN', 106013, '01', 'DIRECT', 2013, 7, '10', 25288.30, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(348382, '61', '6109', '610944', 'SPECIALIST CHILDREN', 106112, '41', 'DIRECT', 2013, 7, '10', 77785.60, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(348383, '61', '6109', '610944', 'SPECIALIST CHILDREN', 106120, '08', 'DIRECT', 2013, 7, '10', 34174.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(348384, '61', '6109', '610933', 'TUDOR BILHAREZ', 101063, '02', 'DIRECT', 2013, 7, '10', 1469.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348385, '61', '6109', '610933', 'TUDOR BILHAREZ', 102145, '02', 'DIRECT', 2013, 7, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348386, '61', '6110', '611049', 'AMOUN', 101139, '02', 'DIRECT', 2013, 7, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348387, '61', '6110', '611038', 'ATOS PHARMA', 102012, '02', 'DIRECT', 2013, 7, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(348388, '61', '6110', '611091', 'MAP PHARMA', 102012, '02', 'DIRECT', 2013, 7, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348389, '61', '6110', '611037', 'MEMPHIS', 101014, '02', 'DIRECT', 2013, 7, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348390, '61', '6110', '611091', 'NEXT PHARMA', 102012, '02', 'DIRECT', 2013, 7, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(348391, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 7, '10', 10713.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(348392, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 7, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348393, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 7, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348394, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 7, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348395, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 7, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348396, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348397, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 7, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348398, '61', '6111', '611141', 'DR.HAPY HELAL HANA', 103069, '02', 'DIRECT', 2013, 7, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348399, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 7, '10', 513.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348400, '61', '6111', '611128', 'DR.MAHA AL TANTA', 104018, '10', 'DIRECT', 2013, 7, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348401, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 7, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348402, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348403, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 7, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348404, '61', '6111', '611116', 'SMILE DESIGN', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348405, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348406, '61', '6111', '611147', 'SWISS SYRIAN CENTER', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(348407, '61', '6112', '611203', 'ABOU AL FEDA', 103036, '02', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348408, '61', '6112', '611206', 'AL ROWAD', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348409, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348410, '61', '6112', '611205', 'CORTOBA EYE LSIK', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348411, '61', '6112', '611205', 'DAR AL OYOUN HO.', 104555, '29', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348412, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348413, '61', '6112', '611213', 'DR.HESHAM ADEL', 107094, '01', 'DIRECT', 2013, 7, '10', 3459.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(348414, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348415, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348416, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348417, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348418, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348419, '61', '6112', '611214', 'INT\'L FEMTO LAYSIC', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348420, '61', '6112', '611214', 'INT\'L FEMTO LAYSIC', 101063, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348421, '61', '6112', '611200', 'MAGRABI', 107094, '01', 'DIRECT', 2013, 7, '10', 9840.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(348422, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 7, '10', 9470.70, 79.05, 51, 0.00, 0.00, 0.00, 0.00),
	(348423, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 7, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(348424, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108076, '01', '2M', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348425, '61', '6112', '611213', 'QORTOBA HOSPITAL', 106013, '01', 'DIRECT', 2013, 7, '10', 62882.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(348426, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 7, '10', 537.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348427, '61', '6114', '611428', 'DR.HESHAM AL WASEET', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348428, '61', '6114', '611424', 'DR.KHALID DRAHEM', 103010, '07', 'DIRECT', 2013, 7, '10', 128.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348429, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 7, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(348430, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348431, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348432, '61', '6115', '611503', 'ADVANCED BEHAVIORAL', 104046, '01', 'DIRECT', 2013, 7, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348433, '61', '6115', '611502', 'MAMLAKATY', 103036, '02', 'DIRECT', 2013, 7, '10', 563.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348434, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(348435, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348436, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 7, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(348437, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348438, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 7, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348439, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348440, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348441, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 7, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348442, '61', '6116', '611608', 'AL SHROOUK SCAN', 103077, '02', 'DIRECT', 2013, 7, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348443, '61', '6116', '611608', 'AL SHROOUK SCAN', 103201, '07', 'DIRECT', 2013, 7, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348444, '61', '6116', '611608', 'AL SHUROOQ SCAN', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348445, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(348446, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 7, '10', 3899.70, 32.55, 21, 0.00, 0.00, 0.00, 0.00),
	(348447, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 7, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348448, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 7, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(348449, '61', '6116', '611605', 'CAIRO SCAN', 101014, '02', 'DIRECT', 2013, 7, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348450, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 7, '10', 3112.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(348451, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 7, '10', 4642.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(348452, '61', '6116', '611603', 'MEGA SCAN', 101098, '02', 'DIRECT', 2013, 7, '10', 4244.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(348453, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 7, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348454, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348455, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 7, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348456, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348457, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 7, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348458, '61', '6116', '611608', 'RAYA LAB', 103077, '02', 'DIRECT', 2013, 7, '10', 4869.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348459, '61', '6116', '611608', 'RAYA LAB', 104018, '10', 'DIRECT', 2013, 7, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348460, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 7, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(348461, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 7, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(348462, '61', '6116', '611600', 'SARIDAR', 101279, '01', 'DIRECT', 2013, 7, '10', 953.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348463, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 7, '10', 5385.30, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(348464, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 7, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348465, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348466, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 7, '10', 2476.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348467, '61', '6116', '611608', 'TRUST', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348468, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(348469, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348470, '61', '6118', '611800', 'MAGDI YACOUB H.F', 103622, '02', 'DIRECT', 2013, 7, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348471, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107011, '01', 'DIRECT', 2013, 7, '10', 10936.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(348472, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107060, '08', 'DIRECT', 2013, 7, '10', 22435.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(348473, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107094, '01', 'DIRECT', 2013, 7, '10', 14760.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(348474, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107102, '08', 'DIRECT', 2013, 7, '10', 27337.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(348475, '61', '6118', 'N04399', 'NAT\'L HEART INST', 101030, '02', 'DIRECT', 2013, 7, '10', 7817.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348476, '61', '6118', 'N04399', 'NAT\'L HEART INST', 101063, '02', 'DIRECT', 2013, 7, '10', 9184.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348477, '61', '6118', 'N04399', 'NAT\'L HEART INST', 102210, '15', 'DIRECT', 2013, 7, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348478, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348479, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 7, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348480, '61', '6120', '612004', 'DR.DALIA SALAH ALDEN', 103028, '03', 'DIRECT', 2013, 7, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348481, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 7, '10', 1338.70, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(348482, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 7, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(348483, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348484, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 7, '10', 4548.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348485, '61', '6122', '612202', 'AL ANGLO', 103069, '02', 'DIRECT', 2013, 7, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348486, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348487, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 7, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348488, '61', '6122', '612201', 'DR.KHALID OTEFY', 104018, '10', 'DIRECT', 2013, 7, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348489, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348490, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348491, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(348492, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 7, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348493, '61', '6122', '612204', 'HAWAA CENTER', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348494, '61', '6122', '612200', 'MEDDILE EAST', 108134, '01', '2M', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348495, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 107094, '01', 'DIRECT', 2013, 7, '10', 2767.20, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(348496, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108027, '01', 'DIRECT', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348497, '61', '6122', '612204', 'UAS HOSPITAL', 104265, '12', 'DIRECT', 2013, 7, '10', 222.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348498, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348499, '61', '6124', '612403', 'SPINE CARE CENTER', 102947, '01', 'DIRECT', 2013, 7, '10', 888.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(348500, '61', '6124', '612403', 'SPINE CARE CENTER', 103069, '02', 'DIRECT', 2013, 7, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348501, '61', '6124', '612403', 'SPINE CARE CENTER', 103077, '02', 'DIRECT', 2013, 7, '10', 965.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348502, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348503, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 7, '10', 2877.00, 0.16, 7, 0.00, 0.00, 0.00, 0.00),
	(348504, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 7, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(348505, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 103176, '01', 'DIRECT', 2013, 7, '10', 864.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348506, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348507, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348508, '61', '6125', '612501', 'DR.NABIL AMEEN C', 104018, '10', 'DIRECT', 2013, 7, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348509, '61', '6125', '612501', 'MAN CLINIC', 103028, '03', 'DIRECT', 2013, 7, '10', 2869.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348510, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348511, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348512, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 7, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348513, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348514, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 7, '10', 7142.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(348515, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 7, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348516, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 7, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348517, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348518, '61', '6132', '613200', 'DR.DEYAA SALEH', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348519, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348520, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 7, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348522, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 102012, '02', 'DIRECT', 2013, 7, '10', 92849.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(348523, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103044, '02', 'DIRECT', 2013, 7, '10', 10252.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348524, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103051, '02', 'DIRECT', 2013, 7, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348525, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103069, '02', 'DIRECT', 2013, 7, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348526, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103077, '02', 'DIRECT', 2013, 7, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348527, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103201, '07', 'DIRECT', 2013, 7, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348528, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 104018, '10', 'DIRECT', 2013, 7, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348529, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 7, '10', 10380.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(348530, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 103093, '05', 'DIRECT', 2013, 7, '10', 68.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348531, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 7, '10', 9022.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(348532, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 7, '10', 20931.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(348533, '62', '6202', 'A08766', 'AKEDATY', 102210, '15', 'DIRECT', 2013, 7, '10', 2258.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(348534, '62', '6202', 'A08766', 'AKEDATY', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348535, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 7, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(348536, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 7, '10', 14814.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(348537, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 102103, '02', 'DIRECT', 2013, 7, '10', 27886.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(348538, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 7, '10', 12097.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(348539, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 7, '10', 16557.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(348540, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 103201, '07', 'DIRECT', 2013, 7, '10', 12362.40, 3.53, 8, 0.00, 0.00, 0.00, 0.00),
	(348541, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 7, '10', 27715.40, 1.26, 15, 0.00, 0.00, 0.00, 0.00),
	(348542, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 7, '10', 18044.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(348543, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 7, '10', 17429.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(348544, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 103242, '06', 'DIRECT', 2013, 7, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348545, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 7, '10', 21495.50, 0.94, 17, 0.00, 0.00, 0.00, 0.00),
	(348546, '62', '6202', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 7, '10', 216728.10, 6.30, 19, 0.00, 0.00, 0.00, 0.00),
	(348547, '62', '6202', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 7, '10', 31596.30, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(348548, '62', '6202', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 7, '10', 6766.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(348549, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 7, '10', 5739.40, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(348550, '62', '6202', 'A00163', 'AL AHRAM', 103085, '18', 'DIRECT', 2013, 7, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348551, '62', '6202', 'A00163', 'AL AHRAM', 103135, '06', 'DIRECT', 2013, 7, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348552, '62', '6202', 'A00163', 'AL AHRAM', 103143, '03', 'DIRECT', 2013, 7, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348553, '62', '6202', 'A00163', 'AL AHRAM', 103259, '02', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348554, '62', '6202', 'A00163', 'AL AHRAM', 108035, '01', 'DIRECT', 2013, 7, '10', 9174.10, 11.57, 13, 0.00, 0.00, 0.00, 0.00),
	(348555, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 7, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348556, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 7, '10', 8205.30, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(348557, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 7, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(348558, '62', '6202', 'A08621', 'AL ELM', 102145, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348559, '62', '6202', 'A08763', 'AL EQTISADIAH', 102103, '02', 'DIRECT', 2013, 7, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348560, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 7, '10', 4004.30, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(348561, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(348562, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348563, '62', '6202', 'A08446', 'AL GOMHOURIA', 108050, '01', 'GOMHURIA', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348564, '62', '6202', 'A08446', 'AL GOMHOURIA', 108134, '01', 'GOMHURIA', 2013, 7, '10', 3156.90, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(348565, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 7, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(348566, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 7, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348567, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 7, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348568, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 7, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(348569, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 7, '10', 17856.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(348570, '62', '6202', 'A08464', 'AL KORA WAL M.', 102145, '02', 'DIRECT', 2013, 7, '10', 8612.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(348571, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 7, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(348572, '62', '6202', 'A08472', 'AL MASAEYA', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348573, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348574, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(348575, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 7, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(348576, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348577, '62', '6202', 'A00356', 'AL MISSA', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348578, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 7, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348579, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 7, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348580, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348581, '62', '6202', 'A08492', 'AL RAI MAG.', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348582, '62', '6202', 'A08492', 'AL RAI MAG.', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348583, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 7, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(348584, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348585, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 7, '10', 10177.80, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(348586, '62', '6202', 'A08571', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 7, '10', 1941.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(348587, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 7, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(348588, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 7, '10', 6356.50, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(348589, '62', '6202', 'A08800', 'ALAA AL DEIN', 101014, '02', 'DIRECT', 2013, 7, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348590, '62', '6202', 'A00554', 'ALWAN', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348591, '62', '6202', 'B02806', 'BUSINESS TODAY', 104273, '18', 'DIRECT', 2013, 7, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348592, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348593, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 101261, '18', 'DIRECT', 2013, 7, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348594, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 7, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348595, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 7, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(348596, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 7, '10', 4459.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(348597, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 7, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348598, '62', '6202', 'H01551', 'HORIATY', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348599, '62', '6202', 'K01507', 'KALAM AN-NAS', 103234, '29', 'DIRECT', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348600, '62', '6202', 'K01507', 'KALAM AN-NAS', 104555, '29', 'DIRECT', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348601, '62', '6202', 'K01507', 'KALAM AN-NAS', 104794, '29', 'DIRECT', 2013, 7, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348602, '62', '6202', 'K01507', 'KALAM AN-NAS', 104976, '29', 'DIRECT', 2013, 7, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348603, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 7, '10', 3846.80, 0.28, 17, 0.00, 0.00, 0.00, 0.00),
	(348604, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 7, '10', 1768.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348605, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 7, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(348606, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 7, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348607, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348608, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348609, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348610, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348611, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 7, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(348612, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 7, '10', 11892.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(348613, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 7, '10', 7853.40, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(348614, '62', '6202', 'M03392', 'MICKEY MAG.', 103101, '05', 'AL AHRAM', 2013, 7, '10', 1187.00, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(348615, '62', '6202', 'M03392', 'MICKEY MAG.', 104174, '05', 'AL AHRAM', 2013, 7, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348616, '62', '6202', 'M03392', 'MICKEY MAG.', 104455, '20', 'AL AHRAM', 2013, 7, '10', 879.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348617, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 7, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(348618, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 7, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348619, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 7, '10', 10560.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(348620, '62', '6202', 'O01552', 'OIL & GAS', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348621, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 7, '10', 13328.10, 0.57, 8, 0.00, 0.00, 0.00, 0.00),
	(348622, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 7, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348623, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 7, '10', 181865.60, 129.50, 74, 0.00, 0.00, 0.00, 0.00),
	(348624, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 7, '10', 208692.30, 138.50, 79, 0.00, 0.00, 0.00, 0.00),
	(348625, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 7, '10', 334862.00, 245.50, 140, 0.00, 0.00, 0.00, 0.00),
	(348626, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 7, '10', 221282.20, 129.50, 74, 0.00, 0.00, 0.00, 0.00),
	(348627, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 7, '10', 139868.70, 117.66, 67, 0.00, 0.00, 0.00, 0.00),
	(348628, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 7, '10', 255884.20, 149.50, 86, 0.00, 0.00, 0.00, 0.00),
	(348629, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 7, '10', 215301.60, 126.00, 72, 0.00, 0.00, 0.00, 0.00),
	(348630, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 7, '10', 21016.70, 25.54, 32, 0.00, 0.00, 0.00, 0.00),
	(348631, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 7, '10', 512.50, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(348632, '62', '6202', 'S00103', 'SAMIR', 103044, '02', 'DIRECT', 2013, 7, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348633, '62', '6202', 'S00103', 'SAMIR', 103093, '05', 'DIRECT', 2013, 7, '10', 820.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348634, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 7, '10', 2248.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348635, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348636, '62', '6203', '620357', 'FM 90.90', 101139, '02', 'DIRECT', 2013, 7, '10', 35986.30, 3.11, 2, 0.00, 0.00, 0.00, 0.00),
	(348637, '62', '6203', '620357', 'FM 90.90', 108050, '01', 'DIRECT', 2013, 7, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348638, '62', '6203', '620357', 'FM 90.90', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348639, '62', '6203', '620357', 'FM 90.90', 108092, '01', 'DIRECT', 2013, 7, '10', 52673.90, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(348640, '62', '6203', '620353', 'NAGHAM FM', 106179, '07', 'DIRECT', 2013, 7, '10', 28194.10, 14.63, 11, 0.00, 0.00, 0.00, 0.00),
	(348641, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 7, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348642, '62', '6204', 'A31270', 'AL HAYAH', 101014, '02', 'DIRECT', 2013, 7, '10', 226171.50, 7.88, 11, 0.00, 0.00, 0.00, 0.00),
	(348643, '62', '6204', 'A31270', 'AL HAYAH', 101022, '02', 'DIRECT', 2013, 7, '10', 184471.20, 5.88, 5, 0.00, 0.00, 0.00, 0.00),
	(348644, '62', '6204', 'A31270', 'AL HAYAH', 102012, '02', 'DIRECT', 2013, 7, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348645, '62', '6204', 'A31270', 'AL HAYAH', 103051, '02', 'DIRECT', 2013, 7, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348646, '62', '6204', 'A31270', 'AL HAYAH', 103143, '03', 'DIRECT', 2013, 7, '10', 1637.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348647, '62', '6204', 'A31270', 'AL HAYAH', 103201, '07', 'DIRECT', 2013, 7, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(348648, '62', '6204', 'A31270', 'AL HAYAH', 103226, '28', 'DIRECT', 2013, 7, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348649, '62', '6204', 'A31270', 'AL HAYAH', 103242, '06', 'DIRECT', 2013, 7, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348650, '62', '6204', 'A31379', 'AL HURRA', 108027, '01', 'GOMHURIA', 2013, 7, '10', 40482.60, 337.90, 218, 0.00, 0.00, 0.00, 0.00),
	(348651, '62', '6204', 'A31379', 'AL HURRA', 108035, '01', 'GOMHURIA', 2013, 7, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348652, '62', '6204', 'A31379', 'AL HURRA', 108050, '01', 'GOMHURIA', 2013, 7, '10', 5868.80, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(348653, '62', '6204', 'A31379', 'AL HURRA', 108068, '01', 'GOMHURIA', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348654, '62', '6204', 'A31379', 'AL HURRA', 108092, '01', 'GOMHURIA', 2013, 7, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348655, '62', '6204', 'A31379', 'AL HURRA', 108126, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348656, '62', '6204', 'A31379', 'AL HURRA', 108134, '01', 'GOMHURIA', 2013, 7, '10', 5199.60, 43.40, 28, 0.00, 0.00, 0.00, 0.00),
	(348657, '62', '6204', 'A31379', 'AL HURRA', 108183, '01', 'GOMHURIA', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348658, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 7, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348659, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 7, '10', 12034.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(348660, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 7, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(348661, '62', '6204', 'A38818', 'AL NAS', 104265, '12', 'DIRECT', 2013, 7, '10', 627.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348662, '62', '6204', 'A38818', 'AL NAS', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348663, '62', '6204', 'A08855', 'ART', 101030, '02', 'DIRECT', 2013, 7, '10', 5862.90, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(348664, '62', '6204', 'A08855', 'ART', 101063, '02', 'DIRECT', 2013, 7, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(348665, '62', '6204', 'A08855', 'ART', 103176, '01', 'DIRECT', 2013, 7, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348666, '62', '6204', 'C07885', 'CBC TV', 101022, '02', 'DIRECT', 2013, 7, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348667, '62', '6204', 'C07885', 'CBC TV', 101030, '02', 'DIRECT', 2013, 7, '10', 47930.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348668, '62', '6204', 'C07885', 'CBC TV', 101072, '02', 'DIRECT', 2013, 7, '10', 18221.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348669, '62', '6204', 'C07885', 'CBC TV', 101139, '02', 'DIRECT', 2013, 7, '10', 37298.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348670, '62', '6204', 'C07885', 'CBC TV', 101204, '01', 'DIRECT', 2013, 7, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348671, '62', '6204', 'C07885', 'CBC TV', 101253, '01', 'DIRECT', 2013, 7, '10', 25098.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348672, '62', '6204', 'C07885', 'CBC TV', 101279, '01', 'DIRECT', 2013, 7, '10', 20496.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348673, '62', '6204', 'C07885', 'CBC TV', 101287, '01', 'DIRECT', 2013, 7, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348674, '62', '6204', 'C07885', 'CBC TV', 101303, '01', 'DIRECT', 2013, 7, '10', 125081.30, 21.00, 13, 0.00, 0.00, 0.00, 0.00),
	(348675, '62', '6204', 'C07885', 'CBC TV', 102012, '02', 'DIRECT', 2013, 7, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348676, '62', '6204', 'C07885', 'CBC TV', 103622, '02', 'DIRECT', 2013, 7, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348677, '62', '6204', 'C07885', 'CBC TV', 108035, '01', 'DIRECT', 2013, 7, '10', 26223.00, 23.10, 30, 0.00, 0.00, 0.00, 0.00),
	(348678, '62', '6204', 'C07885', 'CBC TV', 108050, '01', 'DIRECT', 2013, 7, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348679, '62', '6204', 'C07885', 'CBC TV', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348680, '62', '6204', 'C07885', 'CBC TV', 108092, '01', 'DIRECT', 2013, 7, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348681, '62', '6204', 'C07885', 'CBC TV', 108126, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348682, '62', '6204', 'D09066', 'DREAM', 108035, '01', 'DIRECT', 2013, 7, '10', 4939.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(348683, '62', '6204', 'D09066', 'DREAM', 108050, '01', 'DIRECT', 2013, 7, '10', 25406.80, 16.19, 19, 0.00, 0.00, 0.00, 0.00),
	(348684, '62', '6204', 'D09066', 'DREAM', 108068, '01', 'DIRECT', 2013, 7, '10', 3268.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348685, '62', '6204', 'D09066', 'DREAM', 108084, '01', 'DIRECT', 2013, 7, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(348686, '62', '6204', 'D09066', 'DREAM', 108092, '01', 'DIRECT', 2013, 7, '10', 35437.40, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(348687, '62', '6204', 'D09066', 'DREAM', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348688, '62', '6204', 'D09066', 'DREAM', 108183, '01', 'DIRECT', 2013, 7, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(348689, '62', '6204', 'H07874', 'HAYAT MOSALSALAT', 101014, '02', 'DIRECT', 2013, 7, '10', 92027.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348690, '62', '6204', 'H07874', 'HAYAT MOSALSALAT', 101022, '02', 'DIRECT', 2013, 7, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348691, '62', '6204', 'H07874', 'HAYAT MOSALSALAT', 103201, '07', 'DIRECT', 2013, 7, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348692, '62', '6204', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348693, '62', '6204', 'M79315', 'MAZZIKA', 104521, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348694, '62', '6204', 'M79315', 'MAZZIKA', 104878, '29', 'DIRECT', 2013, 7, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348695, '62', '6204', 'M88328', 'MOGA COMEDY', 101014, '02', 'GOMHURIA', 2013, 7, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348696, '62', '6204', 'M88328', 'MOGA COMEDY', 101022, '02', 'GOMHURIA', 2013, 7, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348697, '62', '6204', 'M88328', 'MOGA COMEDY', 103201, '07', 'GOMHURIA', 2013, 7, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348698, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 7, '10', 1777.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(348699, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 7, '10', 29301.50, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(348700, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 151028.80, 6.88, 88, 0.00, 0.00, 0.00, 0.00),
	(348701, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 7, '10', 3756.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(348702, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 7, '10', 1982.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(348703, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 7, '10', 3835.90, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(348704, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 7, '10', 2869.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348705, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 7, '10', 2562.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(348706, '62', '6207', '620779', 'DAR AL MAAREF H.', 103036, '02', 'DIRECT', 2013, 7, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348707, '62', '6207', 'D04408', 'DAR AL SALAM', 102179, '15', 'DIRECT', 2013, 7, '10', 1947.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(348708, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 7, '10', 30073.60, 1.79, 11, 0.00, 0.00, 0.00, 0.00),
	(348709, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 7, '10', 15088.00, 1.36, 9, 0.00, 0.00, 0.00, 0.00),
	(348710, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 7, '10', 6100.20, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(348711, '62', '6207', 'N02775', 'NAHDET MISR', 102012, '02', 'DIRECT', 2013, 7, '10', 1843.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(348712, '62', '6208', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 7, '10', 647274.20, 311.22, 209, 0.00, 0.00, 0.00, 0.00),
	(348713, '62', '6208', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 7, '10', 653760.10, 310.71, 208, 0.00, 0.00, 0.00, 0.00),
	(348714, '62', '6208', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 7, '10', 83421.00, 69.75, 93, 0.00, 0.00, 0.00, 0.00),
	(348715, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 7, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348716, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 7, '10', 22658.10, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(348717, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 7, '10', 6495.60, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(348718, '62', '6210', 'A00163', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 7, '10', 1844.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(348719, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 101014, '02', 'DIRECT', 2013, 7, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348720, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 7, '10', 19314.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(348721, '62', '6210', 'A12195', 'AL ANBAA INT\'L', 102533, '02', 'DIRECT', 2013, 7, '10', 3331.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348722, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 7, '10', 27767.30, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(348723, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 7, '10', 1131.80, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(348724, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 7, '10', 4664.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(348725, '62', '6210', 'E01494', 'EGYPT TODAY', 104273, '18', 'DIRECT', 2013, 7, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348726, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104555, '29', 'DIRECT', 2013, 7, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348727, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104794, '29', 'DIRECT', 2013, 7, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348728, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104976, '29', 'DIRECT', 2013, 7, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348729, '62', '6210', 'F01738', 'FLASH MAG/NWSP.', 103234, '29', 'DIRECT', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348730, '62', '6210', 'F01738', 'FLASH MAG/NWSP.', 104555, '29', 'DIRECT', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348731, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348732, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 7, '10', 2470.70, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(348733, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 7, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348734, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 7, '10', 2819.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348735, '62', '6210', 'T03115', 'TOP GEAR', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348736, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 7, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348737, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101139, '02', 'DIRECT', 2013, 7, '10', 5775.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(348738, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 7, '10', 58781.10, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(348739, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 7, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(348740, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 7, '10', 42377.00, 8.64, 9, 0.00, 0.00, 0.00, 0.00),
	(348741, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 7, '10', 15789.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(348742, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 7, '10', 143383.60, 12.78, 46, 0.00, 0.00, 0.00, 0.00),
	(348743, '62', '6214', 'C08091', 'CHARISMA', 103234, '29', 'DIRECT', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348744, '62', '6214', 'C08091', 'CHARISMA', 104555, '29', 'DIRECT', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348745, '62', '6214', 'C08091', 'CHARISMA', 104794, '29', 'DIRECT', 2013, 7, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348746, '62', '6214', 'C08091', 'CHARISMA', 104976, '29', 'DIRECT', 2013, 7, '10', 159.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348747, '62', '6214', 'D04834', 'DECOR', 101022, '02', 'DIRECT', 2013, 7, '10', 21940.40, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(348748, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 7, '10', 3126.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(348749, '62', '6214', 'D04944', 'DISNEY', 104019, '05', 'DIRECT', 2013, 7, '10', 1381.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348750, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 7, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348751, '62', '6214', 'D04944', 'DISNEY', 104455, '20', 'DIRECT', 2013, 7, '10', 3266.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348752, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 7, '10', 3268.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348753, '62', '6214', 'D05277', 'DIWAN', 101014, '02', 'DIRECT', 2013, 7, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348754, '62', '6214', 'E04850', 'ENIGMA', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348755, '62', '6214', 'I04795', 'INSIGHT', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348756, '62', '6214', 'L04308', 'LANA', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348757, '62', '6214', 'L04486', 'LOUNGE', 103234, '29', 'DIRECT', 2013, 7, '10', 70.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348758, '62', '6214', 'L04486', 'LOUNGE', 104555, '29', 'DIRECT', 2013, 7, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348759, '62', '6214', 'L04486', 'LOUNGE', 104794, '29', 'DIRECT', 2013, 7, '10', 183.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348760, '62', '6214', 'L04486', 'LOUNGE', 104976, '29', 'DIRECT', 2013, 7, '10', 3573.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348761, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 7, '10', 27391.10, 3.87, 5, 0.00, 0.00, 0.00, 0.00),
	(348762, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 7, '10', 9842.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(348763, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 7, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348764, '62', '6214', 'T05847', 'TEENSTUFF', 104521, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348765, '62', '6217', 'M79315', 'MAZZIKA', 104502, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348766, '62', '6217', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348767, '62', '6217', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 7, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348768, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 7, '10', 2602.00, 0.76, 19, 0.00, 0.00, 0.00, 0.00),
	(348769, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 7, '10', 240.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(348770, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 7, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(348771, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 7, '10', 14285.10, 0.65, 4, 0.00, 0.00, 0.00, 0.00),
	(348772, '62', '6218', 'K05882', 'KITAB AL YOUM', 102657, '02', 'DIRECT', 2013, 7, '10', 512.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(348773, '62', '6218', '621886', 'THE REPORT', 108209, '01', 'DIRECT', 2013, 7, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348774, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 7, '10', 32808.00, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(348775, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 7, '10', 6971.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(348776, '62', '6220', '622009', 'I MAX', 108027, '01', 'DIRECT', 2013, 7, '10', 6313.80, 52.70, 34, 0.00, 0.00, 0.00, 0.00),
	(348777, '62', '6220', '622009', 'I MAX', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348778, '62', '6220', '622009', 'I MAX', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(348779, '62', '6220', '622009', 'I MAX', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348780, '62', '6221', 'A36552', 'ADAB WA NAQD', 102061, '02', 'DIRECT', 2013, 7, '10', 858.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(348781, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 7, '10', 24400.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(348782, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 7, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(348783, '62', '6221', 'A92777', 'ALAM AL MAL', 102112, '18', 'DIRECT', 2013, 7, '10', 7303.80, 2.94, 2, 0.00, 0.00, 0.00, 0.00),
	(348784, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 7, '10', 15583.80, 0.67, 9, 0.00, 0.00, 0.00, 0.00),
	(348785, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 7, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348786, '62', '6221', 'I05346', 'IMAGE', 108209, '01', 'DIRECT', 2013, 7, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348787, '62', '6221', 'M84871', 'MAJALA ZERAEYA', 101014, '02', 'DIRECT', 2013, 7, '10', 10820.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348788, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 7, '10', 965.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348789, '62', '6221', 'T09370', 'THE EMPLOYER', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348790, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348791, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 7, '10', 4997.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(348792, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 7, '10', 11848.60, 0.96, 13, 0.00, 0.00, 0.00, 0.00),
	(348793, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101287, '01', 'DIRECT', 2013, 7, '10', 99.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348794, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 7, '10', 16731.90, 0.90, 12, 0.00, 0.00, 0.00, 0.00),
	(348795, '62', '6223', '622365', 'AL TAHRIR', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348796, '62', '6223', '622365', 'AL TAHRIR', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348797, '62', '6223', '622365', 'AL TAHRIR', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348798, '62', '6223', '622391', 'AMWAL AL GHAD', 104382, '18', 'DIRECT', 2013, 7, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348799, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 7, '10', 45990.50, 4.13, 27, 0.00, 0.00, 0.00, 0.00),
	(348800, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 7, '10', 8116.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(348801, '62', '6223', 'T09741', 'THE TRAINER', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348802, '62', '6224', 'A98091', 'ALTER EGO', 102855, '18', 'DIRECT', 2013, 7, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348803, '62', '6225', 'A31270', 'AL HAYAH', 101014, '02', 'DIRECT', 2013, 7, '10', 93281.50, 3.92, 3, 0.00, 0.00, 0.00, 0.00),
	(348804, '62', '6225', 'A31270', 'AL HAYAH', 101022, '02', 'DIRECT', 2013, 7, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348805, '62', '6225', 'A31270', 'AL HAYAH', 103201, '07', 'DIRECT', 2013, 7, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348806, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 101014, '02', 'DIRECT', 2013, 7, '10', 630702.80, 20.93, 17, 0.00, 0.00, 0.00, 0.00),
	(348807, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 101022, '02', 'DIRECT', 2013, 7, '10', 223581.20, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(348808, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 101030, '02', 'DIRECT', 2013, 7, '10', 47930.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348809, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 102012, '02', 'DIRECT', 2013, 7, '10', 179522.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(348810, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 102038, '02', 'DIRECT', 2013, 7, '10', 50545.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348811, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 102103, '02', 'DIRECT', 2013, 7, '10', 252377.80, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(348812, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 102327, '02', 'DIRECT', 2013, 7, '10', 27050.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348813, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 103143, '03', 'DIRECT', 2013, 7, '10', 5638.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(348814, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 103192, '02', 'DIRECT', 2013, 7, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348815, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 103201, '07', 'DIRECT', 2013, 7, '10', 6424.80, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(348816, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 103242, '06', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348817, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 108084, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348818, '62', '6225', '622509', 'AL KAHERA WAL N.', 101279, '01', 'DIRECT', 2013, 7, '10', 10047.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348819, '62', '6225', '622509', 'AL KAHERA WAL N.', 101287, '01', 'DIRECT', 2013, 7, '10', 8505.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348820, '62', '6225', '622543', 'AL MEHWAR 1', 101253, '01', 'DIRECT', 2013, 7, '10', 13103.50, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(348821, '62', '6225', '622543', 'AL MEHWAR 1', 101303, '01', 'DIRECT', 2013, 7, '10', 14174.10, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(348822, '62', '6225', '622543', 'AL MEHWAR 1', 108050, '01', 'DIRECT', 2013, 7, '10', 14709.20, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(348823, '62', '6225', '622543', 'AL MEHWAR 1', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348824, '62', '6225', '622544', 'AL MEHWAR 2', 101253, '01', 'DIRECT', 2013, 7, '10', 13103.50, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(348825, '62', '6225', '622544', 'AL MEHWAR 2', 101303, '01', 'DIRECT', 2013, 7, '10', 3921.50, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(348826, '62', '6225', '622544', 'AL MEHWAR 2', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348827, '62', '6225', '622544', 'AL MEHWAR 2', 108092, '01', 'DIRECT', 2013, 7, '10', 17830.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348828, '62', '6225', '622544', 'AL MEHWAR DRAMA', 101253, '01', 'DIRECT', 2013, 7, '10', 6405.20, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(348829, '62', '6225', '622544', 'AL MEHWAR DRAMA', 101303, '01', 'DIRECT', 2013, 7, '10', 10756.50, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(348830, '62', '6225', '622544', 'AL MEHWAR DRAMA', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348831, '62', '6225', '622544', 'AL MEHWAR DRAMA', 108050, '01', 'DIRECT', 2013, 7, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(348832, '62', '6225', '622544', 'AL MEHWAR DRAMA', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348833, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101014, '02', 'DIRECT', 2013, 7, '10', 245754.40, 9.80, 5, 0.00, 0.00, 0.00, 0.00),
	(348834, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101204, '01', 'DIRECT', 2013, 7, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348835, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101253, '01', 'DIRECT', 2013, 7, '10', 76340.10, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(348836, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101279, '01', 'DIRECT', 2013, 7, '10', 19940.80, 1.92, 17, 0.00, 0.00, 0.00, 0.00),
	(348837, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101303, '01', 'DIRECT', 2013, 7, '10', 27887.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348838, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 102103, '02', 'DIRECT', 2013, 7, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348839, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 102327, '02', 'DIRECT', 2013, 7, '10', 12479.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348840, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 102614, '29', 'DIRECT', 2013, 7, '10', 3015.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348841, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 107060, '08', 'DIRECT', 2013, 7, '10', 32022.20, 21.48, 62, 0.00, 0.00, 0.00, 0.00),
	(348842, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 107102, '08', 'DIRECT', 2013, 7, '10', 38481.00, 28.16, 108, 0.00, 0.00, 0.00, 0.00),
	(348843, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348844, '62', '6225', '622528', 'AL NAHAR TV', 101253, '01', 'DIRECT', 2013, 7, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348845, '62', '6225', '622528', 'AL NAHAR TV', 101287, '01', 'DIRECT', 2013, 7, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348846, '62', '6225', '622528', 'AL NAHAR TV', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348847, '62', '6225', '622528', 'AL NAHAR TV', 108035, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348848, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 7, '10', 69534.40, 43.94, 52, 0.00, 0.00, 0.00, 0.00),
	(348849, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348850, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 7, '10', 76670.40, 12.32, 16, 0.00, 0.00, 0.00, 0.00),
	(348851, '62', '6225', '622528', 'AL NAHAR TV', 108126, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348852, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 7, '10', 25406.80, 16.97, 19, 0.00, 0.00, 0.00, 0.00),
	(348853, '62', '6225', '622544', 'AL NAHAR TV NETWORK', 101279, '01', 'DIRECT', 2013, 7, '10', 20496.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348854, '62', '6225', '622544', 'AL NAHAR TV NETWORK', 102624, '01', 'DIRECT', 2013, 7, '10', 7688.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348855, '62', '6225', '622544', 'AL NAHAR TV NETWORK', 102921, '01', 'DIRECT', 2013, 7, '10', 11328.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348856, '62', '6225', '622544', 'AL NAHAR TV NETWORK', 107060, '08', 'DIRECT', 2013, 7, '10', 6882.80, 4.16, 10, 0.00, 0.00, 0.00, 0.00),
	(348857, '62', '6225', '622526', 'AL TAHRIR TV', 108035, '01', 'DIRECT', 2013, 7, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348858, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348859, '62', '6225', '622530', 'CBC DRAMA', 101303, '01', 'DIRECT', 2013, 7, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348860, '62', '6225', '622544', 'CBC TV NETWORK', 103622, '02', 'DIRECT', 2013, 7, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348861, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348862, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348863, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 7, '10', 4606.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348864, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348865, '62', '6225', '622545', 'DREAM 3', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348866, '62', '6225', '622544', 'DREAM TV NETWORK', 101014, '02', 'DIRECT', 2013, 7, '10', 138673.30, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(348867, '62', '6225', '622544', 'DREAM TV NETWORK', 101139, '02', 'DIRECT', 2013, 7, '10', 328621.20, 19.56, 11, 0.00, 0.00, 0.00, 0.00),
	(348868, '62', '6225', '622544', 'DREAM TV NETWORK', 101253, '01', 'DIRECT', 2013, 7, '10', 202036.50, 15.60, 10, 0.00, 0.00, 0.00, 0.00),
	(348869, '62', '6225', '622544', 'DREAM TV NETWORK', 101287, '01', 'DIRECT', 2013, 7, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348870, '62', '6225', '622544', 'DREAM TV NETWORK', 102012, '02', 'DIRECT', 2013, 7, '10', 107428.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348871, '62', '6225', '622544', 'DREAM TV NETWORK', 103143, '03', 'DIRECT', 2013, 7, '10', 4613.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(348872, '62', '6225', '622544', 'DREAM TV NETWORK', 107060, '08', 'DIRECT', 2013, 7, '10', 40505.20, 28.16, 131, 0.00, 0.00, 0.00, 0.00),
	(348873, '62', '6225', '622544', 'DREAM TV NETWORK', 107102, '08', 'DIRECT', 2013, 7, '10', 41720.30, 31.12, 145, 0.00, 0.00, 0.00, 0.00),
	(348874, '62', '6225', '622544', 'DREAM TV NETWORK', 108035, '01', 'DIRECT', 2013, 7, '10', 11291.20, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(348875, '62', '6225', '622544', 'DREAM TV NETWORK', 108050, '01', 'DIRECT', 2013, 7, '10', 12554.80, 9.26, 10, 0.00, 0.00, 0.00, 0.00),
	(348876, '62', '6225', '622544', 'DREAM TV NETWORK', 108068, '01', 'DIRECT', 2013, 7, '10', 2897.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348877, '62', '6225', '622544', 'DREAM TV NETWORK', 108084, '01', 'DIRECT', 2013, 7, '10', 6926.40, 16.17, 21, 0.00, 0.00, 0.00, 0.00),
	(348878, '62', '6225', '622544', 'DREAM TV NETWORK', 108092, '01', 'DIRECT', 2013, 7, '10', 44204.10, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(348879, '62', '6225', '622544', 'DREAM TV NETWORK', 108126, '01', 'DIRECT', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348880, '62', '6225', '622544', 'DREAM TV NETWORK', 108183, '01', 'DIRECT', 2013, 7, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(348881, '62', '6225', '622543', 'HONEST TV', 101014, '02', 'DIRECT', 2013, 7, '10', 13943.40, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(348882, '62', '6225', '622543', 'HONEST TV', 101098, '02', 'DIRECT', 2013, 7, '10', 26074.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348883, '62', '6225', '622543', 'HONEST TV', 102012, '02', 'DIRECT', 2013, 7, '10', 15984.60, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(348884, '62', '6225', '622543', 'HONEST TV', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348885, '62', '6225', '622543', 'HONEST TV', 108035, '01', 'DIRECT', 2013, 7, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(348886, '62', '6225', '622543', 'HONEST TV', 108076, '01', 'DIRECT', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348887, '62', '6225', '622543', 'HONEST TV', 108092, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348888, '62', '6225', '622539', 'MBC MISR', 101014, '02', 'DIRECT', 2013, 7, '10', 144733.20, 6.32, 5, 0.00, 0.00, 0.00, 0.00),
	(348889, '62', '6225', '622539', 'MBC MISR', 101022, '02', 'DIRECT', 2013, 7, '10', 152268.00, 5.84, 4, 0.00, 0.00, 0.00, 0.00),
	(348890, '62', '6225', '622539', 'MBC MISR', 101139, '02', 'DIRECT', 2013, 7, '10', 78636.40, 6.80, 5, 0.00, 0.00, 0.00, 0.00),
	(348891, '62', '6225', '622539', 'MBC MISR', 101253, '01', 'DIRECT', 2013, 7, '10', 118519.00, 11.76, 6, 0.00, 0.00, 0.00, 0.00),
	(348892, '62', '6225', '622539', 'MBC MISR', 101287, '01', 'DIRECT', 2013, 7, '10', 12339.60, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(348893, '62', '6225', '622539', 'MBC MISR', 102012, '02', 'DIRECT', 2013, 7, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348894, '62', '6225', '622539', 'MBC MISR', 102103, '02', 'DIRECT', 2013, 7, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(348895, '62', '6225', '622539', 'MBC MISR', 103143, '03', 'DIRECT', 2013, 7, '10', 683.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(348896, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 7, '10', 70637.30, 26.31, 162, 0.00, 0.00, 0.00, 0.00),
	(348897, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 7, '10', 19240.80, 13.11, 15, 0.00, 0.00, 0.00, 0.00),
	(348898, '62', '6225', '622539', 'MBC MISR', 108068, '01', 'DIRECT', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348899, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 7, '10', 56165.60, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(348900, '62', '6225', '622539', 'MBC MISR', 108183, '01', 'DIRECT', 2013, 7, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(348901, '62', '6225', '622545', 'OPERA TV', 102103, '02', 'DIRECT', 2013, 7, '10', 19849.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(348902, '62', '6225', '622537', 'PLAY HEKAYAT', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348903, '62', '6225', '622527', 'ROTANA MASRYA', 101139, '02', 'DIRECT', 2013, 7, '10', 35653.00, 3.08, 2, 0.00, 0.00, 0.00, 0.00),
	(348904, '62', '6225', '622527', 'ROTANA MASRYA', 102012, '02', 'DIRECT', 2013, 7, '10', 31596.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(348905, '62', '6225', '622527', 'ROTANA MASRYA', 108050, '01', 'DIRECT', 2013, 7, '10', 6686.00, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(348906, '62', '6225', '622527', 'ROTANA MASRYA', 108084, '01', 'DIRECT', 2013, 7, '10', 9453.20, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(348907, '62', '6225', '622527', 'ROTANA MASRYA', 108092, '01', 'DIRECT', 2013, 7, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348908, '62', '6225', '622527', 'ROTANA MASRYA', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348909, '62', '6225', '622534', 'SADA AL BALAD', 108050, '01', 'DIRECT', 2013, 7, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(348910, '62', '6225', '622534', 'SADA AL BALAD', 108068, '01', 'DIRECT', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348911, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348912, '62', '6225', '622534', 'SADA AL BALAD', 108092, '01', 'DIRECT', 2013, 7, '10', 16269.80, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(348913, '62', '6225', '622534', 'SADA AL BALAD', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348914, '62', '6225', '622544', 'SADA AL BALAD TV NET', 101014, '02', 'DIRECT', 2013, 7, '10', 48090.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348915, '62', '6225', '622544', 'SADA AL BALAD TV NET', 101022, '02', 'DIRECT', 2013, 7, '10', 46177.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(348916, '62', '6225', '622544', 'SADA AL BALAD TV NET', 101139, '02', 'DIRECT', 2013, 7, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348917, '62', '6225', '622544', 'SADA AL BALAD TV NET', 101303, '01', 'DIRECT', 2013, 7, '10', 10252.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(348918, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 7, '10', 597.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(348919, '62', '6228', '622861', '7 AYAM', 101139, '02', 'DIRECT', 2013, 7, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348920, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 7, '10', 6971.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(348921, '62', '6228', '622801', 'ABTAL EL YOM', 104048, '05', 'DIRECT', 2013, 7, '10', 2566.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348922, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348923, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 7, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348924, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 7, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(348925, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 7, '10', 19684.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(348926, '62', '6228', '622817', 'AL DEMOQRATIA', 101014, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(348927, '62', '6228', '622856', 'AL FONON', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348928, '62', '6228', '622864', 'AL HAYAH HELWA', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348929, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 7, '10', 11072.70, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(348930, '62', '6228', '622860', 'AL MASRAH AL ALAMI', 101022, '02', 'DIRECT', 2013, 7, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348931, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 7, '10', 5126.20, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(348932, '62', '6228', '622864', 'AL SHA\'AR', 103119, '09', 'DIRECT', 2013, 7, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348933, '62', '6228', '622855', 'AL SHOROUQ', 101303, '01', 'DIRECT', 2013, 7, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348934, '62', '6228', '622867', 'AL SIYASSA AL DAWLYA', 103085, '18', 'DIRECT', 2013, 7, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348935, '62', '6228', '622865', 'ASWAQ BALADNA', 107102, '08', 'DIRECT', 2013, 7, '10', 11572.40, 3.47, 37, 0.00, 0.00, 0.00, 0.00),
	(348936, '62', '6228', '622866', 'BEYOUT', 103085, '18', 'DIRECT', 2013, 7, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348937, '62', '6228', '622866', 'BEYOUT', 103135, '06', 'DIRECT', 2013, 7, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348938, '62', '6228', '622866', 'BEYOUT', 103259, '02', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348939, '62', '6228', '622866', 'BEYOUT', 104067, '05', 'DIRECT', 2013, 7, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348940, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348941, '62', '6228', '622867', 'ENIGMA STAR', 104547, '29', 'DIRECT', 2013, 7, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(348942, '62', '6228', '622867', 'GHAD MISR', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348943, '62', '6228', 'K08756', 'KOL OSBOA\'A', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(348944, '62', '6228', '622856', 'ROA\'A STRATEGYA', 102012, '02', 'DIRECT', 2013, 7, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(348945, '62', '6228', '622855', 'SOFRA', 101022, '02', 'DIRECT', 2013, 7, '10', 3485.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(348946, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 7, '10', 7381.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(348947, '62', '6228', '622857', 'SOUT AL AZHAR', 102179, '15', 'DIRECT', 2013, 7, '10', 666.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(348948, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 7, '10', 11097.40, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(348949, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(348950, '62', '6232', '623215', 'PAUSE', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348951, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348952, '62', '6233', '623355', 'THE PURGE', 101014, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(348953, '62', '6233', '623354', 'WHITE HOUSE DOWN', 101014, '02', 'DIRECT', 2013, 7, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(348954, '62', '6233', '623354', 'WHITE HOUSE DOWN', 101139, '02', 'DIRECT', 2013, 7, '10', 2460.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(348955, '62', '6234', '623405', 'AL SERAA BAYN AL ISL', 102061, '02', 'DIRECT', 2013, 7, '10', 1742.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348956, '62', '6234', '623405', 'AL SERAA BAYN AL ISL', 102062, '06', 'DIRECT', 2013, 7, '10', 550.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(348957, '62', '6235', '623500', 'AL BORSA TV', 101261, '18', 'DIRECT', 2013, 7, '10', 973.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(348958, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 7, '10', 39095.20, 3.35, 14, 0.00, 0.00, 0.00, 0.00),
	(348959, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 7, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(348960, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 7, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(348961, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 7, '10', 922.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(348962, '63', '6306', '630603', 'DOMIAT CONTAINER', 101072, '02', 'DIRECT', 2013, 7, '10', 921.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(348963, '63', '6306', '630609', 'EASTMED', 102855, '18', 'DIRECT', 2013, 7, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(348964, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 7, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(348965, '64', '6401', 'A22864', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 7, '10', 9113.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(348966, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348967, '64', '6402', 'M81866', 'MASTER SHADE INT', 101022, '02', 'DIRECT', 2013, 7, '10', 7689.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(348968, '65', '6504', 'A00285', 'AL JAWHARA', 108027, '01', 'ANIMATION', 2013, 7, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(348969, '65', '6504', 'A14569', 'ALFA TILES', 101279, '01', 'DIRECT', 2013, 7, '10', 10229.40, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(348970, '65', '6504', 'A14569', 'ALFA TILES', 102873, '39', 'DIRECT', 2013, 7, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(348971, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 7, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(348972, '65', '6504', '650449', 'ART CERAMIC', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348973, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348974, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348975, '65', '6504', 'C00348', 'CLEOPATRA', 108076, '01', 'ANIMATION', 2013, 7, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(348976, '65', '6504', '650456', 'FIRST MARBLE', 102012, '02', 'DIRECT', 2013, 7, '10', 7427.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(348977, '65', '6504', '650460', 'GEMMA', 103622, '02', 'DIRECT', 2013, 7, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(348978, '65', '6504', '650449', 'LA BEAUTE CERAM.', 101098, '02', 'DIRECT', 2013, 7, '10', 1980.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(348979, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348980, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348981, '65', '6504', '650460', 'MILANO CERAMIC', 108027, '01', 'DIRECT', 2013, 7, '10', 6870.90, 57.35, 37, 0.00, 0.00, 0.00, 0.00),
	(348982, '65', '6504', '650460', 'MILANO CERAMIC', 108035, '01', 'DIRECT', 2013, 7, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(348983, '65', '6504', '650460', 'MILANO CERAMIC', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348984, '65', '6504', '650460', 'MILANO CERAMIC', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348985, '65', '6504', '650460', 'MILANO CERAMIC', 108134, '01', 'DIRECT', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(348986, '65', '6504', '650460', 'MILANO CERAMIC', 108183, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(348987, '65', '6504', 'P02687', 'PORCELANOSA', 101014, '02', 'DIRECT', 2013, 7, '10', 22868.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(348988, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 7, '10', 4667.70, 0.10, 6, 0.00, 0.00, 0.00, 0.00),
	(348989, '65', '6504', 'R02607', 'ROYAL', 101139, '02', 'GOMHURIA', 2013, 7, '10', 73817.60, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(348990, '65', '6504', 'R02607', 'ROYAL', 101279, '01', 'GOMHURIA', 2013, 7, '10', 23078.50, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(348991, '65', '6504', 'R02607', 'ROYAL', 101303, '01', 'GOMHURIA', 2013, 7, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(348992, '65', '6504', 'R02607', 'ROYAL', 102012, '02', 'GOMHURIA', 2013, 7, '10', 78991.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(348993, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 7, '10', 27423.30, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(348994, '65', '6504', 'R02607', 'ROYAL', 103051, '02', 'GOMHURIA', 2013, 7, '10', 13517.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(348995, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 7, '10', 5868.80, 9.29, 5, 0.00, 0.00, 0.00, 0.00),
	(348996, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 7, '10', 28751.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(348997, '65', '6504', 'R02615', 'ROYAL CERAMIC', 101303, '01', 'DIRECT', 2013, 7, '10', 1195.60, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(348998, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(348999, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349000, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 101014, '02', 'AL AHRAM', 2013, 7, '10', 43060.60, 0.96, 27, 0.00, 0.00, 0.00, 0.00),
	(349001, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 102012, '02', 'AL AHRAM', 2013, 7, '10', 4699.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(349002, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107060, '08', 'AL AHRAM', 2013, 7, '10', 9473.30, 10.46, 25, 0.00, 0.00, 0.00, 0.00),
	(349003, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 107094, '01', 'AL AHRAM', 2013, 7, '10', 538.10, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(349004, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 7, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349005, '65', '6508', '650859', 'IDAL PAINT', 101063, '02', 'DIRECT', 2013, 7, '10', 8265.60, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(349006, '65', '6508', '650859', 'IDAL PAINT', 102145, '02', 'DIRECT', 2013, 7, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(349007, '65', '6508', 'J00076', 'JOTUN', 103622, '02', 'DIRECT', 2013, 7, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349008, '65', '6508', 'J00076', 'JOTUN', 104046, '01', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349009, '65', '6508', 'J00076', 'JOTUN', 104555, '29', 'DIRECT', 2013, 7, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349010, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 7, '10', 42604.30, 29.62, 89, 0.00, 0.00, 0.00, 0.00),
	(349011, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 7, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(349012, '65', '6508', 'J00076', 'JOTUN', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349013, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349014, '65', '6508', 'S13025', 'SCIB', 101139, '02', 'MEMAC OGILVY', 2013, 7, '10', 5485.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349015, '65', '6508', 'S13025', 'SCIB', 101253, '01', 'MEMAC OGILVY', 2013, 7, '10', 7432.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349016, '65', '6508', 'S13025', 'SCIB', 102038, '02', 'MEMAC OGILVY', 2013, 7, '10', 11893.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(349017, '65', '6508', 'S13025', 'SCIB', 103036, '02', 'MEMAC OGILVY', 2013, 7, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349018, '65', '6508', 'S13025', 'SCIB', 103044, '02', 'MEMAC OGILVY', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349019, '65', '6508', 'S13025', 'SCIB', 103069, '02', 'MEMAC OGILVY', 2013, 7, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349020, '65', '6508', 'S13025', 'SCIB', 104034, '01', 'MEMAC OGILVY', 2013, 7, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349021, '65', '6508', 'S13025', 'SCIB', 104046, '01', 'MEMAC OGILVY', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349022, '65', '6508', 'S13025', 'SCIB', 104547, '29', 'MEMAC OGILVY', 2013, 7, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(349023, '65', '6508', 'S13025', 'SCIB', 104794, '29', 'MEMAC OGILVY', 2013, 7, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349024, '65', '6508', 'S13025', 'SCIB', 104878, '29', 'MEMAC OGILVY', 2013, 7, '10', 3863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349025, '65', '6508', 'S13025', 'SCIB', 107094, '01', 'MEMAC OGILVY', 2013, 7, '10', 20295.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(349026, '65', '6508', 'S13025', 'SCIB', 108027, '01', 'MEMAC OGILVY', 2013, 7, '10', 3342.60, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(349027, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 7, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(349028, '65', '6508', 'S13025', 'SCIB', 108050, '01', 'MEMAC OGILVY', 2013, 7, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(349029, '65', '6508', 'S13025', 'SCIB', 108068, '01', 'MEMAC OGILVY', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349030, '65', '6508', 'S13025', 'SCIB', 108092, '01', 'MEMAC OGILVY', 2013, 7, '10', 34323.60, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(349031, '65', '6508', 'S13025', 'SCIB', 108134, '01', 'MEMAC OGILVY', 2013, 7, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(349032, '65', '6508', 'S04882', 'SIPES', 102873, '39', 'DIRECT', 2013, 7, '10', 656.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(349033, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 7, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(349034, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349035, '65', '6508', 'S04882', 'SIPES', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349036, '65', '6508', 'S04882', 'SIPES', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349037, '65', '6509', '650985', 'AL MADINA', 102012, '02', 'DIRECT', 2013, 7, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(349038, '65', '6509', '650971', 'AL NAHDA CEMENT', 101014, '02', 'DIRECT', 2013, 7, '10', 8534.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(349039, '65', '6509', '650971', 'AL NAHDA CEMENT', 101022, '02', 'DIRECT', 2013, 7, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349040, '65', '6509', '650971', 'AL NAHDA CEMENT', 101030, '02', 'DIRECT', 2013, 7, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349041, '65', '6509', '650973', 'ASWAN CEMENT', 102293, '01', 'DIRECT', 2013, 7, '10', 1281.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(349042, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349043, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349044, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 7, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(349045, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349046, '65', '6509', 'S07119', 'SINAI CEMENT', 101113, '18', 'DIRECT', 2013, 7, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349047, '65', '6509', 'T03085', 'TITAN', 102112, '18', 'DIRECT', 2013, 7, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349048, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(349049, '66', '6601', '660165', 'AL ZAHRA\'A', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349050, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 7, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349051, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 7, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(349052, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 7, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(349053, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349054, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 7, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(349055, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349056, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349057, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349058, '66', '6602', '660209', 'DAGHASH', 104315, '01', 'DIRECT', 2013, 7, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349059, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349060, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349061, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349062, '67', '6701', 'M84058', 'METAL TUBE', 103069, '02', 'DIRECT', 2013, 7, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349063, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349064, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349065, '67', '6704', '670457', 'ABOU GHALI', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349066, '67', '6704', 'A28819', 'ABOU ZABAL', 102112, '18', 'DIRECT', 2013, 7, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349067, '67', '6704', 'A28819', 'ABOU ZABAL', 102129, '02', 'DIRECT', 2013, 7, '10', 5233.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349068, '67', '6704', 'A28819', 'ABOU ZABAL', 102270, '02', 'DIRECT', 2013, 7, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349069, '67', '6704', 'A28819', 'ABOU ZABAL', 102533, '02', 'DIRECT', 2013, 7, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349070, '67', '6704', 'A28819', 'ABOU ZABAL', 102624, '01', 'DIRECT', 2013, 7, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349071, '67', '6704', 'A28819', 'ABOU ZABAL', 102657, '02', 'DIRECT', 2013, 7, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349072, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 7, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349073, '67', '6704', 'R07048', 'ROBEX', 101139, '02', 'DIRECT', 2013, 7, '10', 6561.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(349074, '67', '6704', 'R07048', 'ROBEX', 102194, '18', 'DIRECT', 2013, 7, '10', 2337.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(349075, '67', '6704', '670459', 'SICEP', 101014, '02', 'DIRECT', 2013, 7, '10', 4556.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349076, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349077, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 7, '10', 1484.80, 12.32, 16, 0.00, 0.00, 0.00, 0.00),
	(349078, '67', '6708', '670817', 'SANGOPAN', 107094, '01', 'DIRECT', 2013, 7, '10', 4920.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(349079, '68', '6801', '680133', 'EGYPTIAN STEEL', 101022, '02', 'DIRECT', 2013, 7, '10', 19684.90, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(349080, '68', '6801', '680133', 'EGYPTIAN STEEL', 101113, '18', 'DIRECT', 2013, 7, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349081, '68', '6801', '680133', 'EGYPTIAN STEEL', 101204, '01', 'DIRECT', 2013, 7, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349082, '68', '6801', '680133', 'EGYPTIAN STEEL', 101246, '18', 'DIRECT', 2013, 7, '10', 7176.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349083, '68', '6801', '680133', 'EGYPTIAN STEEL', 101253, '01', 'DIRECT', 2013, 7, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349084, '68', '6801', '680133', 'EGYPTIAN STEEL', 101261, '18', 'DIRECT', 2013, 7, '10', 3246.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349085, '68', '6801', '680133', 'EGYPTIAN STEEL', 101287, '01', 'DIRECT', 2013, 7, '10', 2152.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349086, '68', '6801', '680133', 'EGYPTIAN STEEL', 101303, '01', 'DIRECT', 2013, 7, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349087, '68', '6801', '680133', 'EGYPTIAN STEEL', 102038, '02', 'DIRECT', 2013, 7, '10', 21786.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349088, '68', '6801', '680133', 'EGYPTIAN STEEL', 102061, '02', 'DIRECT', 2013, 7, '10', 16460.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349089, '68', '6801', '680133', 'EGYPTIAN STEEL', 102103, '02', 'DIRECT', 2013, 7, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(349090, '68', '6801', '680133', 'EGYPTIAN STEEL', 102112, '18', 'DIRECT', 2013, 7, '10', 2386.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349091, '68', '6801', '680133', 'EGYPTIAN STEEL', 102129, '02', 'DIRECT', 2013, 7, '10', 9457.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349092, '68', '6801', '680133', 'EGYPTIAN STEEL', 102327, '02', 'DIRECT', 2013, 7, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349093, '68', '6801', '680133', 'EGYPTIAN STEEL', 102533, '02', 'DIRECT', 2013, 7, '10', 12884.90, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(349094, '68', '6801', '680133', 'EGYPTIAN STEEL', 102614, '29', 'DIRECT', 2013, 7, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349095, '68', '6801', '680133', 'EGYPTIAN STEEL', 102657, '02', 'DIRECT', 2013, 7, '10', 5052.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349096, '68', '6801', '680133', 'EGYPTIAN STEEL', 102715, '01', 'DIRECT', 2013, 7, '10', 7279.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349097, '68', '6801', '680133', 'EGYPTIAN STEEL', 102921, '01', 'DIRECT', 2013, 7, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349098, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 7, '10', 19795.60, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(349099, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 7, '10', 2255.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(349100, '68', '6801', 'M05824', 'METALCO', 102038, '02', 'DIRECT', 2013, 7, '10', 1220.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(349101, '68', '6802', 'I00332', 'INTEX', 101022, '02', 'DIRECT', 2013, 7, '10', 5561.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(349102, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 7, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349103, '69', '6901', '690124', 'LINZ ELECTRIC', 102145, '02', 'DIRECT', 2013, 7, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349104, '69', '6901', '690129', 'SUME FIRMAN', 101279, '01', 'DIRECT', 2013, 7, '10', 5234.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(349105, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 7, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(349106, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349107, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349108, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 7, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(349109, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 7, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(349110, '73', '7301', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 7, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349111, '73', '7302', 'S25139', 'SAKATA', 101014, '02', 'DIRECT', 2013, 7, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(349112, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 7, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349113, '73', '7303', 'E08792', 'EVER GROW', 102112, '18', 'DIRECT', 2013, 7, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349114, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 7, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349115, '73', '7303', 'H06301', 'HELWAN FERTILIZ', 102061, '02', 'DIRECT', 2013, 7, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349116, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 7, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349117, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 7, '10', 7304.10, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(349118, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 7, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349119, '73', '7304', '730407', 'BASF', 107045, '01', 'DIRECT', 2013, 7, '10', 6319.60, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(349120, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 7, '10', 888.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349121, '73', '7307', 'D08094', 'DAKAHLIA POULTRY', 101014, '02', 'DIRECT', 2013, 7, '10', 14581.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(349122, '73', '7307', 'D08094', 'DAKAHLIA POULTRY', 101098, '02', 'DIRECT', 2013, 7, '10', 2452.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349123, '73', '7307', '730706', 'KOUDIJS CAPOFEED', 102205, '18', 'DIRECT', 2013, 7, '10', 2985.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(349124, '73', '7308', '730804', 'CORAGEN', 101014, '02', 'DIRECT', 2013, 7, '10', 7290.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(349125, '73', '7308', '730804', 'ME VAC', 101014, '02', 'DIRECT', 2013, 7, '10', 5700.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(349126, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 7, '10', 512.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(349127, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 7, '10', 792.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(349128, '73', '7311', '731138', 'AL HAYAH', 101030, '02', 'DIRECT', 2013, 7, '10', 1274.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(349129, '73', '7311', '731137', 'NEFERTARI', 101014, '02', 'DIRECT', 2013, 7, '10', 759.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(349130, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 7, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(349131, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 7, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(349132, '76', '7605', '760592', 'USCO', 101261, '18', 'DIRECT', 2013, 7, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(349133, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 7, '10', 8795.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(349134, '78', '7802', 'S14088', 'SPORTS PAGE', 101022, '02', 'DIRECT', 2013, 7, '10', 164.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349135, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 7, '10', 1841.40, 0.31, 31, 0.00, 0.00, 0.00, 0.00),
	(349136, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 7, '10', 1579.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(349137, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 7, '10', 13224.70, 0.01, 27, 0.00, 0.00, 0.00, 0.00),
	(349138, '78', '7804', 'L04474', 'LOCAL NEWS', 101279, '01', 'DIRECT', 2013, 7, '10', 2158.30, 0.17, 20, 0.00, 0.00, 0.00, 0.00),
	(349139, '78', '7804', 'L04474', 'LOCAL NEWS', 102533, '02', 'DIRECT', 2013, 7, '10', 430.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(349140, '78', '7804', 'L04474', 'LOCAL NEWS', 104521, '05', 'DIRECT', 2013, 7, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349141, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 7, '10', 37988.60, 0.52, 27, 0.00, 0.00, 0.00, 0.00),
	(349142, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 7, '10', 13946.30, 0.02, 27, 0.00, 0.00, 0.00, 0.00),
	(349143, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 7, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(349144, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 7, '10', 19472.40, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(349145, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 7, '10', 2534.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(349146, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 7, '10', 25968.60, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(349147, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 7, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(349148, '78', '7808', 'T08330', 'THE X FACTOR', 108092, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349149, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 7, '10', 1037.40, 0.26, 7, 0.00, 0.00, 0.00, 0.00),
	(349150, '78', '7815', '781506', 'AGRICULTURE PAGE', 101014, '02', 'DIRECT', 2013, 7, '10', 1822.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(349151, '78', '7815', '781501', 'COKE STUDIO', 108035, '01', 'DIRECT', 2013, 7, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(349152, '78', '7815', '781501', 'COKE STUDIO', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349153, '78', '7815', '781597', 'COOKING PAGE', 104878, '29', 'DIRECT', 2013, 7, '10', 3566.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349154, '78', '7815', '781582', 'NEKDEB LAW QOLNA MAB', 101253, '01', 'DIRECT', 2013, 7, '10', 60660.40, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(349156, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 7, '10', 227296.80, 1897.20, 1224, 0.00, 0.00, 0.00, 0.00),
	(349157, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 7, '10', 95790.70, 156.23, 133, 0.00, 0.00, 0.00, 0.00),
	(349158, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 7, '10', 55568.00, 43.23, 44, 0.00, 0.00, 0.00, 0.00),
	(349159, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 7, '10', 11143.60, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(349160, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 7, '10', 3343.20, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(349161, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 7, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(349162, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 7, '10', 491672.50, 68.53, 89, 0.00, 0.00, 0.00, 0.00),
	(349163, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 7, '10', 29789.60, 34.81, 29, 0.00, 0.00, 0.00, 0.00),
	(349164, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 7, '10', 21169.80, 176.70, 114, 0.00, 0.00, 0.00, 0.00),
	(349165, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 7, '10', 12901.50, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(349166, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 7, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(349167, '81', '8101', 'A22823', 'AKHBAR AL YOUM', 101022, '02', 'RESALA', 2013, 7, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349168, '81', '8101', 'A22823', 'AKHBAR AL YOUM', 102103, '02', 'RESALA', 2013, 7, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349169, '81', '8101', 'C07094', 'CAIRO ICT', 105023, '17', 'DIRECT', 2013, 7, '10', 1913.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349170, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101253, '01', 'AL AHRAM', 2013, 7, '10', 4019.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(349171, '81', '8101', 'I00953', 'INTER BUILD', 108050, '01', 'GOMHURIA', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349172, '81', '8101', 'I00953', 'INTER BUILD', 108068, '01', 'GOMHURIA', 2013, 7, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349173, '81', '8102', 'F37366', 'FIATA WORLD C.', 101261, '18', 'DIRECT', 2013, 7, '10', 2260.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349174, '81', '8104', 'A11060', 'ASHRAE', 108068, '01', 'DIRECT', 2013, 7, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349175, '81', '8104', 'L02321', 'LA CASA', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349176, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108027, '01', 'DIRECT', 2013, 7, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(349177, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 7, '10', 2117.10, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(349178, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 7, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349179, '81', '8111', '811168', 'AFRO PACKAGING', 108035, '01', 'DIRECT', 2013, 7, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349180, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349181, '81', '8111', '811117', 'INTERMAT M.EAST', 104242, '18', 'DIRECT', 2013, 7, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349182, '81', '8111', '811174', 'PERMANENT REAL EST.F', 107060, '08', 'DIRECT', 2013, 7, '10', 1773.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349183, '81', '8113', '811324', 'EFRESH BAITAK', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349184, '81', '8113', '811324', 'EFRESH BAITAK', 108092, '01', 'DIRECT', 2013, 7, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(349185, '81', '8113', '811330', 'FOODEX SAUDI', 104242, '18', 'DIRECT', 2013, 7, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349186, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 7, '10', 375.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349187, '81', '8114', '811431', 'ALHAL AHO', 101030, '02', 'DIRECT', 2013, 7, '10', 10423.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(349188, '81', '8114', '811431', 'ISSUERS & INVESTORS', 102855, '18', 'DIRECT', 2013, 7, '10', 2921.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(349189, '85', '8501', '850100', 'MIN.HEALTH KWT.', 102103, '02', 'DIRECT', 2013, 7, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349190, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106013, '01', 'DIRECT', 2013, 7, '10', 129334.20, 62.80, 73, 0.00, 0.00, 0.00, 0.00),
	(349191, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106021, '01', 'DIRECT', 2013, 7, '10', 2921.90, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(349192, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106112, '41', 'DIRECT', 2013, 7, '10', 187686.90, 142.11, 162, 0.00, 0.00, 0.00, 0.00),
	(349193, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106120, '08', 'DIRECT', 2013, 7, '10', 1708.70, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(349194, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107011, '01', 'DIRECT', 2013, 7, '10', 2048.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(349195, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107094, '01', 'DIRECT', 2013, 7, '10', 5765.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(349196, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 107110, '08', 'DIRECT', 2013, 7, '10', 7533.70, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(349197, '85', '8509', '850902', 'MIN.ENVIRONMENT.EGY', 108035, '01', 'DIRECT', 2013, 7, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(349198, '85', '8509', '850900', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 7, '10', 9851.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349199, '85', '8509', '850900', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 7, '10', 8970.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(349200, '85', '8509', '850900', 'MIN.FINANCE EGY', 102038, '02', 'DIRECT', 2013, 7, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349201, '85', '8509', '850900', 'MIN.HEALTH EGY', 101022, '02', 'DIRECT', 2013, 7, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349202, '85', '8509', '850900', 'MIN.HEALTH EGY', 102038, '02', 'DIRECT', 2013, 7, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349203, '85', '8509', '850900', 'MIN.HEALTH EGY', 102103, '02', 'DIRECT', 2013, 7, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349204, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106013, '01', 'DIRECT', 2013, 7, '10', 9042.60, 6.32, 4, 0.00, 0.00, 0.00, 0.00),
	(349205, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106021, '01', 'DIRECT', 2013, 7, '10', 7810.80, 6.48, 4, 0.00, 0.00, 0.00, 0.00),
	(349206, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106112, '41', 'DIRECT', 2013, 7, '10', 77292.40, 55.20, 40, 0.00, 0.00, 0.00, 0.00),
	(349207, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106120, '08', 'DIRECT', 2013, 7, '10', 23922.30, 13.30, 9, 0.00, 0.00, 0.00, 0.00),
	(349208, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106138, '06', 'DIRECT', 2013, 7, '10', 30508.90, 25.40, 16, 0.00, 0.00, 0.00, 0.00),
	(349209, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106179, '07', 'DIRECT', 2013, 7, '10', 96116.40, 52.32, 36, 0.00, 0.00, 0.00, 0.00),
	(349210, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106187, '31', 'DIRECT', 2013, 7, '10', 199067.80, 107.76, 74, 0.00, 0.00, 0.00, 0.00),
	(349211, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 101022, '02', 'DIRECT', 2013, 7, '10', 46177.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(349212, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 101279, '01', 'DIRECT', 2013, 7, '10', 10047.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349213, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 101303, '01', 'DIRECT', 2013, 7, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349214, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 102103, '02', 'DIRECT', 2013, 7, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349215, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 103051, '02', 'DIRECT', 2013, 7, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349216, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 103192, '02', 'DIRECT', 2013, 7, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349217, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 103201, '07', 'DIRECT', 2013, 7, '10', 15686.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(349218, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106013, '01', 'DIRECT', 2013, 7, '10', 15860.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(349219, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106112, '41', 'DIRECT', 2013, 7, '10', 18912.40, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(349220, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106120, '08', 'DIRECT', 2013, 7, '10', 8031.10, 4.14, 5, 0.00, 0.00, 0.00, 0.00),
	(349221, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106187, '31', 'DIRECT', 2013, 7, '10', 6664.10, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(349223, '85', '8509', '850900', 'MIN.REL._END.EGY', 101030, '02', 'DIRECT', 2013, 7, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349224, '85', '8509', '850901', 'MIN.WATER POTABL.EGY', 101030, '02', 'DIRECT', 2013, 7, '10', 3007.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(349225, '85', '8509', '850900', 'MIN.YOUTH EGY', 108050, '01', 'DIRECT', 2013, 7, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(349226, '85', '8509', '850900', 'MIN.YOUTH EGY', 108126, '01', 'DIRECT', 2013, 7, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(349227, '01', '0101', '010120', 'ROZANA', 116012, '01', 'DIRECT', 2013, 7, '11', 11288.70, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(349228, '03', '0310', 'R00238', 'REGAL PICON', 116012, '01', 'DIRECT', 2013, 7, '11', 1164.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(349229, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 7, '11', 18729.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(349230, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 7, '11', 10488.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(349231, '12', '1216', '121618', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 7, '11', 26636.60, 45.27, 97, 0.00, 0.00, 0.00, 0.00),
	(349232, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 7, '11', 3912.50, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(349233, '31', '3163', '316321', 'ALCO MOBILE', 116012, '01', 'DIRECT', 2013, 7, '11', 20479.50, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(349234, '31', '3163', '316314', 'L.T.MOBILE', 116012, '01', 'DIRECT', 2013, 7, '11', 19780.20, 44.37, 47, 0.00, 0.00, 0.00, 0.00),
	(349235, '40', '4011', 'A28208', 'AL AWADI', 116012, '01', 'DIRECT', 2013, 7, '11', 2497.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(349236, '40', '4011', 'G00075', 'GLEM GAS', 116012, '01', 'DIRECT', 2013, 7, '11', 3196.80, 6.83, 7, 0.00, 0.00, 0.00, 0.00),
	(349237, '42', '4202', 'M00378', 'MOULINEX', 116012, '01', 'DIRECT', 2013, 7, '11', 1480.90, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(349238, '42', '4207', 'M00378', 'MOULINEX', 116012, '01', 'DIRECT', 2013, 7, '11', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(349239, '44', '4415', 'R04355', 'ROYAL', 116012, '01', 'DIRECT', 2013, 7, '11', 2103.10, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(349240, '49', '4901', '490134', 'ABRO', 116012, '01', 'DIRECT', 2013, 7, '11', 1581.50, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(349241, '51', '5134', 'B15484', 'BRAVA', 116012, '01', 'DIRECT', 2013, 7, '11', 61867.50, 143.00, 154, 0.00, 0.00, 0.00, 0.00),
	(349242, '51', '5134', '513439', 'INTERCONTINENTAL', 116012, '01', 'DIRECT', 2013, 7, '11', 5992.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(349243, '51', '5134', 'S00112', 'SAMSUNG', 116012, '01', 'DIRECT', 2013, 7, '11', 3196.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(349244, '51', '5134', 'Z00669', 'ZTE', 116012, '01', 'DIRECT', 2013, 7, '11', 2397.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(349245, '51', '5154', 'Y00471', 'YEMEN SOFT', 116012, '01', 'DIRECT', 2013, 7, '11', 17582.40, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(349246, '52', '5258', '525833', 'SCIENCE & TECH.U', 116012, '01', 'DIRECT', 2013, 7, '11', 2719.20, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(349247, '52', '5259', '525938', 'AL SAEEDA MEDICAL SC', 116012, '01', 'DIRECT', 2013, 7, '11', 3996.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(349248, '52', '5271', '527174', 'AL SALEH', 116012, '01', 'DIRECT', 2013, 7, '11', 10289.70, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(349249, '53', '5304', 'Y01183', 'YEMEN NET', 116012, '01', 'DIRECT', 2013, 7, '11', 24475.50, 49.80, 60, 0.00, 0.00, 0.00, 0.00),
	(349250, '53', '5305', 'H07862', 'HATEFI', 116012, '01', 'DIRECT', 2013, 7, '11', 49734.20, 112.45, 130, 0.00, 0.00, 0.00, 0.00),
	(349251, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 7, '11', 60461.70, 144.21, 159, 0.00, 0.00, 0.00, 0.00),
	(349252, '53', '5305', 'S15686', 'SABAFON', 116012, '01', 'DIRECT', 2013, 7, '11', 26717.00, 67.76, 60, 0.00, 0.00, 0.00, 0.00),
	(349253, '53', '5305', 'T03433', 'TELEYEMEN', 116012, '01', 'DIRECT', 2013, 7, '11', 91595.10, 253.79, 189, 0.00, 0.00, 0.00, 0.00),
	(349254, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 7, '11', 104581.40, 251.83, 225, 0.00, 0.00, 0.00, 0.00),
	(349255, '53', '5305', 'Y01184', 'YEMEN TEL.GROUP', 116012, '01', 'DIRECT', 2013, 7, '11', 5075.20, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(349256, '54', '5401', 'Y00014', 'YEMEN & KUWAIT', 116012, '01', 'DIRECT', 2013, 7, '11', 8791.20, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(349257, '54', '5401', 'Y00016', 'YEMEN RECON.&DEV', 116012, '01', 'DIRECT', 2013, 7, '11', 5060.80, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(349258, '54', '5403', 'A31891', 'AL KRAIMI', 116012, '01', 'DIRECT', 2013, 7, '11', 5194.80, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(349259, '54', '5408', '540897', 'YOUTH SAVERS', 116012, '01', 'DIRECT', 2013, 7, '11', 4195.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(349260, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 7, '11', 12187.80, 39.00, 22, 0.00, 0.00, 0.00, 0.00),
	(349261, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 7, '11', 16834.30, 25.19, 65, 0.00, 0.00, 0.00, 0.00),
	(349262, '54', '5431', '543108', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 7, '11', 11473.20, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(349263, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 116012, '01', 'DIRECT', 2013, 7, '11', 27805.50, 66.50, 63, 0.00, 0.00, 0.00, 0.00),
	(349264, '55', '5546', 'Y01522', 'YEMEN POST', 116012, '01', 'DIRECT', 2013, 7, '11', 8791.20, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(349265, '56', '5602', '560277', 'AL RAHMA FOUND.', 116012, '01', 'DIRECT', 2013, 7, '11', 27471.00, 79.80, 60, 0.00, 0.00, 0.00, 0.00),
	(349266, '56', '5602', 'D08781', 'DA\'AWAH ISLAM.O.', 116012, '01', 'DIRECT', 2013, 7, '11', 15484.50, 39.93, 22, 0.00, 0.00, 0.00, 0.00),
	(349267, '56', '5603', 'A29996', 'AL AQSA SHARIF S', 116012, '01', 'DIRECT', 2013, 7, '11', 12820.50, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(349268, '56', '5603', 'A15002', 'AL JEEL AL JADED', 116012, '01', 'DIRECT', 2013, 7, '11', 109.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(349269, '59', '5908', 'A00458', 'AL TAZAJ', 116012, '01', 'DIRECT', 2013, 7, '11', 21207.20, 50.82, 98, 0.00, 0.00, 0.00, 0.00),
	(349270, '59', '5920', '592028', 'AL MO\'ALLA PLAZA', 116012, '01', 'DIRECT', 2013, 7, '11', 799.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349271, '60', '6001', 'Y00806', 'YEMENIA', 116012, '01', 'DIRECT', 2013, 7, '11', 16462.70, 40.92, 83, 0.00, 0.00, 0.00, 0.00),
	(349272, '61', '6101', 'C10975', 'C - PLUS', 116012, '01', 'DIRECT', 2013, 7, '11', 7048.20, 13.96, 11, 0.00, 0.00, 0.00, 0.00),
	(349273, '61', '6101', 'I01434', 'IBN AL HAYTHAM H', 116012, '01', 'DIRECT', 2013, 7, '11', 4395.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(349274, '61', '6101', 'M05575', 'MAGRABI', 116012, '01', 'DIRECT', 2013, 7, '11', 4395.60, 12.49, 9, 0.00, 0.00, 0.00, 0.00),
	(349275, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 7, '11', 4861.80, 9.99, 9, 0.00, 0.00, 0.00, 0.00),
	(349276, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 7, '11', 15784.20, 35.81, 24, 0.00, 0.00, 0.00, 0.00),
	(349277, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 7, '11', 4495.50, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(349278, '67', '6709', '670982', 'DENK PHARMA', 116012, '01', 'DIRECT', 2013, 7, '11', 6009.70, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(349279, '81', '8114', '811430', 'YEMEN HEAL. STANDAR', 116012, '01', 'DIRECT', 2013, 7, '11', 799.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349280, '85', '8510', '851001', 'MIN.ISLAMIC AFF.YEME', 116012, '01', 'DIRECT', 2013, 7, '11', 24708.60, 55.45, 37, 0.00, 0.00, 0.00, 0.00),
	(349281, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 7, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(349282, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 7, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(349283, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 7, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(349284, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 7, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(349285, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 7, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(349286, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 7, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(349287, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 7, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(349288, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 7, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(349289, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 7, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(349290, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 7, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(349291, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 7, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(349292, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 7, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(349293, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 7, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(349294, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 7, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(349295, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 7, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(349296, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 7, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(349297, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 7, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(349298, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 7, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(349299, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 7, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(349300, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 7, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(349301, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 7, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(349302, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 7, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(349303, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 7, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(349304, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 7, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(349305, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 7, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(349306, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 7, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(349307, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 7, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(349308, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 7, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(349309, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 7, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(349310, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 7, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(349311, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 7, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(349312, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 7, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(349313, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 7, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(349314, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 7, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(349315, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 7, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(349316, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 7, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(349317, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 7, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349318, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 7, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349319, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 7, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349320, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 7, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(349321, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 7, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(349322, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 7, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(349323, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 7, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(349324, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 7, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(349325, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 8, '01', 18126.70, 3.27, 15, 0.00, 0.00, 0.00, 0.00),
	(349326, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 8, '01', 3692.48, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(349327, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 8, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(349328, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 8, '01', 75407.15, 11.46, 22, 0.00, 0.00, 0.00, 0.00),
	(349329, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12773, '01', 'OMD', 2013, 8, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349330, '01', '0112', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 8, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349331, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 8, '01', 5706.56, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349332, '02', '0227', 'P00244', 'POMI', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349333, '02', '0239', 'C04991', 'CAN OIL', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(349334, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 8, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349335, '03', '0307', 'D10654', 'DAITY', 11015, '02', 'DIRECT', 2013, 8, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349336, '03', '0307', 'D10654', 'DAITY', 12427, '25', 'DIRECT', 2013, 8, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349337, '03', '0307', '030743', 'RED MANGO', 16088, '01', 'DIRECT', 2013, 8, '01', 259816.32, 305.00, 305, 0.00, 0.00, 0.00, 0.00),
	(349338, '03', '0308', 'P00276', 'PRESIDENT', 14168, '03', 'OPTIMEDIA', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349339, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 8, '01', 167832.90, 99.44, 309, 0.00, 0.00, 0.00, 0.00),
	(349340, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16071, '01', 'ZENITH MEDIA', 2013, 8, '01', 189932.89, 114.00, 429, 0.00, 0.00, 0.00, 0.00),
	(349341, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16088, '01', 'ZENITH MEDIA', 2013, 8, '01', 30211.20, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(349342, '03', '0323', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 3021.12, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(349343, '06', '0602', '060220', 'BARNI', 16088, '01', 'DIRECT', 2013, 8, '01', 25847.36, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(349344, '06', '0602', '060221', 'MINI SANDWICH', 16088, '01', 'DIRECT', 2013, 8, '01', 42463.52, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(349345, '06', '0602', '060221', 'MINI SANDWICH', 16113, '01', 'DIRECT', 2013, 8, '01', 42463.51, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(349346, '06', '0603', '002035', '5TH AN COOKIES', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349347, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349348, '06', '0603', '060304', 'CHOOWY GOOWY', 16088, '01', 'DIRECT', 2013, 8, '01', 637708.08, 484.12, 364, 0.00, 0.00, 0.00, 0.00),
	(349349, '06', '0603', '060304', 'CHOOWY GOOWY', 16113, '01', 'DIRECT', 2013, 8, '01', 258305.76, 218.12, 164, 0.00, 0.00, 0.00, 0.00),
	(349350, '07', '0701', '070136', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 8, '01', 5068.73, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(349351, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 8, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(349352, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 8, '01', 90969.28, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(349353, '07', '0703', 'F38652', 'FELCHLIN', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349354, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 96675.84, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(349355, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 8, '01', 39945.92, 14.64, 16, 0.00, 0.00, 0.00, 0.00),
	(349356, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 8, '01', 8895.52, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(349357, '07', '0704', 'M07820', 'M&M\'S', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 15860.88, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(349358, '07', '0704', 'M00777', 'MALTEESERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 20896.08, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(349359, '07', '0705', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 20896.08, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(349360, '07', '0705', 'K00261', 'KITKAT', 16030, '06', 'MEDIAEDGE', 2013, 8, '01', 3272.77, 15.08, 44, 0.00, 0.00, 0.00, 0.00),
	(349361, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 48337.92, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(349362, '07', '0706', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 8, '01', 30714.72, 14.94, 9, 0.00, 0.00, 0.00, 0.00),
	(349363, '07', '0706', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 8, '01', 24168.96, 17.60, 11, 0.00, 0.00, 0.00, 0.00),
	(349364, '07', '0706', 'K07223', 'KINDER JOY', 16071, '01', 'AL ADEEB ADV.', 2013, 8, '01', 26183.04, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(349365, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 8, '01', 13091.52, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(349366, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 48337.92, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(349367, '07', '0707', '070735', 'AL SEEDAWI', 16014, '01', 'DIRECT', 2013, 8, '01', 11537.24, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(349368, '07', '0707', 'F00357', 'FERRERO ROCHER', 16071, '01', 'AL ADEEB ADV.', 2013, 8, '01', 77286.92, 12.29, 17, 0.00, 0.00, 0.00, 0.00),
	(349369, '07', '0707', 'F00357', 'FERRERO ROCHER', 16088, '01', 'AL ADEEB ADV.', 2013, 8, '01', 63779.20, 11.96, 16, 0.00, 0.00, 0.00, 0.00),
	(349370, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 16071, '01', 'MINDSHARE', 2013, 8, '01', 57468.36, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(349371, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 16088, '01', 'MINDSHARE', 2013, 8, '01', 107417.60, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(349372, '07', '0707', 'T00482', 'TOFFEE', 16088, '01', 'MINDSHARE', 2013, 8, '01', 43302.72, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(349373, '07', '0708', '070852', 'LA MOLE', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349374, '07', '0709', 'M00800', 'MR.KRISPS', 11015, '02', 'DIRECT', 2013, 8, '01', 21483.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349375, '09', '0908', '090802', 'GAIN PLUS', 11015, '02', 'OMD', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349376, '09', '0908', '090802', 'GAIN PLUS', 11023, '02', 'OMD', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349377, '09', '0908', '090802', 'GAIN PLUS', 11056, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349378, '09', '0908', '090802', 'GAIN PLUS', 11114, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349379, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 8, '01', 4363.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349380, '11', '1108', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 8, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349381, '12', '1202', 'N00094', 'NESCAFE', 16030, '06', 'MEDIAEDGE', 2013, 8, '01', 1409.82, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(349382, '12', '1203', 'E00206', 'ESPRESSO', 11064, '02', 'DIRECT', 2013, 8, '01', 94379.76, 12.50, 22, 0.00, 0.00, 0.00, 0.00),
	(349383, '12', '1203', 'E00206', 'ESPRESSO', 12773, '01', 'DIRECT', 2013, 8, '01', 4927.76, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(349384, '12', '1203', 'I02880', 'ILLY', 16088, '01', 'DIRECT', 2013, 8, '01', 10003.22, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(349385, '12', '1209', '120927', 'RAUCH', 16088, '01', 'DIRECT', 2013, 8, '01', 277607.36, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(349386, '12', '1212', 'V00103', 'VIMTO', 16088, '01', 'MINDSHARE', 2013, 8, '01', 295726.98, 137.94, 343, 0.00, 0.00, 0.00, 0.00),
	(349387, '12', '1216', 'D00496', 'DILMAH', 16088, '01', 'DIRECT', 2013, 8, '01', 10003.22, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(349388, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 218533.68, 52.78, 281, 0.00, 0.00, 0.00, 0.00),
	(349389, '13', '1304', 'A27605', 'ABRAAJ', 16071, '01', 'MEDIAEDGE', 2013, 8, '01', 27042.36, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(349390, '13', '1304', 'A27605', 'ABRAAJ', 16088, '01', 'MEDIAEDGE', 2013, 8, '01', 55722.88, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(349391, '13', '1304', '130446', 'ACQUA EVA', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349392, '13', '1304', 'U02127', 'ULTRA', 14233, '01', 'DIRECT', 2013, 8, '01', 4531.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349393, '13', '1308', 'R00138', 'RAUCH', 16088, '01', 'DIRECT', 2013, 8, '01', 502345.12, 182.22, 293, 0.00, 0.00, 0.00, 0.00),
	(349394, '16', '1601', '160195', 'LIGHTENEX GOLD', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349395, '16', '1601', '160189', 'SENSAI', 13029, '02', 'DIRECT', 2013, 8, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349396, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 39106.72, 21.25, 51, 0.00, 0.00, 0.00, 0.00),
	(349397, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 10070.40, 8.30, 15, 0.00, 0.00, 0.00, 0.00),
	(349398, '16', '1602', 'N00102', 'NEUTROGENA', 13029, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349399, '16', '1602', 'S25311', 'SCAR REPAIREX', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349400, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 8, '01', 33735.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349401, '16', '1604', 'M00141', 'MAUBOUSSIN', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349402, '16', '1607', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 8, '01', 15105.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(349403, '16', '1607', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 8, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349404, '16', '1608', 'I10658', 'INGLOT', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349405, '16', '1608', 'I10658', 'INGLOT', 14217, '03', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349406, '16', '1609', 'M00145', 'MAX FACTOR', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349407, '16', '1611', 'A00587', 'AMOUAGE', 13045, '02', 'DIRECT', 2013, 8, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349408, '16', '1611', 'A00587', 'AMOUAGE', 14522, '03', 'DIRECT', 2013, 8, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349409, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 8, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349410, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 14522, '03', 'OMD', 2013, 8, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349411, '16', '1615', 'N10841', 'NO.7', 13029, '02', 'DIRECT', 2013, 8, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349412, '16', '1616', '161603', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349413, '16', '1618', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349414, '16', '1618', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349415, '16', '1619', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349416, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 12588.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(349417, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 2517.60, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(349418, '16', '1625', '162586', 'ABRAJ MAKKAH', 16088, '01', 'DIRECT', 2013, 8, '01', 36041.68, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(349419, '16', '1625', '162586', 'ABRAJ MAKKAH', 16113, '01', 'DIRECT', 2013, 8, '01', 22764.72, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(349420, '16', '1625', '162590', 'ACQUA ESSENZIALE', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349421, '16', '1625', '162592', 'BLU', 11056, '02', 'DIRECT', 2013, 8, '01', 9986.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(349422, '16', '1625', '162592', 'BLU', 11114, '02', 'DIRECT', 2013, 8, '01', 9063.36, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(349423, '16', '1625', '162585', 'ESTELLE OUD', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349424, '16', '1625', '162586', 'FAN DI FENDI', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349425, '16', '1625', '162586', 'FAN DI FENDI', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349426, '16', '1625', '162586', 'FAN DI FENDI', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349427, '16', '1625', '162590', 'GENTLEMEN ONLY', 16088, '01', 'DIRECT', 2013, 8, '01', 1007.04, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(349428, '16', '1625', '162586', 'MOKHLAT TEBAH', 16088, '01', 'DIRECT', 2013, 8, '01', 34004.16, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(349430, '16', '1626', 'H00110', 'HANAN', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349431, '16', '1629', 'A00114', 'AIGNER', 13029, '02', 'DIRECT', 2013, 8, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349432, '16', '1629', 'I00223', 'INTENSE AZZARO', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349433, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349434, '16', '1629', 'K03772', 'KHALTAT MAKKAH', 16088, '01', 'DIRECT', 2013, 8, '01', 49932.40, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(349435, '16', '1629', 'K03772', 'KHALTAT MAKKAH', 16113, '01', 'DIRECT', 2013, 8, '01', 21147.84, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(349436, '16', '1637', '163725', 'BAISER VOLE', 14522, '03', 'DIRECT', 2013, 8, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349437, '16', '1637', '163701', 'BEBE', 13045, '02', 'DIRECT', 2013, 8, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349438, '16', '1637', '163723', 'DAHLIA NOIR', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349439, '16', '1637', '163707', 'EAU DEMOISELLE', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349440, '16', '1637', '163718', 'EAU DEMOISELLE', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349441, '16', '1637', '163707', 'EAU DEMOISELLE', 14168, '03', 'DIRECT', 2013, 8, '01', 11513.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349442, '16', '1637', '163718', 'EAU DEMOISELLE', 14217, '03', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349443, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 44393.68, 26.50, 33, 0.00, 0.00, 0.00, 0.00),
	(349444, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 16784.00, 10.00, 13, 0.00, 0.00, 0.00, 0.00),
	(349445, '17', '1701', 'D07497', 'DOCTOR', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349446, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 33987.60, 18.50, 30, 0.00, 0.00, 0.00, 0.00),
	(349447, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 10909.60, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(349448, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 8, '01', 5317.15, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(349449, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 8, '01', 1772.38, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(349450, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 8, '01', 103389.44, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(349451, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 16468.40, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(349452, '17', '1704', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 30379.04, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(349453, '17', '1704', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 9063.36, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(349454, '17', '1706', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 5790.48, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(349455, '17', '1706', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 3524.64, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(349456, '17', '1706', 'R04674', 'REXONA', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 10825.68, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(349457, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 5035.20, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(349458, '17', '1714', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 26183.04, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(349459, '17', '1714', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 7049.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(349460, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 8, '01', 539102.08, 498.00, 249, 0.00, 0.00, 0.00, 0.00),
	(349461, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 8, '01', 43571.25, 5.73, 9, 0.00, 0.00, 0.00, 0.00),
	(349462, '17', '1724', '172405', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349463, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349464, '17', '1732', '173201', 'ORABRUSH', 16088, '01', 'DIRECT', 2013, 8, '01', 226584.00, 152.95, 115, 0.00, 0.00, 0.00, 0.00),
	(349465, '18', '1802', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 11329.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(349466, '18', '1802', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 5538.72, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(349467, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 7133.20, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(349468, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 3524.64, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(349469, '19', '1904', 'E01868', 'EXCELLENCE', 16071, '01', 'UM7', 2013, 8, '01', 439054.34, 146.12, 362, 0.00, 0.00, 0.00, 0.00),
	(349470, '19', '1904', 'G00026', 'GARNIER', 16071, '01', 'UM7', 2013, 8, '01', 1046408.33, 207.76, 511, 0.00, 0.00, 0.00, 0.00),
	(349471, '19', '1906', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 14769.92, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(349472, '19', '1906', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 7384.96, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349473, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 8, '01', 4531.68, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(349474, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 8, '01', 2282.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(349475, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 62436.48, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(349476, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 25511.68, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(349477, '19', '1919', '191900', 'DOVE', 16071, '01', 'DIRECT', 2013, 8, '01', 31973.52, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(349478, '19', '1919', '191900', 'DOVE', 16088, '01', 'DIRECT', 2013, 8, '01', 12755.84, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(349479, '20', '2002', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 8, '01', 24168.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349480, '20', '2002', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 8, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349481, '20', '2007', 'P00027', 'PAMPERS', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349482, '20', '2010', 'C00252', 'CHICCO', 14242, '01', 'DIRECT', 2013, 8, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349483, '21', '2107', '210768', 'SLIM-LAX', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349484, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 8, '01', 29183.95, 3.85, 12, 0.00, 0.00, 0.00, 0.00),
	(349485, '21', '2117', '211789', 'XLEAR', 16088, '01', 'DIRECT', 2013, 8, '01', 97011.52, 122.96, 106, 0.00, 0.00, 0.00, 0.00),
	(349486, '23', '2301', '230103', 'CALORIE CONTROL', 16088, '01', 'DIRECT', 2013, 8, '01', 3054.66, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(349487, '23', '2301', '230104', 'DIET CITY', 11114, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349488, '23', '2301', 'F38853', 'FLEX GOURMET', 11023, '02', 'DIRECT', 2013, 8, '01', 19972.96, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(349489, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 16088, '01', 'DIRECT', 2013, 8, '01', 5035.20, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(349490, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.47, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(349491, '23', '2301', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349492, '23', '2301', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 4726.34, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(349493, '23', '2301', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349494, '23', '2301', 'O00000', 'OTHERS', 14788, '03', 'DIRECT', 2013, 8, '01', 755.28, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(349495, '23', '2301', 'R07647', 'REGIME CENTER', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349496, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349497, '23', '2302', '230231', 'OSIM', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349498, '24', '2405', 'A00427', 'AL SAFAH', 11015, '02', 'GRAPHIC 4M', 2013, 8, '01', 3115.35, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(349499, '24', '2405', 'A00427', 'AL SAFAH', 11056, '02', 'GRAPHIC 4M', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349500, '24', '2405', 'A00427', 'AL SAFAH', 11114, '02', 'GRAPHIC 4M', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349501, '24', '2409', 'L00117', 'LEONARD', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349502, '24', '2411', 'A02118', 'AL FATINA', 11114, '02', 'DIRECT', 2013, 8, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(349503, '24', '2411', 'A02060', 'AL QATTAN', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349504, '24', '2411', 'D03150', 'DU PAREIL AU MME', 11056, '02', 'DIRECT', 2013, 8, '01', 38603.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(349505, '24', '2411', 'L02024', 'LA MARIEE', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349506, '24', '2412', 'A24475', 'AQUA', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349507, '24', '2412', 'A24475', 'AQUA', 16071, '01', 'DIRECT', 2013, 8, '01', 22242.14, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(349508, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1309.14, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(349509, '24', '2413', 'O04586', 'ON TIME', 16071, '01', 'DIRECT', 2013, 8, '01', 116292.32, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(349510, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 8, '01', 323427.68, 266.50, 533, 0.00, 0.00, 0.00, 0.00),
	(349511, '24', '2415', '241512', 'GEDDES & GILLMORE', 16113, '01', 'DIRECT', 2013, 8, '01', 62940.00, 57.00, 114, 0.00, 0.00, 0.00, 0.00),
	(349512, '24', '2415', '241518', 'JADAYEL', 14233, '01', 'DIRECT', 2013, 8, '01', 1510.56, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(349513, '24', '2415', '241518', 'JADAYEL', 16088, '01', 'DIRECT', 2013, 8, '01', 3356.80, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(349514, '24', '2415', '241518', 'JADAYEL', 16113, '01', 'DIRECT', 2013, 8, '01', 51694.72, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(349515, '25', '2502', 'B01202', 'B.Y.C', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(349516, '25', '2502', 'B01202', 'B.Y.C', 14788, '03', 'DIRECT', 2013, 8, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349517, '25', '2502', 'J00048', 'JIL CLOTHING', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349518, '25', '2502', 'J00048', 'JIL CLOTHING', 14788, '03', 'DIRECT', 2013, 8, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349519, '25', '2502', 'V01779', 'VILEBREQUIN', 11023, '02', 'DIRECT', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349520, '25', '2502', 'V01779', 'VILEBREQUIN', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349521, '26', '2601', 'G04285', 'GRENDHA', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349522, '26', '2601', 'R07254', 'RUNAWAY', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(349523, '26', '2601', 'S01744', 'SLEDGERS', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349524, '27', '2702', 'V00048', 'VERSACE', 11015, '02', 'DIRECT', 2013, 8, '01', 2870.06, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349525, '27', '2707', 'D00898', 'DELSEY', 11015, '02', 'DIRECT', 2013, 8, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349526, '27', '2707', 'D00898', 'DELSEY', 11023, '02', 'DIRECT', 2013, 8, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349527, '27', '2707', 'D00898', 'DELSEY', 11056, '02', 'DIRECT', 2013, 8, '01', 10808.88, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(349528, '27', '2707', 'D00898', 'DELSEY', 11072, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349529, '27', '2707', 'D00898', 'DELSEY', 11114, '02', 'DIRECT', 2013, 8, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(349530, '28', '2801', 'A38081', 'AIGNER', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349531, '28', '2801', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 33735.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349532, '28', '2801', 'C00136', 'CARTIER', 14852, '03', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349533, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 8, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349534, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349535, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14713, '03', 'DIRECT', 2013, 8, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349536, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 8, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349537, '28', '2801', '280199', 'DICI', 11056, '02', 'DIRECT', 2013, 8, '01', 12554.43, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(349538, '28', '2801', 'E00110', 'ESCADA', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349539, '28', '2801', 'H00041', 'HARRY WINSTON', 14217, '03', 'AGA MEDIA', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349540, '28', '2801', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349541, '28', '2801', 'M00141', 'MAUBOUSSIN', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349542, '28', '2801', 'M00141', 'MAUBOUSSIN', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349543, '28', '2801', '280196', 'MICHAEL KORS', 11114, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349544, '28', '2801', 'N10499', 'NADA G', 13045, '02', 'DIRECT', 2013, 8, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349545, '28', '2801', 'P03972', 'POMELLATO', 14168, '03', 'DIRECT', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349546, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 8, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349547, '28', '2801', '280199', 'SKAGEN', 11056, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349548, '28', '2801', '280199', 'SKAGEN', 11114, '02', 'DIRECT', 2013, 8, '01', 8811.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349549, '28', '2801', 'T00247', 'TIFFANY & CO.', 11056, '02', 'OMD', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349550, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14598, '02', 'DIRECT', 2013, 8, '01', 8727.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349551, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14713, '03', 'DIRECT', 2013, 8, '01', 11580.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349552, '28', '2801', 'V03413', 'VHERNIER', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349553, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11056, '02', 'AGA MEDIA', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349554, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11114, '02', 'AGA MEDIA', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349555, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349556, '28', '2802', 'A02228', 'ALBA WATCHE', 11064, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349557, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349558, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 8, '01', 41906.28, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(349559, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349560, '28', '2802', 'B04614', 'BALMAIN', 13029, '02', 'DIRECT', 2013, 8, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349561, '28', '2802', 'B04614', 'BALMAIN', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349562, '28', '2802', 'B01272', 'BREITLING', 13045, '02', 'DIRECT', 2013, 8, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349563, '28', '2802', 'C00136', 'CARTIER', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349564, '28', '2802', 'C00136', 'CARTIER', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(349565, '28', '2802', 'C00136', 'CARTIER', 11114, '02', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 18680.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349566, '28', '2802', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349567, '28', '2802', 'C00136', 'CARTIER', 14168, '03', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 12201.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349568, '28', '2802', 'C00152', 'CASIO', 11015, '02', 'UM7', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349569, '28', '2802', 'C00152', 'CASIO', 11023, '02', 'UM7', 2013, 8, '01', 4808.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(349570, '28', '2802', 'C00152', 'CASIO', 11056, '02', 'UM7', 2013, 8, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(349571, '28', '2802', 'C00152', 'CASIO', 11064, '02', 'UM7', 2013, 8, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(349572, '28', '2802', 'C00152', 'CASIO', 11072, '02', 'UM7', 2013, 8, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349573, '28', '2802', 'C00152', 'CASIO', 11114, '02', 'UM7', 2013, 8, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(349574, '28', '2802', 'C00192', 'CERRUTI', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349575, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349576, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 8, '01', 50184.16, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349577, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 14101, '29', 'DIRECT', 2013, 8, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349578, '28', '2802', 'C00309', 'CITIZEN', 11015, '02', 'OMD', 2013, 8, '01', 9231.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349579, '28', '2802', 'C00421', 'CONCORD', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349580, '28', '2802', 'D03184', 'DE GRISOGONO', 14010, '01', 'AGA MEDIA', 2013, 8, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349581, '28', '2802', 'E03690', 'ESPRIT', 11056, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349582, '28', '2802', 'E03690', 'ESPRIT', 11114, '02', 'DIRECT', 2013, 8, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349583, '28', '2802', 'F00757', 'FENDI WATCHES', 11114, '02', 'DIRECT', 2013, 8, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(349584, '28', '2802', 'F00757', 'FENDI WATCHES', 14713, '03', 'DIRECT', 2013, 8, '01', 9399.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349585, '28', '2802', 'F00171', 'FOSSIL', 11056, '02', 'BRAND CONNECTION', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349586, '28', '2802', 'F00171', 'FOSSIL', 11114, '02', 'BRAND CONNECTION', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349587, '28', '2802', 'F01911', 'FREDERIQUE CON.', 13045, '02', 'DIRECT', 2013, 8, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349588, '28', '2802', 'G00209', 'GUCCI', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349589, '28', '2802', 'G00209', 'GUCCI', 14713, '03', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349590, '28', '2802', 'H00069', 'HERMES', 11056, '02', 'AGA MEDIA', 2013, 8, '01', 36924.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349591, '28', '2802', 'H00069', 'HERMES', 11114, '02', 'AGA MEDIA', 2013, 8, '01', 36924.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349592, '28', '2802', 'J00393', 'JOVIAL', 11056, '02', 'DIRECT', 2013, 8, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349593, '28', '2802', 'J00393', 'JOVIAL', 14788, '03', 'DIRECT', 2013, 8, '01', 4867.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349594, '28', '2802', 'K00133', 'KORLOFF', 11023, '02', 'DIRECT', 2013, 8, '01', 4430.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349595, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 8, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(349596, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349597, '28', '2802', 'M00346', 'MONTANA', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349598, '28', '2802', 'M00382', 'MOVADO', 13045, '02', 'MINDSHARE', 2013, 8, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349599, '28', '2802', 'O00058', 'OMEGA', 11023, '02', 'MEDIAEDGE', 2013, 8, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349600, '28', '2802', 'O00058', 'OMEGA', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349601, '28', '2802', 'O00058', 'OMEGA', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349602, '28', '2802', 'O00058', 'OMEGA', 13045, '02', 'MEDIAEDGE', 2013, 8, '01', 32644.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349603, '28', '2802', 'O00058', 'OMEGA', 14217, '03', 'MEDIAEDGE', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349604, '28', '2802', 'P00168', 'PIAGET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349605, '28', '2802', 'P00168', 'PIAGET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349606, '28', '2802', 'P00178', 'PIERRE CARDIN', 14010, '01', 'DIRECT', 2013, 8, '01', 3524.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349607, '28', '2802', 'P00831', 'POLICE', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349608, '28', '2802', 'R03519', 'ROGER DUBUIS', 11023, '02', 'DIRECT', 2013, 8, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(349609, '28', '2802', 'R00954', 'ROVINA', 11015, '02', 'DIRECT', 2013, 8, '01', 18428.82, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(349610, '28', '2802', 'S00047', 'SAINT HONORE', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349611, '28', '2802', 'S00816', 'SWATCH', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349612, '28', '2802', 'S00816', 'SWATCH', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349613, '28', '2802', 'S00816', 'SWATCH', 11072, '02', 'DIRECT', 2013, 8, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349614, '28', '2802', 'S00816', 'SWATCH', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349615, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 8, '01', 12755.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349616, '28', '2802', 'T00907', 'TAG-HEUER', 11056, '02', 'OMD', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349617, '28', '2802', 'T00907', 'TAG-HEUER', 11114, '02', 'OMD', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349618, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(349619, '28', '2802', 'T00898', 'TIMEX', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349620, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349621, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349622, '28', '2802', 'V00048', 'VERSACE', 11056, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349623, '28', '2802', 'V00048', 'VERSACE', 11114, '02', 'DIRECT', 2013, 8, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349624, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 8, '01', 20140.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349625, '28', '2802', 'V00048', 'VERSACE', 13045, '02', 'DIRECT', 2013, 8, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349626, '28', '2802', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349627, '28', '2802', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349628, '28', '2802', 'V00140', 'VOGUE', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349629, '28', '2813', 'C00277', 'CHOPARD', 11023, '02', 'DIRECT', 2013, 8, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349630, '28', '2813', 'C00277', 'CHOPARD', 11114, '02', 'DIRECT', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349631, '28', '2813', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 8, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349632, '28', '2813', 'C00277', 'CHOPARD', 14217, '03', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349633, '28', '2813', '281321', 'ELITE', 11114, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349634, '28', '2813', 'P41105', 'POLICE', 13029, '02', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349635, '28', '2821', 'B09657', 'BELLA', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349636, '28', '2821', '282109', 'CLEAR COLOR', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349637, '28', '2821', '282109', 'CLEAR COLOR', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349638, '28', '2829', 'A00114', 'AIGNER', 11056, '02', 'DIRECT', 2013, 8, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349639, '28', '2829', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 8, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349640, '28', '2829', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 8, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349641, '28', '2829', '282984', 'AVALIERI', 11114, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349642, '28', '2829', 'B04935', 'BENTLEY', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349643, '28', '2829', 'B04935', 'BENTLEY', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349644, '28', '2829', '282996', 'DICI', 11114, '02', 'DIRECT', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(349645, '28', '2829', 'D00216', 'DIESEL', 11114, '02', 'DIRECT', 2013, 8, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(349646, '28', '2829', 'D04971', 'DKNY', 11056, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349647, '28', '2829', 'D04971', 'DKNY', 11114, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349648, '28', '2829', 'F35725', 'FREELOOK', 11114, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349649, '28', '2829', 'G07667', 'GLAM ROCK', 11015, '02', 'DIRECT', 2013, 8, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(349650, '28', '2829', 'G07667', 'GLAM ROCK', 11114, '02', 'DIRECT', 2013, 8, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(349651, '28', '2829', 'J04622', 'JUICY COUTURE', 14788, '03', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349652, '28', '2829', 'K00051', 'KENZO', 13029, '02', 'DIRECT', 2013, 8, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349653, '28', '2829', '282996', 'LIU.JO', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349654, '28', '2829', 'M77819', 'MICHAEL KORS', 11056, '02', 'DIRECT', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(349655, '28', '2829', 'M77819', 'MICHAEL KORS', 11114, '02', 'DIRECT', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(349656, '28', '2829', 'M77819', 'MICHAEL KORS', 14713, '03', 'DIRECT', 2013, 8, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349657, '28', '2829', 'M81247', 'MORGAN', 14788, '03', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349658, '28', '2829', '282989', 'MOUAWAD', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349659, '28', '2829', '282989', 'MOUAWAD', 14522, '03', 'DIRECT', 2013, 8, '01', 9902.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349660, '28', '2829', 'M80246', 'MUREX', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349661, '28', '2829', 'P04067', 'PANERAI', 11023, '02', 'CLICK ART', 2013, 8, '01', 7384.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349662, '28', '2829', 'P04067', 'PANERAI', 11114, '02', 'CLICK ART', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349663, '28', '2829', 'P00339', 'PUMA', 11056, '02', 'MEDIA INSIGHT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349664, '28', '2829', 'S00075', 'SALVATORE FERRAG', 13029, '02', 'DIRECT', 2013, 8, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349665, '28', '2829', 'S18631', 'SKAGEN', 11056, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349666, '28', '2830', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349667, '28', '2830', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349668, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 8, '01', 12326.16, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(349669, '28', '2830', 'N00130', 'NIKON', 11072, '02', 'DIRECT', 2013, 8, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349670, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349671, '28', '2830', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 8, '01', 10728.30, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(349672, '28', '2830', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 8, '01', 16918.25, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(349673, '28', '2830', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 8, '01', 33299.45, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(349674, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349675, '29', '2912', 'X00090', 'XBOX', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349676, '29', '2920', 'S20198', 'SEA.DOO', 11015, '02', 'DIRECT', 2013, 8, '01', 6505.47, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349677, '29', '2920', 'Y00003', 'YAMAHA', 11056, '02', 'DIRECT', 2013, 8, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(349678, '30', '3001', 'S13660', 'SEHR AL SHARQ', 13284, '29', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349679, '30', '3011', 'C01558', 'CAMBRIDGE T.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349680, '30', '3011', 'C01558', 'CAMBRIDGE T.C.', 11114, '02', 'DIRECT', 2013, 8, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349681, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349682, '31', '3101', 'B00221', 'BENETTON', 11056, '02', 'MEDIA INSIGHT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349683, '31', '3101', 'B00221', 'BENETTON', 14010, '01', 'MEDIA INSIGHT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349684, '31', '3101', 'C00425', 'CONCORDE', 11114, '02', '5M ADVERTISING', 2013, 8, '01', 1779.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349685, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349686, '31', '3101', 'F00040', 'FAMILY CARE', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349687, '31', '3101', 'F00040', 'FAMILY CARE', 14788, '03', 'DIRECT', 2013, 8, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349688, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349689, '31', '3101', 'S00094', 'SAMBA SHOP', 11015, '02', 'DIRECT', 2013, 8, '01', 5324.72, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(349690, '31', '3101', 'S00094', 'SAMBA SHOP', 11056, '02', 'DIRECT', 2013, 8, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(349691, '31', '3101', 'S00094', 'SAMBA SHOP', 11213, '01', 'DIRECT', 2013, 8, '01', 3398.76, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(349692, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349693, '31', '3101', 'S00379', 'SHOE BOX', 11114, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(349694, '31', '3101', 'S01983', 'STEPS STORE', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(349695, '31', '3101', 'S01983', 'STEPS STORE', 11114, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(349696, '31', '3101', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349697, '31', '3102', 'A16237', 'ABDUL MOHSEN P.', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349698, '31', '3102', 'A02542', 'AL MASA STORE', 16014, '01', 'DIRECT', 2013, 8, '01', 9227.77, 8.12, 14, 0.00, 0.00, 0.00, 0.00),
	(349699, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16014, '01', 'DIRECT', 2013, 8, '01', 6344.34, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(349700, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16030, '06', 'DIRECT', 2013, 8, '01', 1795.82, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(349701, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 16113, '01', 'DIRECT', 2013, 8, '01', 119401.34, 95.04, 144, 0.00, 0.00, 0.00, 0.00),
	(349702, '31', '3102', 'B04472', 'BEAUTY PALACE', 11056, '02', 'DIRECT', 2013, 8, '01', 3937.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349703, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349704, '31', '3102', 'S02047', 'SILVER CITY', 11023, '02', 'DIRECT', 2013, 8, '01', 1342.72, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349705, '31', '3102', 'S02047', 'SILVER CITY', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349706, '31', '3103', 'A02648', 'AL JAMEA', 11056, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349707, '31', '3103', 'A02648', 'AL JAMEA', 11114, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349708, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349709, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349710, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349711, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349712, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349713, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349714, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 8, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349715, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 8, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349716, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 8, '01', 3323.20, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(349717, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349718, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 8, '01', 4833.78, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(349719, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 8, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349720, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349721, '31', '3104', 'A02971', 'AL ARDIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349722, '31', '3104', 'A00241', 'AL FIRDOUS CO-OP', 11015, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349723, '31', '3104', 'A00241', 'AL FIRDOUS CO-OP', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349724, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349725, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349726, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349727, '31', '3104', 'D01022', 'DAHIAT A.S.&MNS.', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349728, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11049, '02', 'DIRECT', 2013, 8, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(349729, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349730, '31', '3104', 'S22584', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349731, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 8, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349732, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 8, '01', 12688.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349733, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 8, '01', 6419.85, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(349734, '31', '3104', 'S02136', 'SULAIBIKHAT&DOHA', 11114, '02', 'DIRECT', 2013, 8, '01', 6797.51, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(349735, '31', '3106', 'A00012', 'ABBAS A.HAZEEM', 11049, '02', 'DIRECT', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349736, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349737, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(349738, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(349739, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349740, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349741, '31', '3107', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 8, '01', 3423.93, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349742, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349743, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349744, '31', '3107', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349745, '31', '3108', 'A24845', 'AGRI.FOOD PRD.CO', 11015, '02', 'DIRECT', 2013, 8, '01', 2769.34, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(349746, '31', '3108', 'A24845', 'AGRI.FOOD PRD.CO', 11056, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349747, '31', '3108', 'K08592', 'KIFCO', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.70, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(349748, '31', '3108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349749, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 11056, '02', 'OPTIMEDIA', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349750, '31', '3109', 'G02765', 'GO SPORT', 11056, '02', 'DIRECT', 2013, 8, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349751, '31', '3109', 'G02765', 'GO SPORT', 11072, '02', 'DIRECT', 2013, 8, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349752, '31', '3109', 'G02765', 'GO SPORT', 11114, '02', 'DIRECT', 2013, 8, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349753, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 8, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(349754, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 8, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(349755, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 8, '01', 36555.55, 3.83, 5, 0.00, 0.00, 0.00, 0.00),
	(349756, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11064, '02', 'DIRECT', 2013, 8, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(349757, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11114, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(349758, '31', '3109', '310942', 'SPORTS DIRECT', 16030, '06', 'DIRECT', 2013, 8, '01', 1302.38, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(349759, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349760, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 8, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349761, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11064, '02', 'UM7', 2013, 8, '01', 15105.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(349762, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349763, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 12773, '01', 'UM7', 2013, 8, '01', 1396.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349764, '31', '3110', 'M01413', 'MOUAWAD', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(349765, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349766, '31', '3110', 'Z00192', 'ZOUGHAIB', 11056, '02', 'DIRECT', 2013, 8, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349767, '31', '3110', 'Z00192', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349768, '31', '3112', 'A10280', 'AL ESSA TXTILE', 11056, '02', 'PEACOCK ADV.', 2013, 8, '01', 1993.93, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(349769, '31', '3112', 'S12575', 'SARABEEL', 16071, '01', 'DIRECT', 2013, 8, '01', 13511.12, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(349770, '31', '3113', 'A10306', 'AL BOHSALI', 11015, '02', 'DIRECT', 2013, 8, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349771, '31', '3113', 'A10306', 'AL BOHSALI', 11056, '02', 'DIRECT', 2013, 8, '01', 21819.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(349772, '31', '3113', 'A10295', 'AL FAYSAL CONF.', 11056, '02', 'DIRECT', 2013, 8, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(349773, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 8, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349774, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 8, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349775, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 8, '01', 772590.54, 362.87, 1136, 0.00, 0.00, 0.00, 0.00),
	(349776, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 8, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349777, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 8, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349778, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 8, '01', 453422.44, 357.52, 1147, 0.00, 0.00, 0.00, 0.00),
	(349779, '31', '3113', 'A33285', 'AL RIFAI', 16088, '01', 'DIRECT', 2013, 8, '01', 11748.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349780, '31', '3113', 'B04256', 'BOHSALI', 11205, '01', 'DIRECT', 2013, 8, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349781, '31', '3113', 'C05791', 'CHACLATE', 16071, '01', 'DIRECT', 2013, 8, '01', 50033.05, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(349782, '31', '3113', 'C05791', 'CHACLATE', 16088, '01', 'DIRECT', 2013, 8, '01', 25847.36, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(349783, '31', '3113', '311396', 'DAMLOUJ', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(349784, '31', '3113', 'I02302', 'IMPRESS', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349785, '31', '3113', 'L00993', 'LA BAGUETTE', 11056, '02', 'DIRECT', 2013, 8, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349786, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 8, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(349787, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11114, '02', 'DIRECT', 2013, 8, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(349788, '31', '3113', 'S02302', 'SABLE', 14598, '02', 'DIRECT', 2013, 8, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349789, '31', '3113', 'S02302', 'SABLE', 16088, '01', 'DIRECT', 2013, 8, '01', 47834.40, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(349790, '31', '3113', 'S00296', 'SEMIRAMIS STORE', 11056, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349791, '31', '3113', 'T09868', 'TORINO', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349792, '31', '3114', 'F00932', 'FANTASY WORLD', 11015, '02', 'OPTIMEDIA', 2013, 8, '01', 20478.15, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(349793, '31', '3114', 'F00932', 'FANTASY WORLD', 11056, '02', 'OPTIMEDIA', 2013, 8, '01', 16283.82, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(349794, '31', '3114', 'F00932', 'FANTASY WORLD', 11114, '02', 'OPTIMEDIA', 2013, 8, '01', 16283.82, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(349795, '31', '3114', 'F00932', 'FANTASY WORLD', 11205, '01', 'OPTIMEDIA', 2013, 8, '01', 21218.32, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(349796, '31', '3114', 'F00932', 'FANTASY WORLD', 16071, '01', 'OPTIMEDIA', 2013, 8, '01', 110106.23, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(349797, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 8, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(349798, '31', '3114', 'T00330', 'TOYS R US', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349799, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(349800, '31', '3117', 'A03660', 'ARTE CASA', 16071, '01', 'GRAPHIC 4M', 2013, 8, '01', 14266.40, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(349801, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11114, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349802, '31', '3119', 'Y00769', 'YIACO MED.CO.', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349803, '31', '3120', 'A03734', 'AL SHALAHIE', 11023, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349804, '31', '3120', 'A03734', 'AL SHALAHIE', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349805, '31', '3120', 'A03734', 'AL SHALAHIE', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349806, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 6847.82, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(349807, '31', '3121', '312162', 'AL SHAMMARY INT.', 12591, '25', 'DIRECT', 2013, 8, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349808, '31', '3123', 'C05561', 'CAPPELLINI', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349809, '31', '3123', 'Q00627', 'QURTOBA CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 5760.26, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(349810, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349811, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349812, '31', '3124', 'B00395', 'BOSSINI', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349813, '31', '3124', 'B00395', 'BOSSINI', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349814, '31', '3124', 'B00395', 'BOSSINI', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349815, '31', '3124', 'B00395', 'BOSSINI', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349816, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349817, '31', '3124', 'G00209', 'GUCCI', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349818, '31', '3124', 'J01823', 'JUNIORS', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349819, '31', '3124', 'J01823', 'JUNIORS', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349820, '31', '3124', 'J01823', 'JUNIORS', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349821, '31', '3124', 'J01823', 'JUNIORS', 11114, '02', 'DIRECT', 2013, 8, '01', 33232.32, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(349822, '31', '3124', 'K00079', 'KICKERS', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349823, '31', '3124', 'L00195', 'LOUIS VUITTON', 14101, '29', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349824, '31', '3124', 'N02751', 'NINE WEST', 11015, '02', 'OMD', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349825, '31', '3124', 'N02751', 'NINE WEST', 11114, '02', 'OMD', 2013, 8, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349826, '31', '3124', 'N02751', 'NINE WEST', 13045, '02', 'OMD', 2013, 8, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349827, '31', '3124', 'N02751', 'NINE WEST', 14101, '29', 'OMD', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349828, '31', '3124', 'N02751', 'NINE WEST', 14242, '01', 'OMD', 2013, 8, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349829, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 8, '01', 24924.24, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(349830, '31', '3125', 'B13986', 'BAROUE', 11072, '02', 'MINDSHARE', 2013, 8, '01', 4531.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349831, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 8, '01', 24924.24, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(349832, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 8, '01', 237614.07, 22.96, 67, 0.00, 0.00, 0.00, 0.00),
	(349833, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 8, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349834, '31', '3125', 'L05856', 'LIGNE ROSET', 14242, '01', 'DIRECT', 2013, 8, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349835, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 8, '01', 7972.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(349836, '31', '3125', 'M04568', 'MARKS & SPENCER', 11064, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349837, '31', '3125', 'M80714', 'MAX', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349838, '31', '3125', 'M80714', 'MAX', 11023, '02', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349839, '31', '3125', 'M80714', 'MAX', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349840, '31', '3125', 'M80714', 'MAX', 11064, '02', 'MEDIAEDGE', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349841, '31', '3125', 'M80714', 'MAX', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349842, '31', '3125', 'M80714', 'MAX', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349843, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 8, '01', 9231.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349844, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 8, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349845, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349846, '31', '3125', 'O40287', 'OFFICE DEPOT', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349847, '31', '3125', 'R05235', 'RAMEZ', 12468, '25', 'DIRECT', 2013, 8, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349848, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 8, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349849, '31', '3125', 'R07185', 'RED TAG', 11023, '02', 'DIRECT', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349850, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349851, '31', '3125', 'R07185', 'RED TAG', 11064, '02', 'DIRECT', 2013, 8, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349852, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 8, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349853, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349854, '31', '3126', 'C07144', 'CENTRE POINT', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349855, '31', '3126', 'C07144', 'CENTRE POINT', 11023, '02', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349856, '31', '3126', 'C07144', 'CENTRE POINT', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349857, '31', '3126', 'C07144', 'CENTRE POINT', 11064, '02', 'MEDIAEDGE', 2013, 8, '01', 7552.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(349858, '31', '3126', 'C07144', 'CENTRE POINT', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349859, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349860, '31', '3126', 'C07144', 'CENTRE POINT', 11171, '01', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349861, '31', '3126', 'C07144', 'CENTRE POINT', 11205, '01', 'MEDIAEDGE', 2013, 8, '01', 6713.60, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(349862, '31', '3126', 'C07144', 'CENTRE POINT', 11213, '01', 'MEDIAEDGE', 2013, 8, '01', 3776.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(349863, '31', '3126', 'C07144', 'CENTRE POINT', 14101, '29', 'MEDIAEDGE', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349864, '31', '3126', 'C07144', 'CENTRE POINT', 14217, '03', 'MEDIAEDGE', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349865, '31', '3126', 'C07144', 'CENTRE POINT', 14598, '02', 'MEDIAEDGE', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349866, '31', '3126', 'D04263', 'DREAM MALL', 12344, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 805.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349867, '31', '3126', 'Z01000', 'ZONE', 11049, '02', 'DIRECT', 2013, 8, '01', 40815.19, 7.20, 9, 0.00, 0.00, 0.00, 0.00),
	(349868, '31', '3126', 'Z01000', 'ZONE', 11072, '02', 'DIRECT', 2013, 8, '01', 50754.78, 6.84, 9, 0.00, 0.00, 0.00, 0.00),
	(349869, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11056, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349870, '31', '3128', 'B04396', 'BU KHAMSIN CRPET', 11114, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349871, '31', '3129', 'A18870', 'AL ANOUD', 12468, '25', 'DIRECT', 2013, 8, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349872, '31', '3129', 'A16334', 'AL JOTHEN CO.', 14598, '02', 'DIRECT', 2013, 8, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349873, '31', '3129', 'F03713', 'FANATIK 2000', 12468, '25', 'DIRECT', 2013, 8, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349874, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(349875, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 8, '01', 68478.72, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(349876, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 8, '01', 478243.26, 37.80, 47, 0.00, 0.00, 0.00, 0.00),
	(349877, '31', '3130', '313005', 'TAW9EEL.COM', 14465, '16', 'DIRECT', 2013, 8, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349878, '31', '3133', 'A19072', 'AL AMEED', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349879, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11015, '02', 'I_R COMMUNICATION', 2013, 8, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(349880, '31', '3133', 'A23837', 'AL RIFAI ROASTER', 11023, '02', 'I_R COMMUNICATION', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349881, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11056, '02', 'DIRECT', 2013, 8, '01', 22826.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349882, '31', '3135', 'A31021', 'AL GHANIM MARINE', 11015, '02', 'OMD', 2013, 8, '01', 6505.47, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349883, '31', '3135', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 429.67, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(349884, '31', '3135', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349885, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 14788, '03', 'IDEA!OLOGY', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349886, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349887, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 111445.76, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(349888, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349889, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 158776.64, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(349890, '31', '3136', 'S11958', 'STACCO GEN.TRD.E', 11064, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349891, '31', '3137', 'A33297', 'AL RITAJ ANTIQUE', 11056, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349892, '31', '3137', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 692.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(349893, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 8, '01', 5763.62, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(349894, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349895, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349896, '31', '3138', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349897, '31', '3139', 'P00075', 'PATCHI', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349898, '31', '3139', 'P00075', 'PATCHI', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349899, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349900, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 8, '01', 14098.56, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349901, '31', '3140', 'A24213', 'ALDO', 11015, '02', 'OMD', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349902, '31', '3140', 'A24213', 'ALDO', 11056, '02', 'OMD', 2013, 8, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349903, '31', '3140', 'A24213', 'ALDO', 11114, '02', 'OMD', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349904, '31', '3140', 'A24213', 'ALDO', 14101, '29', 'OMD', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349905, '31', '3140', 'A24213', 'ALDO', 14168, '03', 'OMD', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349906, '31', '3140', 'A24213', 'ALDO', 14217, '03', 'OMD', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349907, '31', '3140', 'A24213', 'ALDO', 14242, '01', 'OMD', 2013, 8, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349908, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13029, '02', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349909, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13045, '02', 'DIRECT', 2013, 8, '01', 14514.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349910, '31', '3140', 'A21300', 'ALVIERO MARTINI', 14522, '03', 'DIRECT', 2013, 8, '01', 4900.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349911, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349912, '31', '3140', 'A24431', 'ANOTAH', 14242, '01', 'GRAPHIC 4M', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349913, '31', '3140', 'A24431', 'ANOTAH', 14788, '03', 'GRAPHIC 4M', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349914, '31', '3140', 'A24431', 'ANOTAH', 16088, '01', 'GRAPHIC 4M', 2013, 8, '01', 25008.16, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(349915, '31', '3140', 'B05392', 'BALLY', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349916, '31', '3140', 'B05392', 'BALLY', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349917, '31', '3140', 'B00393', 'BOSS', 11056, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(349918, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349919, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349920, '31', '3140', 'D05674', 'DUNE', 14168, '03', 'DIRECT', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349921, '31', '3140', 'D05674', 'DUNE', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349922, '31', '3140', 'E03485', 'ECCO', 11056, '02', 'DIRECT', 2013, 8, '01', 25108.86, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(349923, '31', '3140', 'E03485', 'ECCO', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349924, '31', '3140', 'E03485', 'ECCO', 14217, '03', 'DIRECT', 2013, 8, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349925, '31', '3140', 'E03147', 'EDEN PARK', 14598, '02', 'DIRECT', 2013, 8, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349926, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349927, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 8, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349928, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 8, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349929, '31', '3140', 'N04414', 'NATURALIZER', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349930, '31', '3140', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 2786.13, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(349931, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 8, '01', 6998.90, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(349932, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 8, '01', 6243.62, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(349933, '31', '3140', 'P03584', 'PULL AND BEAR', 16071, '01', 'DIRECT', 2013, 8, '01', 2181.92, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(349934, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(349935, '31', '3140', 'R04564', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(349936, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349937, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349938, '31', '3140', 'T05627', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349939, '31', '3140', 'V01423', 'VIP CENTRE', 11056, '02', 'DIRECT', 2013, 8, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(349940, '31', '3140', 'V01423', 'VIP CENTRE', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349941, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349942, '31', '3141', 'A19772', 'AL HATEF AL AWAL', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349943, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 8, '01', 1711.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349944, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349945, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349946, '31', '3141', 'F37676', 'FONZ INT\'L', 12260, '25', 'DIRECT', 2013, 8, '01', 5035.19, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(349947, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11049, '02', 'LOOK ADVERTISING', 2013, 8, '01', 5102.32, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(349948, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349949, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11072, '02', 'LOOK ADVERTISING', 2013, 8, '01', 6606.17, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(349950, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 8, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(349951, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 8, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(349952, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349953, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349954, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349955, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(349956, '31', '3141', 'N03074', 'NASA CENTER', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349957, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349958, '31', '3141', 'X00170', 'XCELL', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349959, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(349960, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 8, '01', 13266.04, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(349961, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 8, '01', 26955.08, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(349962, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 8, '01', 30278.32, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(349963, '31', '3145', 'A23961', 'AL SHAMEKH CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 11815.92, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(349964, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349965, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(349966, '31', '3147', 'A30899', 'AL FARSI', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349967, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(349968, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(349969, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 16071, '01', 'DIRECT', 2013, 8, '01', 62973.51, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(349970, '31', '3149', 'F04135', 'FACES', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349971, '31', '3149', 'F04135', 'FACES', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349972, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(349973, '31', '3149', 'V03168', 'VAVAVOOM', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349974, '31', '3149', 'V03168', 'VAVAVOOM', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349975, '31', '3151', '315198', 'HERMAN & ALPH', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349976, '31', '3151', '315198', 'HERMAN & ALPH', 14713, '03', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349977, '31', '3151', 'J05565', 'JOYALUKKAS', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349978, '31', '3151', 'K00009', 'KALLISTA', 16088, '01', 'DIRECT', 2013, 8, '01', 73178.24, 15.18, 46, 0.00, 0.00, 0.00, 0.00),
	(349979, '31', '3151', 'T07708', 'THOMAS SABO', 11056, '02', 'DIRECT', 2013, 8, '01', 27190.08, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(349980, '31', '3152', 'A00125', 'AJMAL\'S', 11114, '02', 'MAGNA GLOBAL', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349981, '31', '3152', 'A00125', 'AJMAL\'S', 13045, '02', 'MAGNA GLOBAL', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349982, '31', '3152', '315223', 'AL JAZEERA PER.', 16071, '01', 'DIRECT', 2013, 8, '01', 192102.78, 25.50, 29, 0.00, 0.00, 0.00, 0.00),
	(349983, '31', '3152', '315223', 'AL JAZEERA PER.', 16088, '01', 'DIRECT', 2013, 8, '01', 53708.80, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(349984, '31', '3152', 'A27594', 'AL SHAYA', 13532, '01', 'MEDIAEDGE', 2013, 8, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349985, '31', '3154', 'A90069', 'AFTERSHOCK', 11056, '02', 'DIRECT', 2013, 8, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349986, '31', '3154', 'A90069', 'AFTERSHOCK', 14168, '03', 'DIRECT', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349987, '31', '3154', 'A90069', 'AFTERSHOCK', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349988, '31', '3154', 'B13015', 'BALENCIAGA', 14713, '03', 'DIRECT', 2013, 8, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349989, '31', '3154', 'B13540', 'BEBE', 16071, '01', 'DIRECT', 2013, 8, '01', 21651.36, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(349990, '31', '3154', 'C08096', 'CHARLES & KEITH', 11056, '02', 'DIRECT', 2013, 8, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349991, '31', '3154', 'C08096', 'CHARLES & KEITH', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(349992, '31', '3154', 'C08096', 'CHARLES & KEITH', 14168, '03', 'DIRECT', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349993, '31', '3154', 'C09818', 'CHLOE', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349994, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349995, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349996, '31', '3154', 'E05512', 'ETRO', 13045, '02', 'DIRECT', 2013, 8, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349997, '31', '3154', 'E05512', 'ETRO', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349998, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(349999, '31', '3154', 'H06350', 'H&M', 11114, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350000, '31', '3154', 'H06350', 'H&M', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350001, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11015, '02', 'DIRECT', 2013, 8, '01', 12755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350002, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11023, '02', 'DIRECT', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350003, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11056, '02', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350004, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11072, '02', 'DIRECT', 2013, 8, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350005, '31', '3154', 'H02999', 'HARVEY NICHOLS', 11114, '02', 'DIRECT', 2013, 8, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350006, '31', '3154', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350007, '31', '3154', 'K00540', 'KENNETH COLE', 11056, '02', 'DIRECT', 2013, 8, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350008, '31', '3154', 'K00540', 'KENNETH COLE', 11072, '02', 'DIRECT', 2013, 8, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350009, '31', '3154', 'K00540', 'KENNETH COLE', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350010, '31', '3154', 'K00540', 'KENNETH COLE', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350011, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350012, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350013, '31', '3154', 'M82423', 'MOSCHINO', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350014, '31', '3154', 'M82423', 'MOSCHINO', 14101, '29', 'DIRECT', 2013, 8, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350015, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 8, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350016, '31', '3154', 'N10761', 'NEW LOOK', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350017, '31', '3154', 'N10761', 'NEW LOOK', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350018, '31', '3154', 'N10761', 'NEW LOOK', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350019, '31', '3154', 'N10761', 'NEW LOOK', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350020, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350021, '31', '3154', 'R00084', 'RALPH LAUREN', 11114, '02', 'UM7', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350022, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350023, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 8, '01', 14350.30, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(350024, '31', '3154', 'S14371', 'SARA', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350025, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 8, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350026, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350027, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 8, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(350028, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11015, '02', 'DIRECT', 2013, 8, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(350029, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 8, '01', 22524.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350030, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11064, '02', 'DIRECT', 2013, 8, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350031, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 8, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(350032, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350033, '31', '3158', 'M87794', 'MAISON DE SENT.', 11056, '02', 'DIRECT', 2013, 8, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(350034, '31', '3158', '315886', 'TIK TOK', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350035, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 8, '01', 24959.23, 990.22, 546, 0.00, 0.00, 0.00, 0.00),
	(350036, '31', '3161', '316170', 'BEST', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350037, '31', '3161', '316170', 'BEST', 11049, '02', 'DIRECT', 2013, 8, '01', 10956.56, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(350038, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 8, '01', 48002.24, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(350039, '31', '3161', '316170', 'BEST', 11072, '02', 'DIRECT', 2013, 8, '01', 13534.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(350040, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 8, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(350041, '31', '3161', 'E07560', 'ELECTROZAN', 11049, '02', 'DIRECT', 2013, 8, '01', 42040.43, 7.28, 16, 0.00, 0.00, 0.00, 0.00),
	(350042, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 8, '01', 44645.44, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(350043, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 8, '01', 54138.40, 7.36, 16, 0.00, 0.00, 0.00, 0.00),
	(350044, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 8, '01', 25847.36, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(350045, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 8, '01', 115178.51, 8.52, 18, 0.00, 0.00, 0.00, 0.00),
	(350046, '31', '3161', 'E07560', 'ELECTROZAN', 11262, '01', 'DIRECT', 2013, 8, '01', 22557.68, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(350047, '31', '3161', 'E07560', 'ELECTROZAN', 11304, '02', 'DIRECT', 2013, 8, '01', 4833.79, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350048, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 8, '01', 27861.44, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(350049, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 8, '01', 247213.20, 28.09, 43, 0.00, 0.00, 0.00, 0.00),
	(350050, '31', '3161', 'X00346', 'X-CITE', 11064, '02', 'DIRECT', 2013, 8, '01', 40.28, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350051, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 8, '01', 53.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350052, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 8, '01', 84927.04, 11.50, 17, 0.00, 0.00, 0.00, 0.00),
	(350053, '31', '3163', '001805', '4U', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350054, '31', '3163', '001805', '4U', 11262, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350055, '31', '3163', '316323', 'AL AALY COMMUN.', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350056, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350057, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 8, '01', 11446.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(350058, '31', '3163', '316323', 'X SEVEN GROUP', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350060, '31', '3164', '316430', 'IVACIS HOLD.CO.', 11072, '02', 'DIRECT', 2013, 8, '01', 2148.32, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(350061, '31', '3165', '001708', '7 FOR ALL MANKND', 14598, '02', 'DIRECT', 2013, 8, '01', 9063.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350062, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350063, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350064, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350065, '31', '3165', 'A93827', 'ANTONIO MARRAS', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350066, '31', '3165', 'B09764', 'BANANA REPUBLIC', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350067, '31', '3165', 'B09764', 'BANANA REPUBLIC', 14713, '03', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350068, '31', '3165', 'G00600', 'GAP', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350069, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 8, '01', 5740.12, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350070, '31', '3165', 'G00593', 'GATTINONI', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350071, '31', '3165', 'G00593', 'GATTINONI', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350072, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350073, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350074, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350075, '31', '3165', 'K06969', 'KAYRA', 14010, '01', 'DIRECT', 2013, 8, '01', 17455.36, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350076, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350077, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350078, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350079, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(350080, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350081, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350082, '31', '3165', 'R07760', 'RIVA', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 258362.32, 122.24, 302, 0.00, 0.00, 0.00, 0.00),
	(350083, '31', '3165', 'T00816', 'TED BAKER', 16071, '01', 'DIRECT', 2013, 8, '01', 2517.60, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(350084, '31', '3166', '001780', '360 KUWAIT', 11056, '02', 'DIRECT', 2013, 8, '01', 6461.84, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350085, '31', '3166', '001780', '360 KUWAIT', 11072, '02', 'DIRECT', 2013, 8, '01', 6168.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350086, '31', '3166', '001780', '360 KUWAIT', 11114, '02', 'DIRECT', 2013, 8, '01', 6461.84, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350087, '31', '3166', '316650', 'AL DABBOUS', 11056, '02', 'DIRECT', 2013, 8, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350088, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 8, '01', 78633.04, 110.50, 221, 0.00, 0.00, 0.00, 0.00),
	(350089, '31', '3167', '316791', 'ABYAT', 16030, '06', 'DIRECT', 2013, 8, '01', 6780.56, 28.08, 60, 0.00, 0.00, 0.00, 0.00),
	(350090, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350091, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 8, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350092, '31', '3167', '316777', 'HELLO KITTY', 11056, '02', 'DIRECT', 2013, 8, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(350093, '31', '3167', 'Q01340', 'QAWAED MAFAHIM', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350094, '31', '3167', '316726', 'SLEEPPEDIC', 11056, '02', 'DIRECT', 2013, 8, '01', 2658.58, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(350095, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 14233, '01', 'DIRECT', 2013, 8, '01', 5874.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350096, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 8, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350097, '31', '3167', '316792', 'TOP WORLD INT\'L', 14598, '02', 'DIRECT', 2013, 8, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350098, '31', '3168', '316879', 'AFTER SHOUK', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350099, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350100, '31', '3168', '316883', 'GUILLERMO MARIO.', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350101, '31', '3168', 'H07823', 'HARAYER', 16088, '01', 'DIRECT', 2013, 8, '01', 35078.56, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(350102, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 8, '01', 2517.60, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(350103, '31', '3168', '316892', 'LA MARTINA', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(350104, '31', '3168', '316892', 'LA MARTINA', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350105, '31', '3168', '316875', 'SACOOR BROTHERS', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350106, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 8, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350107, '31', '3169', 'P44050', 'POTTERY BARN', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350108, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 8, '01', 29539.84, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350109, '31', '3169', '316916', 'SAFAT HOME', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350110, '31', '3169', '316962', 'TRENDA', 11015, '02', 'DIRECT', 2013, 8, '01', 17119.68, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350111, '31', '3169', '316962', 'TRENDA', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350112, '31', '3169', '316962', 'TRENDA', 11049, '02', 'DIRECT', 2013, 8, '01', 87948.16, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(350113, '31', '3169', '316962', 'TRENDA', 11056, '02', 'DIRECT', 2013, 8, '01', 29539.84, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350114, '31', '3169', '316962', 'TRENDA', 11072, '02', 'DIRECT', 2013, 8, '01', 44981.12, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350115, '31', '3169', '316962', 'TRENDA', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350116, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 8, '01', 31973.52, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350117, '31', '3170', '317014', 'CROCS', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350118, '31', '3170', '317014', 'DUNHILL', 11056, '02', 'DIRECT', 2013, 8, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350119, '31', '3170', '317014', 'DUNHILL', 11114, '02', 'DIRECT', 2013, 8, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350120, '31', '3170', '317056', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 8, '01', 22322.72, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(350121, '31', '3170', '317056', 'FIFTY 2 DEGREES', 16113, '01', 'DIRECT', 2013, 8, '01', 83920.00, 74.56, 32, 0.00, 0.00, 0.00, 0.00),
	(350122, '31', '3170', '317093', 'LORIBLU', 11023, '02', 'DIRECT', 2013, 8, '01', 5035.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350123, '31', '3170', '317093', 'LORIBLU', 11056, '02', 'DIRECT', 2013, 8, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350124, '31', '3170', '317065', 'TED BAKER LONDON', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350125, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350126, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350127, '31', '3173', '317353', 'CALL IT SPRING', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350128, '31', '3173', '317374', 'DION', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350129, '31', '3173', '317374', 'DION', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350130, '31', '3173', '317345', 'FRANKLIN MARSHAL', 16030, '06', 'DIRECT', 2013, 8, '01', 3776.32, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(350131, '31', '3173', '317342', 'L.K.BENNETT', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350132, '31', '3173', '317342', 'L.K.BENNETT', 11114, '02', 'DIRECT', 2013, 8, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(350133, '31', '3173', '317386', 'MAMAS & PAPAS', 14168, '03', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350134, '31', '3173', '317303', 'MANTU', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350135, '31', '3173', '317326', 'RIPANI', 11114, '02', 'DIRECT', 2013, 8, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350136, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350137, '31', '3174', '317409', 'WILLIAMS-SONOMA', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350138, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 8, '01', 300309.34, 13.71, 31, 0.00, 0.00, 0.00, 0.00),
	(350139, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 16088, '01', 'DIRECT', 2013, 8, '01', 41876.08, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(350140, '31', '3177', '317705', 'SOLARITY', 11114, '02', 'DIRECT', 2013, 8, '01', 3840.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(350141, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 242052.42, 153.20, 881, 0.00, 0.00, 0.00, 0.00),
	(350142, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 16112.64, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(350143, '33', '3301', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 27693.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(350144, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 5035.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(350145, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 36253.44, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(350146, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 8056.32, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(350147, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 25679.52, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(350148, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 8559.84, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(350149, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350150, '36', '3602', 'A90226', 'AIRELOOM', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350151, '36', '3602', 'A90226', 'AIRELOOM', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350152, '36', '3602', 'L03411', 'LATEX', 11023, '02', 'DIRECT', 2013, 8, '01', 11527.24, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(350153, '36', '3602', 'L03411', 'LATEX', 11056, '02', 'DIRECT', 2013, 8, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350154, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350155, '39', '3904', '390456', 'AL FARSI KITCHENS', 16113, '01', 'DIRECT', 2013, 8, '01', 99361.28, 53.95, 65, 0.00, 0.00, 0.00, 0.00),
	(350156, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350157, '40', '4001', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350158, '40', '4001', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350159, '40', '4001', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350160, '40', '4001', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350161, '40', '4001', 'S00112', 'SAMSUNG', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350162, '40', '4001', 'S00112', 'SAMSUNG', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11168.07, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(350163, '40', '4001', 'S00356', 'SHARP', 11049, '02', 'ICOM', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350164, '40', '4001', 'S00356', 'SHARP', 11072, '02', 'ICOM', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350165, '40', '4001', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350166, '40', '4001', '400130', 'WHITE-WESTINGHOU', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350167, '40', '4003', 'H04082', 'HISENSE', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350168, '40', '4003', 'H00082', 'HITACHI', 11056, '02', 'OMD', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350169, '40', '4003', 'H00082', 'HITACHI', 11072, '02', 'OMD', 2013, 8, '01', 2819.71, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350170, '40', '4003', 'L02271', 'LG', 11023, '02', 'MINDSHARE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350171, '40', '4003', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350172, '40', '4003', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350173, '40', '4003', 'O40023', 'OZZAN', 11049, '02', 'DIRECT', 2013, 8, '01', 10500.04, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(350174, '40', '4003', 'O40023', 'OZZAN', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350175, '40', '4003', 'O40023', 'OZZAN', 11072, '02', 'DIRECT', 2013, 8, '01', 13534.60, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(350176, '40', '4003', 'O40023', 'OZZAN', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350177, '40', '4003', 'O40023', 'OZZAN', 11197, '01', 'DIRECT', 2013, 8, '01', 15038.45, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(350178, '40', '4003', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 27525.76, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(350179, '40', '4003', 'T00312', 'TOSHIBA', 11015, '02', 'OMD', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350180, '40', '4003', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350181, '40', '4003', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350182, '40', '4003', 'T00312', 'TOSHIBA', 11114, '02', 'OMD', 2013, 8, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350183, '40', '4003', 'W00020', 'WANSA', 11015, '02', 'OMD', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350184, '40', '4003', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350185, '40', '4003', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350186, '40', '4003', 'Y00139', 'YORK A/C', 11049, '02', 'OMD', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350187, '40', '4003', 'Y00139', 'YORK A/C', 11072, '02', 'OMD', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350188, '40', '4004', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 6713.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(350189, '40', '4006', '400608', 'BOSCH/SIEMENS', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350190, '40', '4006', '400608', 'BOSCH/SIEMENS', 11072, '02', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350191, '40', '4011', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350192, '40', '4011', '401136', 'MIDEA', 11049, '02', 'DIRECT', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350193, '40', '4011', '401136', 'MIDEA', 11072, '02', 'DIRECT', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350194, '40', '4012', 'H00044', 'HASAWI', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350195, '40', '4012', '401244', 'NIKURA', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350196, '40', '4027', '402700', 'MIDEA', 11049, '02', 'DIRECT', 2013, 8, '01', 2510.88, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(350197, '40', '4027', '402700', 'MIDEA', 11072, '02', 'DIRECT', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350198, '41', '4102', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 8, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350199, '41', '4104', 'B00041', 'BABYLISS', 14788, '03', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350200, '41', '4104', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350201, '41', '4104', 'R00275', 'REMINGTON', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350202, '41', '4105', 'P00034', 'PANASONIC', 11049, '02', 'ZENITH MEDIA', 2013, 8, '01', 5478.28, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(350203, '41', '4105', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 8, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(350204, '41', '4116', 'P00034', 'PANASONIC', 11049, '02', 'ZENITH MEDIA', 2013, 8, '01', 1409.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350205, '41', '4116', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350206, '41', '4116', 'P00162', 'PHILIPS', 11114, '02', 'CARAT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350207, '42', '4206', '420606', 'DEXON', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350208, '42', '4206', '420605', 'HUROM', 11049, '02', 'DIRECT', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350209, '42', '4206', '420605', 'HUROM', 11072, '02', 'DIRECT', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350210, '42', '4210', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350211, '43', '4304', '430408', 'AL SAIF', 16071, '01', 'DIRECT', 2013, 8, '01', 81670.88, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(350212, '43', '4314', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350213, '44', '4401', '440137', 'CAMBRIDGE', 16113, '01', 'DIRECT', 2013, 8, '01', 11748.80, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(350214, '44', '4401', 'H04082', 'HISENSE', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350215, '44', '4401', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350216, '44', '4401', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350217, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350218, '44', '4401', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350219, '44', '4401', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350220, '44', '4401', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350221, '44', '4401', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350222, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 12554.43, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(350223, '44', '4401', 'S00112', 'SAMSUNG', 14788, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350224, '44', '4401', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 25847.36, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(350225, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350226, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350227, '44', '4401', 'S24141', 'SKYWORTH', 11015, '02', 'DIRECT', 2013, 8, '01', 10271.80, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(350228, '44', '4401', 'S24141', 'SKYWORTH', 11049, '02', 'DIRECT', 2013, 8, '01', 5250.02, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(350229, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 8, '01', 12923.68, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(350230, '44', '4401', 'S24141', 'SKYWORTH', 11072, '02', 'DIRECT', 2013, 8, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(350231, '44', '4401', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 8, '01', 1409.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350232, '44', '4401', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350233, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 8, '01', 8056.32, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350234, '44', '4401', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 8, '01', 12369.80, 1.64, 2, 0.00, 0.00, 0.00, 0.00),
	(350235, '44', '4401', 'W00020', 'WANSA', 11114, '02', 'OMD', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350236, '44', '4414', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350237, '44', '4414', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350238, '44', '4414', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 8, '01', 3803.11, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(350239, '44', '4414', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350240, '44', '4415', '441525', 'HISENSE', 11056, '02', 'DIRECT', 2013, 8, '01', 13292.92, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(350241, '44', '4415', '441525', 'HISENSE', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350242, '44', '4415', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350243, '44', '4415', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350244, '44', '4415', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350245, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11527.24, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(350246, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(350247, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 6163.08, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(350248, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 10849.16, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(350249, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(350250, '44', '4415', 'S00112', 'SAMSUNG', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 16112.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350251, '44', '4415', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350252, '44', '4421', 'T01378', 'TECHNOSAT', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350253, '44', '4434', 'P00191', 'PIONEER', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350254, '47', '4701', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 8, '01', 3766.32, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(350255, '47', '4701', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 8, '01', 7361.45, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(350256, '47', '4701', 'A00765', 'AUDI', 11049, '02', 'MEDIA INSIGHT', 2013, 8, '01', 22839.66, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(350257, '47', '4701', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 8, '01', 13957.56, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(350258, '47', '4701', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350259, '47', '4701', 'B00017', 'B.M.W.', 16071, '01', 'ZENITH MEDIA', 2013, 8, '01', 242696.64, 80.92, 75, 0.00, 0.00, 0.00, 0.00),
	(350260, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350261, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350262, '47', '4701', 'C05174', 'CHAIRMAN', 14465, '16', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350263, '47', '4701', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350264, '47', '4701', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 19385.52, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(350265, '47', '4701', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 19385.52, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(350266, '47', '4701', 'C00245', 'CHEVROLET', 14465, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350267, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 8, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(350268, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350269, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 11446.68, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350270, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 68814.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350271, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 20677.88, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(350272, '47', '4701', 'C00291', 'CHRYSLER', 11205, '01', 'MEDIAEDGE', 2013, 8, '01', 12299.31, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(350273, '47', '4701', 'C00291', 'CHRYSLER', 14564, '16', 'MEDIAEDGE', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350274, '47', '4701', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 38267.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350275, '47', '4701', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(350276, '47', '4701', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 44981.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350277, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(350278, '47', '4701', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 44309.76, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350279, '47', '4701', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350280, '47', '4701', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350281, '47', '4701', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 8, '01', 57736.96, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350282, '47', '4701', 'F00160', 'FORD', 12260, '25', 'MEDIAEDGE', 2013, 8, '01', 3927.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350283, '47', '4701', 'F00160', 'FORD', 14233, '01', 'MEDIAEDGE', 2013, 8, '01', 5874.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350284, '47', '4701', 'G03139', 'GEELY', 16088, '01', 'DIRECT', 2013, 8, '01', 1342.72, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350285, '47', '4701', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 8, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350286, '47', '4701', 'H00104', 'HYUNDAI', 11023, '02', 'MPG', 2013, 8, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350287, '47', '4701', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 8, '01', 32493.82, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(350288, '47', '4701', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350289, '47', '4701', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350290, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350291, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350292, '47', '4701', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350293, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 8, '01', 36521.96, 6.12, 4, 0.00, 0.00, 0.00, 0.00),
	(350294, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 8, '01', 27391.47, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(350295, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350296, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 8, '01', 67941.62, 9.06, 5, 0.00, 0.00, 0.00, 0.00),
	(350297, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 8, '01', 22302.57, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350298, '47', '4701', 'M00194', 'MERCEDES', 11064, '02', 'OMD', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350299, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 8, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(350300, '47', '4701', 'M00194', 'MERCEDES', 13045, '02', 'OMD', 2013, 8, '01', 14514.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350301, '47', '4701', 'M82165', 'MINI', 16071, '01', 'DIRECT', 2013, 8, '01', 149461.47, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(350302, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 8, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350303, '47', '4701', 'N00140', 'NISSAN', 11072, '02', 'MINDSHARE', 2013, 8, '01', 8459.13, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350304, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 8, '01', 32493.82, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(350305, '47', '4701', 'P00141', 'PEUGEOT', 14598, '02', 'OMD', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350306, '47', '4701', 'P04351', 'PORSCHE', 11015, '02', 'OMD', 2013, 8, '01', 21483.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350307, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 8, '01', 22826.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350308, '47', '4701', 'P04351', 'PORSCHE', 11049, '02', 'OMD', 2013, 8, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350309, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 8, '01', 49412.09, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(350310, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 8, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350311, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350312, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 8, '01', 10070.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350313, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 8, '01', 9063.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350314, '47', '4701', 'P04351', 'PORSCHE', 14852, '03', 'OMD', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350315, '47', '4701', 'P04351', 'PORSCHE', 16071, '01', 'OMD', 2013, 8, '01', 606148.97, 110.24, 290, 0.00, 0.00, 0.00, 0.00),
	(350316, '47', '4701', 'P04351', 'PORSCHE', 16088, '01', 'OMD', 2013, 8, '01', 223227.20, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(350317, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 33500.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(350318, '47', '4701', 'S00274', 'SEAT', 14522, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350319, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 8, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(350320, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 8, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(350321, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 8, '01', 35951.32, 6.04, 4, 0.00, 0.00, 0.00, 0.00),
	(350322, '47', '4701', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 8, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350323, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 8, '01', 18066.29, 2.95, 2, 0.00, 0.00, 0.00, 0.00),
	(350324, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 8, '01', 61765.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350325, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 8, '01', 23262.62, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(350326, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350327, '47', '4701', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 8, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350328, '47', '4701', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 8, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350329, '47', '4701', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350330, '47', '4701', 'V00154', 'VOLVO', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 213784.24, 104.60, 185, 0.00, 0.00, 0.00, 0.00),
	(350331, '47', '4701', 'V00154', 'VOLVO', 16113, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 132929.28, 96.28, 83, 0.00, 0.00, 0.00, 0.00),
	(350332, '47', '4702', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350333, '47', '4702', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350334, '47', '4702', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350335, '47', '4702', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350336, '47', '4702', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 16616.16, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(350337, '47', '4702', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350338, '47', '4702', '470214', 'HIGER', 12260, '25', 'DIRECT', 2013, 8, '01', 3222.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350339, '47', '4705', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350340, '47', '4705', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 6461.84, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350341, '47', '4705', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350342, '47', '4705', '470519', 'GEELY', 16088, '01', 'DIRECT', 2013, 8, '01', 2517.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350343, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(350344, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350345, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 22154.88, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(350346, '47', '4705', 'G00080', 'GMC', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11580.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350347, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350348, '47', '4705', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350349, '47', '4705', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 8, '01', 22826.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350350, '47', '4705', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350351, '47', '4705', 'L00061', 'LAND ROVER', 16071, '01', 'MEDIAEDGE', 2013, 8, '01', 285123.05, 64.36, 61, 0.00, 0.00, 0.00, 0.00),
	(350352, '47', '4705', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 8, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(350353, '47', '4705', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350354, '47', '4705', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 8, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350355, '47', '4705', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350356, '47', '4705', 'P04351', 'PORSCHE', 14465, '16', 'OMD', 2013, 8, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350357, '47', '4705', 'P04351', 'PORSCHE', 16071, '01', 'OMD', 2013, 8, '01', 6928.38, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(350358, '47', '4705', 'R00109', 'RANGE ROVER', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350359, '47', '4705', 'R00109', 'RANGE ROVER', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350360, '47', '4705', 'R00109', 'RANGE ROVER', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350361, '47', '4705', 'R00109', 'RANGE ROVER', 16071, '01', 'MEDIAEDGE', 2013, 8, '01', 171092.63, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(350362, '47', '4705', 'S00637', 'SSANG YONG', 14233, '01', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350363, '47', '4705', 'S00637', 'SSANG YONG', 14465, '16', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350364, '47', '4705', 'S00705', 'SUBARU', 16113, '01', 'DIRECT', 2013, 8, '01', 38938.88, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(350365, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 8, '01', 14694.39, 2.51, 2, 0.00, 0.00, 0.00, 0.00),
	(350366, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 8, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(350367, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 8, '01', 53708.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350368, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 8, '01', 53910.20, 7.04, 5, 0.00, 0.00, 0.00, 0.00),
	(350369, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 8, '01', 20301.91, 3.61, 3, 0.00, 0.00, 0.00, 0.00),
	(350370, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 8, '01', 4984.84, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(350371, '47', '4705', '470519', 'Z', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350372, '47', '4705', '470519', 'Z', 11056, '02', 'DIRECT', 2013, 8, '01', 6646.46, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(350373, '47', '4705', '470519', 'Z', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350374, '47', '4705', '470519', 'Z', 11114, '02', 'DIRECT', 2013, 8, '01', 6646.46, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(350375, '47', '4706', 'J00032', 'JCB', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350376, '47', '4706', 'J00032', 'JCB', 11072, '02', 'DIRECT', 2013, 8, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(350377, '47', '4711', 'B01840', 'BENELLI BIKE', 16113, '01', 'DIRECT', 2013, 8, '01', 42737.68, 36.92, 201, 0.00, 0.00, 0.00, 0.00),
	(350378, '47', '4713', 'B00017', 'B.M.W.', 16030, '06', 'ZENITH MEDIA', 2013, 8, '01', 3407.07, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(350379, '47', '4713', 'B00017', 'B.M.W.', 16071, '01', 'ZENITH MEDIA', 2013, 8, '01', 525641.20, 150.00, 117, 0.00, 0.00, 0.00, 0.00),
	(350380, '47', '4713', 'C00022', 'CADILLAC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 9986.48, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(350381, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 24924.24, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(350382, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 36001.68, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(350383, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 14979.72, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(350384, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 47632.99, 6.19, 7, 0.00, 0.00, 0.00, 0.00),
	(350385, '47', '4713', 'C00245', 'CHEVROLET', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 5286.96, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350386, '47', '4713', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 6168.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(350387, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350388, '47', '4713', 'E00867', 'EICHER', 11072, '02', 'DIRECT', 2013, 8, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350389, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 39945.92, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(350390, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 8, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350391, '47', '4713', 'G03139', 'GEELY', 16088, '01', 'DIRECT', 2013, 8, '01', 11077.44, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(350392, '47', '4713', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350393, '47', '4713', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350394, '47', '4713', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 67941.62, 8.90, 7, 0.00, 0.00, 0.00, 0.00),
	(350395, '47', '4713', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 14501.36, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350396, '47', '4713', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 59079.68, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350397, '47', '4713', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 85665.53, 11.45, 7, 0.00, 0.00, 0.00, 0.00),
	(350398, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350399, '47', '4713', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 8, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350400, '47', '4713', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 8, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350401, '47', '4713', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 8, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350402, '47', '4713', 'I00523', 'INFINITI', 16071, '01', 'MINDSHARE', 2013, 8, '01', 13863.57, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(350403, '47', '4713', 'I00523', 'INFINITI', 16088, '01', 'MINDSHARE', 2013, 8, '01', 11245.28, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(350404, '47', '4713', 'K00077', 'KIA', 11015, '02', 'MPG', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350405, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350406, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350407, '47', '4713', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 8, '01', 9130.49, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(350408, '47', '4713', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 8, '01', 9130.49, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(350409, '47', '4713', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350410, '47', '4713', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 8, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350411, '47', '4713', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350412, '47', '4713', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 8, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350413, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 8, '01', 17975.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350414, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 8, '01', 23262.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350415, '47', '4713', 'M00301', 'MITSUBISHI', 11064, '02', 'DIRECT', 2013, 8, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350416, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 8, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350417, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 8, '01', 21859.47, 3.98, 3, 0.00, 0.00, 0.00, 0.00),
	(350418, '47', '4713', 'N00140', 'NISSAN', 16071, '01', 'MINDSHARE', 2013, 8, '01', 21745.33, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(350419, '47', '4713', 'N00140', 'NISSAN', 16088, '01', 'MINDSHARE', 2013, 8, '01', 21483.52, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(350420, '47', '4713', 'N00140', 'NISSAN', 17038, '08', 'MINDSHARE', 2013, 8, '01', 671.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350421, '47', '4713', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350422, '47', '4713', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350423, '47', '4713', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 8, '01', 4846.27, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350424, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 8, '01', 17975.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350425, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 8, '01', 48337.92, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350426, '47', '4713', 'V00154', 'VOLVO', 16088, '01', 'DIRECT', 2013, 8, '01', 34004.16, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(350427, '47', '4714', 'A15891', 'ALI ALGHANIM &S.', 16071, '01', 'DIRECT', 2013, 8, '01', 495683.61, 121.12, 757, 0.00, 0.00, 0.00, 0.00),
	(350428, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 8, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350429, '47', '4714', 'U00305', 'UNITED ARB MOTOR', 11015, '02', 'DIRECT', 2013, 8, '01', 26193.06, 4.41, 9, 0.00, 0.00, 0.00, 0.00),
	(350430, '47', '4716', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 8, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350431, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350432, '47', '4717', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 8, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350433, '47', '4717', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 8, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350434, '47', '4717', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 8, '01', 11114.35, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(350435, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 8, '01', 10855.88, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(350436, '47', '4718', 'A39864', 'AL MUDALLALAH', 11015, '02', 'DIRECT', 2013, 8, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350437, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350438, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350439, '47', '4718', 'M00411', 'MUSTAFA KARAM', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350440, '47', '4718', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 2349.76, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350441, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 8, '01', 4296.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(350442, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 8, '01', 4833.78, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(350443, '47', '4720', '472008', 'MCLAREN', 16071, '01', 'DIRECT', 2013, 8, '01', 124117.65, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(350444, '47', '4721', '472109', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 8, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350445, '47', '4721', '472109', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 8, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350446, '47', '4721', 'K00077', 'KIA', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350447, '47', '4722', '472202', 'ARABA CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350448, '47', '4722', '472202', 'ARABA CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350449, '47', '4723', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 147.69, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(350450, '47', '4724', 'B00017', 'B.M.W.', 11114, '02', 'ZENITH MEDIA', 2013, 8, '01', 82711.44, 10.64, 28, 0.00, 0.00, 0.00, 0.00),
	(350451, '47', '4724', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 8, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350452, '47', '4724', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 73.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350453, '47', '4724', 'H00088', 'HONDA', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 54464.08, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(350454, '47', '4724', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 8, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350455, '47', '4724', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 8, '01', 5981.81, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(350456, '47', '4724', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 8, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350457, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 8, '01', 11631.31, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(350458, '47', '4724', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 8, '01', 6445.05, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350459, '47', '4728', 'C10850', 'CAR MAX', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350460, '47', '4728', 'C10850', 'CAR MAX', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350461, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350462, '47', '4732', '473209', 'AUTOZONE', 16088, '01', 'DIRECT', 2013, 8, '01', 102046.72, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(350463, '48', '4801', 'A11490', 'APOLLO TIRES', 11072, '02', 'DIRECT', 2013, 8, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350464, '48', '4801', 'D01335', 'DUNLOP', 11056, '02', 'AGA MEDIA', 2013, 8, '01', 3927.44, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(350465, '48', '4801', 'D01335', 'DUNLOP', 11072, '02', 'AGA MEDIA', 2013, 8, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350466, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350467, '48', '4801', 'Y00022', 'YOKOHAMA', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350468, '48', '4801', 'Y00022', 'YOKOHAMA', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350469, '48', '4801', 'Y00022', 'YOKOHAMA', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350470, '48', '4806', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350471, '48', '4806', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350472, '48', '4806', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350473, '49', '4901', 'B00411', 'BP', 11015, '02', 'OMD', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350474, '49', '4901', 'V02088', 'VISCO', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350475, '49', '4901', 'V02088', 'VISCO', 11072, '02', 'DIRECT', 2013, 8, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350476, '49', '4901', 'V02088', 'VISCO', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350477, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 16030, '06', 'DIRECT', 2013, 8, '01', 4028.06, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(350478, '49', '4905', '490506', 'ALFA', 16014, '01', 'DIRECT', 2013, 8, '01', 1228.58, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(350479, '49', '4905', 'O39919', 'OULA', 16014, '01', 'DIRECT', 2013, 8, '01', 6243.62, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(350480, '50', '5001', 'P00178', 'PIERRE CARDIN', 11015, '02', 'DIRECT', 2013, 8, '01', 1426.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350481, '50', '5001', 'P00178', 'PIERRE CARDIN', 11114, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350482, '50', '5003', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 8, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(350483, '51', '5103', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 8, '01', 26518.72, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350484, '51', '5110', 'P00034', 'PANASONIC', 11049, '02', 'ZENITH MEDIA', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350485, '51', '5110', 'P00034', 'PANASONIC', 11072, '02', 'ZENITH MEDIA', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350486, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350487, '51', '5134', 'H02731', 'HUAWEI', 16030, '06', 'DIRECT', 2013, 8, '01', 5917.87, 29.12, 48, 0.00, 0.00, 0.00, 0.00),
	(350488, '51', '5134', 'N00154', 'NOKIA', 11049, '02', 'CARAT', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350489, '51', '5134', 'N00154', 'NOKIA', 11072, '02', 'CARAT', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350490, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 23665.44, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(350491, '51', '5148', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350492, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 8, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350493, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350494, '51', '5148', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350495, '51', '5148', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350496, '51', '5183', '518306', 'HUAWEI', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350497, '51', '5183', '518306', 'HUAWEI', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350498, '51', '5183', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 8, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350499, '51', '5183', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350500, '51', '5183', 'S00112', 'SAMSUNG', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350501, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 47599.42, 5.80, 8, 0.00, 0.00, 0.00, 0.00),
	(350502, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 45880.72, 4.91, 5, 0.00, 0.00, 0.00, 0.00),
	(350503, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 59818.17, 7.95, 7, 0.00, 0.00, 0.00, 0.00),
	(350504, '51', '5183', 'S00112', 'SAMSUNG', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350505, '51', '5183', '518306', 'SONY', 11023, '02', 'UM7', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350506, '51', '5183', '518306', 'SONY', 11056, '02', 'UM7', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350507, '51', '5183', '518306', 'SONY', 11114, '02', 'UM7', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350508, '51', '5183', '518306', 'SONY', 13029, '02', 'UM7', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350509, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 8, '01', 21416.38, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(350510, '51', '5185', '518501', 'APPLE', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350511, '51', '5185', '518506', 'SONY', 11049, '02', 'UM7', 2013, 8, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350512, '51', '5185', '518506', 'SONY', 11072, '02', 'UM7', 2013, 8, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350513, '51', '5185', '518506', 'SONY', 11197, '01', 'UM7', 2013, 8, '01', 4833.79, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(350514, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 8, '01', 1827.76, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(350515, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350516, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350517, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350518, '52', '5203', 'P01495', 'PAKISTAN NAT\'L H', 11114, '02', 'DIRECT', 2013, 8, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350519, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 8, '01', 3081.52, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(350520, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 8, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350521, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350522, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350523, '52', '5204', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350524, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 8, '01', 1369.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350525, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 8, '01', 1450.12, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350526, '52', '5204', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1854.62, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350527, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 8, '01', 1208.43, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(350528, '52', '5205', 'A13703', 'ARNOBAH WA DABD.', 11015, '02', 'DIRECT', 2013, 8, '01', 513.59, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(350529, '52', '5205', 'A13703', 'ARNOBAH WA DABD.', 11056, '02', 'DIRECT', 2013, 8, '01', 664.64, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(350530, '52', '5205', 'A13703', 'ARNOBAH WA DABD.', 11114, '02', 'DIRECT', 2013, 8, '01', 664.64, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(350531, '52', '5205', 'B00196', 'BEAUTY SALOONS', 11056, '02', 'DIRECT', 2013, 8, '01', 3249.37, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(350532, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350533, '52', '5207', 'A24857', 'AL GHANIM', 11114, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350534, '52', '5207', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350535, '52', '5207', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350536, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(350537, '52', '5207', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 8, '01', 11171.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350538, '52', '5207', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 8, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350539, '52', '5207', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 8, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350540, '52', '5207', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 8, '01', 3665.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350541, '52', '5207', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 8, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350542, '52', '5208', 'F01757', 'FAHAD AL MARZOUK', 14168, '03', 'DIRECT', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350543, '52', '5210', 'G03786', 'GULF DIST.CO.', 11015, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350544, '52', '5210', 'G03786', 'GULF DIST.CO.', 11049, '02', 'DIRECT', 2013, 8, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350545, '52', '5210', 'G03786', 'GULF DIST.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(350546, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 8, '01', 262615.88, 47.48, 91, 0.00, 0.00, 0.00, 0.00),
	(350547, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11205, '01', 'DIRECT', 2013, 8, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350548, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350549, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 8, '01', 14375.12, 82.46, 62, 0.00, 0.00, 0.00, 0.00),
	(350550, '52', '5210', 'K01037', 'KWT OIL TANKER', 11049, '02', 'DIRECT', 2013, 8, '01', 6294.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350551, '52', '5210', 'M02595', 'MASHAR', 11023, '02', '5M ADVERTISING', 2013, 8, '01', 5874.40, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(350552, '52', '5210', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350553, '52', '5210', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 8, '01', 1762.31, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350554, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 8, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350555, '52', '5210', 'T01669', 'TOURISTIC ENT.', 16113, '01', 'DIRECT', 2013, 8, '01', 54547.98, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(350556, '52', '5210', 'T01669', 'TOURISTIC ENT.', 17038, '08', 'DIRECT', 2013, 8, '01', 15441.28, 382.49, 23, 0.00, 0.00, 0.00, 0.00),
	(350557, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350558, '52', '5211', 'A03809', 'AL JARALLAH', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350559, '52', '5211', 'A12647', 'AL KANDRY', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350560, '52', '5211', 'A11686', 'AL OMAIRI SERV.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(350561, '52', '5211', 'A13760', 'ASHKANANI', 11056, '02', 'DIRECT', 2013, 8, '01', 1198.36, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(350562, '52', '5211', 'A13760', 'ASHKANANI', 11114, '02', 'DIRECT', 2013, 8, '01', 1268.86, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(350563, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(350564, '52', '5213', 'A20182', 'AL RESALAH', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350565, '52', '5216', 'M05598', 'MANASEK', 11056, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(350566, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 7846.47, 1.27, 10, 0.00, 0.00, 0.00, 0.00),
	(350567, '52', '5216', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 8, '01', 167.84, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(350568, '52', '5216', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350569, '52', '5217', 'A17437', 'AL HAFIZ OFFICE', 11072, '02', 'DIRECT', 2013, 8, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350570, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350571, '52', '5218', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 456.52, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(350572, '52', '5218', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 3249.37, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(350573, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 8, '01', 2718.86, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(350574, '52', '5219', 'F03478', 'FAHED AL SA\'AD', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350575, '52', '5221', 'A20759', 'ARABIA .COM', 11213, '01', 'DIRECT', 2013, 8, '01', 3021.12, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(350576, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 8, '01', 80563.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(350577, '52', '5222', 'A31595', 'AL JOTHEN ACADAMY', 17038, '08', 'DIRECT', 2013, 8, '01', 16784.00, 415.75, 25, 0.00, 0.00, 0.00, 0.00),
	(350578, '52', '5222', 'G04152', 'GULF INST.S.&T.S', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350579, '52', '5223', 'A21756', 'AL JLASI CAMP', 11056, '02', 'DIRECT', 2013, 8, '01', 9603.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(350580, '52', '5223', 'M07258', 'MUSAED AL ANEZI', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350581, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 8, '01', 4833.79, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(350582, '52', '5225', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350583, '52', '5225', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350584, '52', '5225', 'A18432', 'AL AHMADI CO-OP.', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350585, '52', '5225', 'A18432', 'AL AHMADI CO-OP.', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350586, '52', '5225', 'A00241', 'AL FIRDOUS CO-OP', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350587, '52', '5225', 'A23222', 'AL GHANIM IND.', 11056, '02', 'OMD', 2013, 8, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350588, '52', '5225', 'A23937', 'AL SAYER', 11049, '02', 'OPPOSITE AGENCY', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350589, '52', '5225', 'A23937', 'AL SAYER', 11072, '02', 'OPPOSITE AGENCY', 2013, 8, '01', 1510.56, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350590, '52', '5225', 'A34911', 'AMERICAN U.KWT', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350591, '52', '5225', 'A34911', 'AMERICAN U.KWT', 11064, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350592, '52', '5225', 'A34911', 'AMERICAN U.KWT', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350593, '52', '5225', 'A34911', 'AMERICAN U.KWT', 11205, '01', 'DIRECT', 2013, 8, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350594, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11023, '02', 'MINDSHARE', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350595, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350596, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350597, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11064, '02', 'DIRECT', 2013, 8, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350598, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11072, '02', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350599, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350600, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350601, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350602, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350603, '52', '5225', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350604, '52', '5225', 'G05418', 'GULF FRANCHISING', 11072, '02', 'DIRECT', 2013, 8, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350605, '52', '5225', 'H04278', 'HADI CLINIC', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350606, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350607, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 8, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(350608, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350609, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350610, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350611, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350612, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350613, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1938.55, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350614, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 2995.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350615, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11064, '02', 'DIRECT', 2013, 8, '01', 3222.52, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(350616, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11072, '02', 'DIRECT', 2013, 8, '01', 4296.70, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(350617, '52', '5225', 'K02181', 'KWT.AUTOM.IMP.CO', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350618, '52', '5225', 'K02541', 'KWT.AVIATION SRV', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350619, '52', '5225', 'K02541', 'KWT.AVIATION SRV', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350620, '52', '5225', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 8, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350621, '52', '5225', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(350622, '52', '5225', 'P04013', 'PUBLIC INV.AUTH.', 11015, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350623, '52', '5225', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350624, '52', '5225', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350625, '52', '5225', 'U00804', 'UNDP', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350626, '52', '5225', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(350627, '52', '5225', 'U00804', 'UNDP', 11114, '02', 'DIRECT', 2013, 8, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350628, '52', '5225', 'U00356', 'UNIVERSAL AMER.', 11072, '02', 'DIRECT', 2013, 8, '01', 1074.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(350629, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 8, '01', 3470.91, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(350630, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 8, '01', 6129.45, 1.53, 10, 0.00, 0.00, 0.00, 0.00),
	(350631, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 8, '01', 4039.89, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(350632, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 8, '01', 39460.64, 6.43, 39, 0.00, 0.00, 0.00, 0.00),
	(350633, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 8, '01', 6351.04, 1.42, 7, 0.00, 0.00, 0.00, 0.00),
	(350634, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 8, '01', 18881.90, 3.16, 18, 0.00, 0.00, 0.00, 0.00),
	(350635, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 8, '01', 20184.32, 3.20, 27, 0.00, 0.00, 0.00, 0.00),
	(350636, '52', '5225', 'V01389', 'VACANCY', 11205, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350637, '52', '5225', 'V01389', 'VACANCY', 12260, '25', 'DIRECT', 2013, 8, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350638, '52', '5225', 'W01961', 'WAFRA INT.INV.CO', 11015, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350639, '52', '5225', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350640, '52', '5226', 'D05236', 'DELWAJ', 11023, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350641, '52', '5226', 'M77816', 'MIAMI KUWAITI CO', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350642, '52', '5227', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350643, '52', '5227', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350644, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350645, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11015, '02', 'DIRECT', 2013, 8, '01', 8449.06, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(350646, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 8, '01', 11218.42, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(350647, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11049, '02', 'DIRECT', 2013, 8, '01', 3222.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(350648, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 8, '01', 11983.75, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(350649, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11064, '02', 'DIRECT', 2013, 8, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350650, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 8, '01', 11017.00, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(350651, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11015, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(350652, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11023, '02', 'DIRECT', 2013, 8, '01', 5723.34, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(350653, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 8, '01', 9929.41, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(350654, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11064, '02', 'DIRECT', 2013, 8, '01', 9244.62, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(350655, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11072, '02', 'DIRECT', 2013, 8, '01', 10644.41, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(350656, '52', '5229', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 8, '01', 5921.38, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(350657, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11015, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350658, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11023, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350659, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 8, '01', 6077.47, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(350660, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350661, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11205, '01', 'DIRECT', 2013, 8, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350662, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 8, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(350663, '52', '5229', 'P05147', 'PAK.NAT\'L ENG.SC', 11056, '02', 'DIRECT', 2013, 8, '01', 3851.91, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(350664, '52', '5229', 'P05147', 'PAK.NAT\'L ENG.SC', 11114, '02', 'DIRECT', 2013, 8, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350665, '52', '5232', 'A33538', 'AL SANA\'A OFFICE', 11114, '02', 'DIRECT', 2013, 8, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350666, '52', '5232', 'I03963', 'IVACIS', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350667, '52', '5232', 'I03963', 'IVACIS', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350668, '52', '5233', 'A18039', 'AL JAZERA CNSLT.', 11023, '02', 'DIRECT', 2013, 8, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(350669, '52', '5233', 'A18039', 'AL JAZERA CNSLT.', 11072, '02', 'DIRECT', 2013, 8, '01', 429.67, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(350670, '52', '5233', 'A28373', 'AL YASRA FOOD CO', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350671, '52', '5233', 'K00166', 'KUWAIT FLOUR M.', 11023, '02', 'PRESS MEDIA', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350672, '52', '5233', 'K00166', 'KUWAIT FLOUR M.', 11114, '02', 'PRESS MEDIA', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350673, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350674, '52', '5236', 'B13163', 'BLINK', 16030, '06', 'DIRECT', 2013, 8, '01', 1147.98, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(350675, '52', '5238', 'B14844', 'BRITISH ORCHARD', 11056, '02', 'DIRECT', 2013, 8, '01', 1329.29, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(350676, '52', '5238', 'T09146', 'TAMAYOZ PAK.ENG.', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350677, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(350678, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14788, '03', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350679, '52', '5239', 'R06898', 'ROLA\'S', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350680, '52', '5240', 'B12193', 'BURHAN I.CON.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350681, '52', '5240', 'B12193', 'BURHAN I.CON.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350682, '52', '5240', 'K05969', 'KENTECH', 11072, '02', 'DIRECT', 2013, 8, '01', 1342.72, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(350683, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11049, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350684, '52', '5243', 'C10783', 'CONDOR', 16014, '01', 'DIRECT', 2013, 8, '01', 12101.21, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(350685, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(350686, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350687, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 8, '01', 457531.84, 409.56, 369, 0.00, 0.00, 0.00, 0.00),
	(350688, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 8, '01', 825000.72, 999.51, 912, 0.00, 0.00, 0.00, 0.00),
	(350689, '52', '5245', 'A20843', 'AIMS', 11015, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350690, '52', '5245', 'A20843', 'AIMS', 11049, '02', 'DIRECT', 2013, 8, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350691, '52', '5245', 'A91013', 'AL HAJERY GROUP', 11114, '02', 'DIRECT', 2013, 8, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350692, '52', '5245', 'F39397', 'FONO MOBILE COM.', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350693, '52', '5245', 'M86587', 'MIDAS', 11072, '02', 'DIRECT', 2013, 8, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350694, '52', '5245', 'M86587', 'MIDAS', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350695, '52', '5245', 'P01501', 'PAKISTAN SCHOOL', 11064, '02', 'DIRECT', 2013, 8, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350696, '52', '5246', 'M87735', 'MAD', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350697, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350698, '52', '5248', 'A89843', 'ACM', 11114, '02', 'DIRECT', 2013, 8, '01', 28197.12, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350699, '52', '5248', '524892', 'AMERICAN KIDS N.', 11023, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350700, '52', '5248', '524892', 'AMERICAN KIDS N.', 11056, '02', 'DIRECT', 2013, 8, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350701, '52', '5248', 'A97609', 'AUS', 11015, '02', 'DIRECT', 2013, 8, '01', 32225.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350702, '52', '5248', 'A97609', 'AUS', 11023, '02', 'DIRECT', 2013, 8, '01', 34239.36, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350703, '52', '5248', 'A97609', 'AUS', 11049, '02', 'DIRECT', 2013, 8, '01', 40281.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350704, '52', '5248', 'A97609', 'AUS', 11056, '02', 'DIRECT', 2013, 8, '01', 30882.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350705, '52', '5248', 'A97609', 'AUS', 11064, '02', 'DIRECT', 2013, 8, '01', 30211.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350706, '52', '5248', 'A97609', 'AUS', 11114, '02', 'DIRECT', 2013, 8, '01', 30882.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350707, '52', '5248', 'A97609', 'AUS', 11205, '01', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350708, '52', '5248', 'B14768', 'BOX HILL', 11056, '02', 'DIRECT', 2013, 8, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350709, '52', '5248', 'B14768', 'BOX HILL', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350710, '52', '5248', 'K07680', 'KIDS NURSERY', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350711, '52', '5248', 'O01293', 'OXFORD SCHOOL', 11056, '02', 'DIRECT', 2013, 8, '01', 11815.92, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(350712, '52', '5250', '525043', 'ASSOCIATED MED.G', 16071, '01', 'DIRECT', 2013, 8, '01', 197087.74, 80.50, 161, 0.00, 0.00, 0.00, 0.00),
	(350713, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 16071, '01', 'DIRECT', 2013, 8, '01', 25847.36, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(350714, '52', '5250', '525036', 'UNITED NAT.MEDIA', 11205, '01', 'DIRECT', 2013, 8, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350715, '52', '5250', '525036', 'UNITED NAT.MEDIA', 11262, '01', 'DIRECT', 2013, 8, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350716, '52', '5252', 'O40613', 'ORKIN', 11056, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(350717, '52', '5253', '525304', 'FOOTBALL ACADEMY', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350718, '52', '5255', '525574', 'BURAHMAH CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350719, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350720, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 8, '01', 218192.00, 295.20, 240, 0.00, 0.00, 0.00, 0.00),
	(350721, '52', '5258', '525806', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 8, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(350722, '52', '5258', '525803', 'GULF MED.UNIV.', 11114, '02', 'DIRECT', 2013, 8, '01', 3474.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350723, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 11064, '02', 'DIRECT', 2013, 8, '01', 2265.84, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350724, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11023, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350725, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11056, '02', 'DIRECT', 2013, 8, '01', 10443.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(350726, '52', '5260', '526018', 'AL WATAN ACADEMY', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350727, '52', '5260', '526018', 'AL WATAN ACADEMY', 16088, '01', 'DIRECT', 2013, 8, '01', 15441.28, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(350728, '52', '5260', 'V02996', 'VISION', 11056, '02', 'DIRECT', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(350729, '52', '5260', 'V02996', 'VISION', 11114, '02', 'DIRECT', 2013, 8, '01', 4934.48, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(350730, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 33232.32, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(350731, '52', '5262', '526291', 'INT\'L BRITISH SCHOOL', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350732, '52', '5262', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350733, '52', '5262', '526280', 'PLAY LEARN&GROW', 11056, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350734, '52', '5262', '526280', 'PLAY LEARN&GROW', 11114, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350735, '52', '5265', '526554', 'MCDONALD INT.AC.', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350736, '52', '5267', '526727', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 8, '01', 109767.36, 20.46, 62, 0.00, 0.00, 0.00, 0.00),
	(350737, '52', '5267', '526744', 'BANTA', 16088, '01', 'DIRECT', 2013, 8, '01', 187030.32, 113.44, 334, 0.00, 0.00, 0.00, 0.00),
	(350738, '52', '5267', '526752', 'I WISH @ 52 DEGREES.', 16088, '01', 'DIRECT', 2013, 8, '01', 124537.28, 65.88, 36, 0.00, 0.00, 0.00, 0.00),
	(350739, '52', '5267', '526755', 'PRTLINE', 16030, '06', 'DIRECT', 2013, 8, '01', 2188.52, 8.96, 22, 0.00, 0.00, 0.00, 0.00),
	(350740, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 8, '01', 540025.20, 413.63, 311, 0.00, 0.00, 0.00, 0.00),
	(350741, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 8, '01', 819059.20, 922.00, 922, 0.00, 0.00, 0.00, 0.00),
	(350742, '52', '5267', '526738', 'TALABAT.COM', 16071, '01', 'DIRECT', 2013, 8, '01', 179830.28, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(350743, '52', '5267', '526738', 'TALABAT.COM', 16088, '01', 'DIRECT', 2013, 8, '01', 201408.00, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(350744, '52', '5267', '526754', 'TOURISMO WORLD', 16014, '01', 'DIRECT', 2013, 8, '01', 9516.50, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(350745, '52', '5267', '526754', 'TOURISMO WORLD', 16113, '01', 'DIRECT', 2013, 8, '01', 32896.64, 17.88, 33, 0.00, 0.00, 0.00, 0.00),
	(350746, '52', '5268', '526890', 'COMMERCIAL FACILITIE', 16071, '01', 'DIRECT', 2013, 8, '01', 440015.23, 159.98, 353, 0.00, 0.00, 0.00, 0.00),
	(350747, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 8, '01', 22926.91, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(350748, '52', '5268', '526841', 'SMART', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350749, '52', '5269', '526937', 'FLEUR D\'ULYSSES', 14233, '01', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350750, '52', '5269', '526954', 'SALON M. MAKE UP', 16014, '01', 'DIRECT', 2013, 8, '01', 6565.86, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(350751, '52', '5269', '526954', 'SALON M. MAKE UP', 16088, '01', 'DIRECT', 2013, 8, '01', 6713.60, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(350752, '52', '5269', '526954', 'SALON M. MAKE UP', 16113, '01', 'DIRECT', 2013, 8, '01', 5874.40, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(350753, '52', '5270', '527013', 'COZMO TRAVEL', 11064, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350754, '52', '5271', '527196', 'ART DIMENSION COMPAN', 16113, '01', 'DIRECT', 2013, 8, '01', 11748.80, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(350755, '52', '5271', '527187', 'METAL FUSION', 14564, '16', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350756, '52', '5272', '527202', 'ZARI TIR TIR', 16014, '01', 'DIRECT', 2013, 8, '01', 1644.83, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(350757, '53', '5304', 'F35684', 'FAST TELCO', 11015, '02', 'OMD', 2013, 8, '01', 4615.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350758, '53', '5304', 'F35684', 'FAST TELCO', 11023, '02', 'OMD', 2013, 8, '01', 6923.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350759, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 8, '01', 20224.72, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(350760, '53', '5304', 'F35684', 'FAST TELCO', 11064, '02', 'OMD', 2013, 8, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350761, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 8, '01', 10070.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350762, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 8, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(350763, '53', '5304', 'F35684', 'FAST TELCO', 12260, '25', 'OMD', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350764, '53', '5304', 'F35684', 'FAST TELCO', 16071, '01', 'OMD', 2013, 8, '01', 497012.39, 127.96, 385, 0.00, 0.00, 0.00, 0.00),
	(350765, '53', '5304', 'F35684', 'FAST TELCO', 16088, '01', 'OMD', 2013, 8, '01', 47666.56, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(350766, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 8, '01', 68478.72, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(350767, '53', '5304', 'K01069', 'KEMS', 11056, '02', 'DIRECT', 2013, 8, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(350768, '53', '5304', 'K01069', 'KEMS', 11072, '02', 'DIRECT', 2013, 8, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(350769, '53', '5304', 'K01069', 'KEMS', 11114, '02', 'DIRECT', 2013, 8, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(350770, '53', '5304', 'Q00506', 'QUALITY NET', 11015, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350771, '53', '5304', 'Q00506', 'QUALITY NET', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350772, '53', '5304', 'Q00506', 'QUALITY NET', 11114, '02', 'DIRECT', 2013, 8, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(350773, '53', '5304', 'Q00506', 'QUALITY NET', 11205, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350774, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350775, '53', '5304', 'Q00506', 'QUALITY NET', 16071, '01', 'DIRECT', 2013, 8, '01', 1177515.69, 294.72, 482, 0.00, 0.00, 0.00, 0.00),
	(350776, '53', '5305', 'H06495', 'HITS TELECOM', 11015, '02', 'DIRECT', 2013, 8, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350777, '53', '5305', 'H06495', 'HITS TELECOM', 11049, '02', 'DIRECT', 2013, 8, '01', 2114.78, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(350778, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 8, '01', 9397.34, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(350779, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 8, '01', 9378.88, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(350780, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 8, '01', 9714.56, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(350781, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 8, '01', 29848.64, 4.02, 10, 0.00, 0.00, 0.00, 0.00),
	(350782, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 8, '01', 32144.70, 5.26, 4, 0.00, 0.00, 0.00, 0.00),
	(350783, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 8, '01', 40187.60, 4.26, 5, 0.00, 0.00, 0.00, 0.00),
	(350784, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 8, '01', 20275.06, 2.76, 8, 0.00, 0.00, 0.00, 0.00),
	(350785, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 8, '01', 7089.56, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(350786, '53', '5305', 'V00132', 'VIVA', 16014, '01', 'DIRECT', 2013, 8, '01', 3759.57, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(350787, '53', '5305', 'V00132', 'VIVA', 16022, '01', 'DIRECT', 2013, 8, '01', 688.12, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(350788, '53', '5305', 'V00132', 'VIVA', 16030, '06', 'DIRECT', 2013, 8, '01', 13695.63, 87.61, 79, 0.00, 0.00, 0.00, 0.00),
	(350789, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 8, '01', 1862280.40, 872.01, 1615, 0.00, 0.00, 0.00, 0.00),
	(350790, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 8, '01', 2129102.92, 1153.00, 1413, 0.00, 0.00, 0.00, 0.00),
	(350791, '53', '5305', 'V00132', 'VIVA', 16113, '01', 'DIRECT', 2013, 8, '01', 464245.44, 359.04, 175, 0.00, 0.00, 0.00, 0.00),
	(350792, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 96167.25, 11.01, 17, 0.00, 0.00, 0.00, 0.00),
	(350793, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 69374.96, 8.78, 13, 0.00, 0.00, 0.00, 0.00),
	(350794, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 16337.54, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(350795, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 170634.44, 23.37, 23, 0.00, 0.00, 0.00, 0.00),
	(350796, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 63816.06, 10.27, 15, 0.00, 0.00, 0.00, 0.00),
	(350797, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 87630.93, 12.23, 13, 0.00, 0.00, 0.00, 0.00),
	(350798, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 163120.28, 22.59, 25, 0.00, 0.00, 0.00, 0.00),
	(350799, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350800, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4108.72, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350801, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 47935.06, 5.34, 7, 0.00, 0.00, 0.00, 0.00),
	(350802, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11213, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 3700.87, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(350803, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350804, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 5135.90, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(350805, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350806, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12260, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 1443.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350807, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12427, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 1691.82, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350808, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12773, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350809, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14713, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350810, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 1158322.09, 329.46, 493, 0.00, 0.00, 0.00, 0.00),
	(350811, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 1194987.10, 457.56, 565, 0.00, 0.00, 0.00, 0.00),
	(350812, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 376876.84, 282.56, 426, 0.00, 0.00, 0.00, 0.00),
	(350813, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 8, '01', 92.30, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(350814, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 8, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350815, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 8, '01', 570.60, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(350816, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 8, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350817, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 8, '01', 3947.58, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(350818, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16014, '01', 'MINDSHARE', 2013, 8, '01', 92778.37, 68.83, 44, 0.00, 0.00, 0.00, 0.00),
	(350819, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 8, '01', 3594405.24, 836.29, 1732, 0.00, 0.00, 0.00, 0.00),
	(350820, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 8, '01', 434705.60, 370.47, 159, 0.00, 0.00, 0.00, 0.00),
	(350821, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 8, '01', 16112.64, 399.12, 24, 0.00, 0.00, 0.00, 0.00),
	(350822, '53', '5309', 'C06303', 'CALL GROUP', 16014, '01', 'DIRECT', 2013, 8, '01', 33450.43, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(350823, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 8, '01', 40261.44, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(350824, '53', '5309', 'C06303', 'CALL GROUP', 16088, '01', 'DIRECT', 2013, 8, '01', 93990.40, 29.39, 87, 0.00, 0.00, 0.00, 0.00),
	(350825, '53', '5309', 'C06303', 'CALL GROUP', 16113, '01', 'DIRECT', 2013, 8, '01', 305300.96, 313.56, 740, 0.00, 0.00, 0.00, 0.00),
	(350826, '53', '5318', '531894', '90947/1579/55047', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(350827, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 8, '01', 18425.43, 2.37, 6, 0.00, 0.00, 0.00, 0.00),
	(350828, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 8, '01', 8935.78, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(350829, '53', '5318', '531845', 'IVR 90909/1702', 11056, '02', 'DIRECT', 2013, 8, '01', 6535.68, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(350830, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 8, '01', 41164.34, 4.71, 16, 0.00, 0.00, 0.00, 0.00),
	(350831, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 8, '01', 46894.40, 4.71, 18, 0.00, 0.00, 0.00, 0.00),
	(350832, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 8, '01', 6126.16, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350833, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 8, '01', 6126.16, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350834, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 8, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350835, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 8, '01', 8392.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350836, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350837, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 8, '01', 5706.56, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350838, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16071, '01', 'BATES MEDIA', 2013, 8, '01', 1170789.03, 215.32, 336, 0.00, 0.00, 0.00, 0.00),
	(350839, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 8, '01', 438482.00, 211.76, 305, 0.00, 0.00, 0.00, 0.00),
	(350840, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11023, '02', 'MEDIA INSIGHT', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350841, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11056, '02', 'MEDIA INSIGHT', 2013, 8, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350842, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11114, '02', 'MEDIA INSIGHT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350843, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 5991.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350844, '54', '5401', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 8, '01', 8902.22, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(350845, '54', '5401', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 8217.44, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350846, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 26097.41, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(350847, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 8, '01', 3927.45, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(350848, '54', '5401', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 5035.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350849, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 18905.48, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(350850, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350851, '54', '5401', 'G00215', 'GULF BANK', 16014, '01', 'OMD', 2013, 8, '01', 4934.49, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350852, '54', '5401', 'G00215', 'GULF BANK', 16030, '06', 'OMD', 2013, 8, '01', 4088.45, 17.12, 44, 0.00, 0.00, 0.00, 0.00),
	(350853, '54', '5401', 'G00215', 'GULF BANK', 16071, '01', 'OMD', 2013, 8, '01', 254582.89, 54.72, 52, 0.00, 0.00, 0.00, 0.00),
	(350854, '54', '5401', 'G00215', 'GULF BANK', 16088, '01', 'OMD', 2013, 8, '01', 394088.32, 220.40, 210, 0.00, 0.00, 0.00, 0.00),
	(350855, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 8, '01', 8788.10, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350856, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 8, '01', 34783.13, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(350857, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 8, '01', 5427.94, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(350858, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 8, '01', 11372.82, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350859, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 8, '01', 28398.46, 22.82, 17, 0.00, 0.00, 0.00, 0.00),
	(350860, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 8, '01', 282382.70, 84.36, 320, 0.00, 0.00, 0.00, 0.00),
	(350861, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 8, '01', 230128.48, 256.74, 546, 0.00, 0.00, 0.00, 0.00),
	(350862, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 15357.36, 3.02, 3, 0.00, 0.00, 0.00, 0.00),
	(350863, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 15357.36, 3.02, 3, 0.00, 0.00, 0.00, 0.00),
	(350864, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 12890.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350865, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(350866, '54', '5401', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(350867, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 34810.00, 5.02, 4, 0.00, 0.00, 0.00, 0.00),
	(350868, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 3356.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(350869, '54', '5401', 'N00002', 'N.B.K.', 16014, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 1914.99, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(350870, '54', '5401', 'N00002', 'N.B.K.', 16022, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 344.06, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(350871, '54', '5401', 'N00002', 'N.B.K.', 16030, '06', 'TIMES PUBLICITY INTL', 2013, 8, '01', 352.45, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(350872, '54', '5401', 'N00002', 'N.B.K.', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 1963392.06, 453.05, 691, 0.00, 0.00, 0.00, 0.00),
	(350873, '54', '5401', 'N00002', 'N.B.K.', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 533136.66, 267.21, 334, 0.00, 0.00, 0.00, 0.00),
	(350874, '54', '5402', 'A27277', 'AL WASEET FIN.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350875, '54', '5402', 'A27277', 'AL WASEET FIN.CO', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350876, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11064, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350877, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11072, '02', 'DIRECT', 2013, 8, '01', 1586.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350878, '54', '5403', 'A05813', 'AL MUZAINI', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350879, '54', '5403', 'A05813', 'AL MUZAINI', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350880, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 8, '01', 8727.68, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(350881, '54', '5403', 'K01094', 'KWT INDIA EX.CO.', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350882, '54', '5403', '540346', 'LULU EXCHANGE', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350883, '54', '5403', 'U00420', 'UAE EXCHANGE', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350884, '54', '5403', 'U00420', 'UAE EXCHANGE', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350885, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 8, '01', 6277.21, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(350886, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 8, '01', 9701.14, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(350887, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 8, '01', 8123.45, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(350888, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350889, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350890, '54', '5405', '540557', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350891, '54', '5405', '540557', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350892, '54', '5405', '540557', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 8, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350893, '54', '5405', '540557', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350894, '54', '5405', '540557', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 8, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350895, '54', '5405', 'B12781', 'BOUBYAN BANK', 11015, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350896, '54', '5405', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350897, '54', '5405', 'B12781', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350898, '54', '5405', 'B12781', 'BOUBYAN BANK', 11205, '01', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350899, '54', '5405', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350900, '54', '5405', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350901, '54', '5405', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 6163.08, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350902, '54', '5405', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350903, '54', '5405', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350904, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 8, '01', 8727.68, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350905, '54', '5405', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 8, '01', 3356.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(350906, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 8, '01', 6767.30, 1.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350907, '54', '5405', 'K07437', 'KUWAIT INT\'L BNK', 16030, '06', 'DIRECT', 2013, 8, '01', 1426.55, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(350908, '54', '5407', 'I00793', 'INTRA INVEST CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(350909, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1163.13, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(350910, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 1797.54, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(350911, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350912, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350913, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350914, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350915, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350916, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11213, '01', 'DIRECT', 2013, 8, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350917, '54', '5407', 'K01130', 'KWT.CLEARING CO.', 11304, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350918, '54', '5408', 'A32116', 'AL MANAR F.& L.', 11023, '02', 'ANIMATION', 2013, 8, '01', 3618.62, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(350919, '54', '5408', 'A32116', 'AL MANAR F.& L.', 11049, '02', 'ANIMATION', 2013, 8, '01', 2161.77, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(350920, '54', '5408', 'A32116', 'AL MANAR F.& L.', 11205, '01', 'ANIMATION', 2013, 8, '01', 2181.90, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(350921, '54', '5408', 'K02158', 'KUWAIT INV.AUTH.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350922, '54', '5408', 'S00279', 'SECURITIES GROUP', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350923, '54', '5408', 'S00279', 'SECURITIES GROUP', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350924, '54', '5408', 'S03595', 'SECURITIES HOUSE', 11023, '02', 'DIRECT', 2013, 8, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(350925, '54', '5408', 'S03595', 'SECURITIES HOUSE', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350926, '54', '5408', 'S03595', 'SECURITIES HOUSE', 11114, '02', 'DIRECT', 2013, 8, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(350927, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 8, '01', 5706.56, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(350928, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350929, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 8, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(350930, '54', '5416', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11641.36, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(350931, '54', '5416', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350932, '54', '5416', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(350933, '54', '5416', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 15166.02, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(350934, '54', '5416', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 7190.26, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(350935, '54', '5416', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 22597.92, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(350936, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350937, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350938, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 8, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(350939, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 8, '01', 4194.32, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(350940, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 8, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(350941, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 8, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(350942, '54', '5416', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 1846.24, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350943, '54', '5416', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 1846.24, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350944, '54', '5416', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(350945, '54', '5416', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 7720.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(350946, '54', '5420', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350947, '54', '5420', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350948, '54', '5420', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350949, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350950, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350951, '54', '5428', '542824', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 8, '01', 2995.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350952, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350953, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350954, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 8, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350955, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350956, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11015, '02', 'DIRECT', 2013, 8, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(350957, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11049, '02', 'DIRECT', 2013, 8, '01', 939.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(350958, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 8, '01', 1403.12, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(350959, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 8, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(350960, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 8, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350961, '54', '5429', 'A39755', 'AL MADAR FIN.&I.', 11023, '02', 'DIRECT', 2013, 8, '01', 2769.36, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(350962, '54', '5429', 'A39755', 'AL MADAR FIN.&I.', 11056, '02', 'DIRECT', 2013, 8, '01', 4137.25, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(350963, '54', '5429', 'A15727', 'AL MUSTAQBAL INV', 11023, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(350964, '54', '5429', 'A15727', 'AL MUSTAQBAL INV', 11205, '01', 'DIRECT', 2013, 8, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(350965, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(350966, '54', '5429', 'A37400', 'AQAR R.E.INV.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(350967, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 8, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(350968, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 2396.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(350969, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 2537.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(350970, '54', '5429', 'G06521', 'GULF HOLDING CO.', 11197, '01', 'DIRECT', 2013, 8, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(350971, '54', '5429', 'G06521', 'GULF HOLDING CO.', 11239, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350972, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350973, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11114, '02', 'DIRECT', 2013, 8, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(350974, '54', '5429', 'I00888', 'ISKAN', 11015, '02', 'DIRECT', 2013, 8, '01', 1440.06, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(350975, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 8, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(350976, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 8, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(350977, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 8, '01', 42967.04, 36.80, 36, 0.00, 0.00, 0.00, 0.00),
	(350978, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 8, '01', 103389.44, 38.88, 36, 0.00, 0.00, 0.00, 0.00),
	(350979, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11015, '02', 'DIRECT', 2013, 8, '01', 230.74, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(350980, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 230.74, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(350981, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 2067.78, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(350982, '54', '5429', 'T09675', 'THARWA INV.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 3383.65, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(350983, '54', '5430', 'A20035', 'AHLI UNITED BANK', 16071, '01', 'MINDSHARE', 2013, 8, '01', 174717.50, 67.20, 210, 0.00, 0.00, 0.00, 0.00),
	(350984, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350985, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350986, '54', '5430', 'B11196', 'BOBYAN BANK', 16014, '01', 'DIRECT', 2013, 8, '01', 4582.02, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(350987, '54', '5430', 'B11196', 'BOBYAN BANK', 16071, '01', 'DIRECT', 2013, 8, '01', 507816.51, 145.40, 94, 0.00, 0.00, 0.00, 0.00),
	(350988, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 8, '01', 74520.96, 31.54, 19, 0.00, 0.00, 0.00, 0.00),
	(350989, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350990, '54', '5430', 'I05879', 'ITHMAAR BANK', 11056, '02', 'UM7', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(350991, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11023, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350992, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350993, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(350994, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11205, '01', 'DIRECT', 2013, 8, '01', 16112.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(350995, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16071, '01', 'DIRECT', 2013, 8, '01', 106299.71, 20.79, 63, 0.00, 0.00, 0.00, 0.00),
	(350996, '54', '5430', 'K05123', 'KUWAIT INT\'L', 16088, '01', 'DIRECT', 2013, 8, '01', 66212.88, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(350997, '54', '5431', 'W00592', 'WESTERN UNION', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(350998, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 8, '01', 9758.20, 1.91, 4, 0.00, 0.00, 0.00, 0.00),
	(350999, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 8, '01', 8660.54, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(351000, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 8, '01', 13554.73, 1.91, 4, 0.00, 0.00, 0.00, 0.00),
	(351001, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 2215.48, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(351002, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351003, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351004, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351005, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351006, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351007, '54', '5442', 'W04345', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 8, '01', 6692.51, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351008, '54', '5442', 'W04345', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 8, '01', 4846.27, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351009, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 8, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351010, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 8, '01', 9365.47, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351011, '54', '5442', 'W04345', 'WARBA BANK', 11205, '01', 'DIRECT', 2013, 8, '01', 4405.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351012, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 8, '01', 1550.84, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(351013, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 8, '01', 2396.72, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(351014, '54', '5444', '544469', 'DIMAH CAPITAL', 11114, '02', 'DIRECT', 2013, 8, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351015, '54', '5444', '544469', 'DIMAH CAPITAL', 11205, '01', 'DIRECT', 2013, 8, '01', 2098.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351016, '54', '5444', 'K07621', 'KFIC', 16071, '01', 'DIRECT', 2013, 8, '01', 137984.50, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(351017, '54', '5448', 'K08362', 'KFH', 11015, '02', 'DIRECT', 2013, 8, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(351018, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351019, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351020, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351021, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11015, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351022, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351023, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351024, '55', '5501', 'H02119', 'HAYA A.S.Z.T.S.', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351025, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351026, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 8, '01', 1827.76, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(351027, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 8, '01', 4108.71, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(351028, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 8, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351029, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11015, '02', 'DIRECT', 2013, 8, '01', 3323.22, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351030, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11023, '02', 'DIRECT', 2013, 8, '01', 3323.22, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351031, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11049, '02', 'DIRECT', 2013, 8, '01', 4229.55, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351032, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 8, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351033, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 8, '01', 5438.01, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351034, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351035, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351036, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351037, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351038, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351039, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351040, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 8, '01', 281.97, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(351041, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 8, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(351042, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 8, '01', 15196.21, 2.36, 8, 0.00, 0.00, 0.00, 0.00),
	(351043, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 8, '01', 42799.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(351044, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11015, '02', 'DIRECT', 2013, 8, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(351045, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351046, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351047, '55', '5501', 'P01630', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 8, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351048, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 8, '01', 5538.71, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(351049, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 8, '01', 8902.23, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351050, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11171, '01', 'DIRECT', 2013, 8, '01', 4108.72, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351051, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11304, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351052, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 17038, '08', 'DIRECT', 2013, 8, '01', 352.44, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(351053, '55', '5502', 'A00576', 'AMERICANA', 16014, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 1356.10, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(351054, '55', '5502', 'A00576', 'AMERICANA', 16030, '06', 'INITIATIVE MEDIA', 2013, 8, '01', 1627.98, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(351055, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 17038, '08', 'DIRECT', 2013, 8, '01', 14769.92, 365.86, 22, 0.00, 0.00, 0.00, 0.00),
	(351056, '55', '5502', 'S05561', 'SADIA CORP.', 16088, '01', 'UM7', 2013, 8, '01', 13595.04, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(351057, '55', '5502', 'W00621', 'WAHRAN TRD.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351058, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 8, '01', 436.36, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(351059, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 8, '01', 10875.94, 6.14, 22, 0.00, 0.00, 0.00, 0.00),
	(351060, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 8, '01', 318274.60, 0.19, 57, 0.00, 0.00, 0.00, 0.00),
	(351061, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 8, '01', 7948.79, 5.16, 25, 0.00, 0.00, 0.00, 0.00),
	(351062, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11072, '02', 'DIRECT', 2013, 8, '01', 3692.48, 2.10, 2, 0.00, 0.00, 0.00, 0.00),
	(351063, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 8, '01', 2517.57, 1.40, 8, 0.00, 0.00, 0.00, 0.00),
	(351064, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 8, '01', 456.52, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(351065, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 8, '01', 16649.51, 9.32, 30, 0.00, 0.00, 0.00, 0.00),
	(351066, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 8, '01', 20140.61, 11.33, 29, 0.00, 0.00, 0.00, 0.00),
	(351067, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 8, '01', 527637.66, 60.46, 122, 0.00, 0.00, 0.00, 0.00),
	(351068, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 8, '01', 54178.61, 26.81, 50, 0.00, 0.00, 0.00, 0.00),
	(351069, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 8, '01', 154426.00, 34.48, 63, 0.00, 0.00, 0.00, 0.00),
	(351070, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 8, '01', 6713.57, 3.81, 9, 0.00, 0.00, 0.00, 0.00),
	(351071, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 8, '01', 477793.37, 88.09, 97, 0.00, 0.00, 0.00, 0.00),
	(351072, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 8, '01', 116816.64, 22.57, 23, 0.00, 0.00, 0.00, 0.00),
	(351073, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 8, '01', 127262.81, 24.94, 45, 0.00, 0.00, 0.00, 0.00),
	(351074, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11262, '01', 'DIRECT', 2013, 8, '01', 41301.97, 7.45, 13, 0.00, 0.00, 0.00, 0.00),
	(351075, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11304, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351076, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 8, '01', 158541.25, 103.00, 52, 0.00, 0.00, 0.00, 0.00),
	(351077, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 8, '01', 192881.71, 122.02, 62, 0.00, 0.00, 0.00, 0.00),
	(351078, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 8, '01', 100301.11, 63.15, 32, 0.00, 0.00, 0.00, 0.00),
	(351079, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12260, '25', 'DIRECT', 2013, 8, '01', 256666.97, 163.25, 89, 0.00, 0.00, 0.00, 0.00),
	(351080, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 8, '01', 272504.99, 181.83, 95, 0.00, 0.00, 0.00, 0.00),
	(351081, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 8, '01', 35024.78, 38.00, 25, 0.00, 0.00, 0.00, 0.00),
	(351082, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12427, '25', 'DIRECT', 2013, 8, '01', 146906.95, 101.45, 52, 0.00, 0.00, 0.00, 0.00),
	(351083, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 8, '01', 88673.08, 73.72, 38, 0.00, 0.00, 0.00, 0.00),
	(351084, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 8, '01', 243803.83, 182.15, 92, 0.00, 0.00, 0.00, 0.00),
	(351085, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 8, '01', 24168.95, 4.58, 6, 0.00, 0.00, 0.00, 0.00),
	(351086, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 8, '01', 294357.58, 189.30, 96, 0.00, 0.00, 0.00, 0.00),
	(351087, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 8, '01', 82979.93, 56.30, 29, 0.00, 0.00, 0.00, 0.00),
	(351088, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 8, '01', 106074.88, 60.00, 32, 0.00, 0.00, 0.00, 0.00),
	(351089, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 8, '01', 307348.37, 188.00, 98, 0.00, 0.00, 0.00, 0.00),
	(351090, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11015, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351091, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11023, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351092, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 8, '01', 25847.36, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(351093, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351094, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 8, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351095, '55', '5508', 'A23856', 'AL RUMAITHIA', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351096, '55', '5508', 'A23856', 'AL RUMAITHIA', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351097, '55', '5508', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351098, '55', '5508', 'A24519', 'ARAB OPEN UNIV.', 11114, '02', 'MINDSHARE', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351099, '55', '5508', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351100, '55', '5508', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351101, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351102, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 8, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351103, '55', '5508', 'J03883', 'JORDAN KINGDOM', 11023, '02', 'DIRECT', 2013, 8, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(351104, '55', '5508', 'J03883', 'JORDAN KINGDOM', 11056, '02', 'DIRECT', 2013, 8, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(351105, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351106, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(351107, '55', '5508', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351108, '55', '5508', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351109, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351110, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351111, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 8, '01', 1107.72, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(351112, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.72, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(351113, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11049, '02', 'DIRECT', 2013, 8, '01', 1879.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(351114, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 8, '01', 2282.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(351115, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 8, '01', 2416.88, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(351116, '55', '5508', 'K03753', 'KWT.R.E.INVST.G.', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351117, '55', '5508', 'K03753', 'KWT.R.E.INVST.G.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351118, '55', '5508', 'K03753', 'KWT.R.E.INVST.G.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351119, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351120, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 11056, '02', 'DIRECT', 2013, 8, '01', 2995.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351121, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351122, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11023, '02', 'DIRECT', 2013, 8, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(351123, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 8, '01', 4137.25, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(351124, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11064, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351125, '55', '5508', 'M07649', 'MIN.OF FINANCE', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351126, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 8, '01', 2492.42, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(351127, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351128, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 8, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351129, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 8, '01', 6847.84, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(351130, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 8, '01', 5740.12, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(351131, '55', '5508', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 1476.98, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(351132, '55', '5508', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 3507.85, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(351133, '55', '5508', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351134, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351135, '55', '5508', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351136, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351137, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351138, '55', '5508', 'S11847', 'SULAIBIKHAT&DOHA', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351139, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 8, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351140, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11023, '02', 'DIRECT', 2013, 8, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351141, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11049, '02', 'DIRECT', 2013, 8, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351142, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 8, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351143, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351144, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 3116.76, 0.83, 7, 0.00, 0.00, 0.00, 0.00),
	(351145, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 3608.54, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(351146, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 21214.97, 3.09, 5, 0.00, 0.00, 0.00, 0.00),
	(351147, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 5891.15, 0.89, 8, 0.00, 0.00, 0.00, 0.00),
	(351148, '55', '5509', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 8, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351149, '55', '5510', 'A15445', 'ABDUL A.M.RASHID', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351150, '55', '5510', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351151, '55', '5510', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351152, '55', '5510', 'A22862', 'AL AHMADI HOSP.', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351153, '55', '5510', 'A25085', 'AL ARJAN GROUP', 11015, '02', 'DIRECT', 2013, 8, '01', 4363.84, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351154, '55', '5510', 'A25085', 'AL ARJAN GROUP', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351155, '55', '5510', 'A25085', 'AL ARJAN GROUP', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351156, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 8, '01', 23465.66, 5.54, 22, 0.00, 0.00, 0.00, 0.00),
	(351157, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 8, '01', 18126.70, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(351158, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 54782.84, 9.26, 31, 0.00, 0.00, 0.00, 0.00),
	(351159, '55', '5510', 'B05667', 'BANKING STUDY I.', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351160, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 8, '01', 14786.69, 3.27, 7, 0.00, 0.00, 0.00, 0.00),
	(351161, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351162, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 8, '01', 3893.88, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(351163, '55', '5510', 'F04339', 'FIVE M ADVERT.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351164, '55', '5510', 'G02661', 'GLOBAL INV.HOUSE', 11015, '02', 'MEDIAEDGE', 2013, 8, '01', 17455.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351165, '55', '5510', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351166, '55', '5510', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351167, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351168, '55', '5510', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 8, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351169, '55', '5510', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351170, '55', '5510', 'J00484', 'JABRIYA CO-OP.', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351171, '55', '5510', 'J00855', 'JAMIAT BAYADER', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351172, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351173, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351174, '55', '5510', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351175, '55', '5510', 'K03350', 'K.F.A.S.', 11015, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351176, '55', '5510', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 8, '01', 5538.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351177, '55', '5510', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351178, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351179, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351180, '55', '5510', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351181, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 8, '01', 22154.88, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(351182, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351183, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351184, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351185, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351186, '55', '5510', 'K02445', 'KWT.PROJECTS CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351187, '55', '5510', 'K02445', 'KWT.PROJECTS CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351188, '55', '5510', 'K02356', 'KWT.SMALL P.DEV.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351189, '55', '5510', 'K02356', 'KWT.SMALL P.DEV.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351190, '55', '5510', 'M02766', 'MIN.OF EDUCATION', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351191, '55', '5510', 'M02766', 'MIN.OF EDUCATION', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351192, '55', '5510', 'M02766', 'MIN.OF EDUCATION', 11114, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351193, '55', '5510', 'N03698', 'NAJMAT AL SHARQ', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351194, '55', '5510', 'O04354', 'OSOUL', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351195, '55', '5510', 'O04354', 'OSOUL', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351196, '55', '5510', 'O04354', 'OSOUL', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351197, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 8, '01', 9837.10, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(351198, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 8, '01', 41842.48, 10.23, 23, 0.00, 0.00, 0.00, 0.00),
	(351199, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 8, '01', 14434.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351200, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 8, '01', 51219.71, 8.08, 18, 0.00, 0.00, 0.00, 0.00),
	(351201, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 8, '01', 12084.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351202, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 8, '01', 30875.84, 5.07, 10, 0.00, 0.00, 0.00, 0.00),
	(351203, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 8, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351204, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 8, '01', 16784.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(351205, '55', '5510', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351206, '55', '5510', 'U01161', 'UNION KWTI.BANKS', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351207, '55', '5510', 'U01161', 'UNION KWTI.BANKS', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351208, '55', '5510', 'U01161', 'UNION KWTI.BANKS', 11114, '02', 'DIRECT', 2013, 8, '01', 4561.89, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(351209, '55', '5510', 'Y00198', 'YARMOUK SPORT C.', 11023, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351210, '55', '5511', 'A00196', 'AL BABTAIN', 11056, '02', 'OMD', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351211, '55', '5511', 'A00196', 'AL BABTAIN', 11114, '02', 'OMD', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351212, '55', '5511', 'A23938', 'AL SAYER GROUP', 11015, '02', 'OPPOSITE AGENCY', 2013, 8, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351213, '55', '5511', 'A23938', 'AL SAYER GROUP', 11023, '02', 'OPPOSITE AGENCY', 2013, 8, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351214, '55', '5511', 'A23938', 'AL SAYER GROUP', 11114, '02', 'OPPOSITE AGENCY', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351215, '55', '5511', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 8, '01', 6505.47, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351216, '55', '5511', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 8, '01', 5820.69, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351217, '55', '5511', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 8, '01', 12588.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351218, '55', '5511', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351219, '55', '5511', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 8, '01', 7875.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351220, '55', '5511', 'C00024', 'CAESAR\'S', 11015, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351221, '55', '5511', 'C00024', 'CAESAR\'S', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351222, '55', '5511', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351223, '55', '5511', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351224, '55', '5511', 'D01990', 'DAR AL SHIFA', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351225, '55', '5511', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351226, '55', '5511', 'D04988', 'DOLLARCO EXCH.CO', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351227, '55', '5511', 'E01566', 'EQUATE', 11023, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351228, '55', '5511', 'E01566', 'EQUATE', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351229, '55', '5511', 'E01566', 'EQUATE', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351230, '55', '5511', 'J02381', 'JAMIAT E.T.ISL.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351231, '55', '5511', 'J02381', 'JAMIAT E.T.ISL.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351232, '55', '5511', 'K01000', 'KUWAIT ENG.SCH.', 11023, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351233, '55', '5511', 'K02348', 'KWT.HANDICAP S.C', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351234, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11015, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351235, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351236, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351237, '55', '5511', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351238, '55', '5511', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351239, '55', '5511', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351240, '55', '5511', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351241, '55', '5511', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351242, '55', '5511', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 8, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351243, '55', '5511', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351244, '55', '5511', 'T01669', 'TOURISTIC ENT.', 16088, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(351245, '55', '5513', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351246, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351247, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 8, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(351248, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 8, '01', 12084.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351249, '55', '5514', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 8, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351250, '55', '5514', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 8, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351251, '55', '5514', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351252, '55', '5514', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351253, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 119669.92, 14.98, 25, 0.00, 0.00, 0.00, 0.00),
	(351254, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 68237.01, 11.41, 21, 0.00, 0.00, 0.00, 0.00),
	(351255, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 26552.28, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(351256, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 131086.32, 16.40, 34, 0.00, 0.00, 0.00, 0.00),
	(351257, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 90277.75, 6.54, 14, 0.00, 0.00, 0.00, 0.00),
	(351258, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 8, '01', 18798.08, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351259, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351260, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 8, '01', 67807.36, 8.28, 12, 0.00, 0.00, 0.00, 0.00),
	(351261, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 8, '01', 114352.72, 15.46, 28, 0.00, 0.00, 0.00, 0.00),
	(351262, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 8, '01', 25612.37, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(351263, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 8, '01', 88636.21, 14.38, 35, 0.00, 0.00, 0.00, 0.00),
	(351264, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 8, '01', 2416.89, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(351265, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 8, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351266, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 8, '01', 97468.01, 7.35, 20, 0.00, 0.00, 0.00, 0.00),
	(351267, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 8, '01', 671.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(351268, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 8, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351269, '55', '5515', 'P03909', 'PASSED AWAY', 11304, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351270, '55', '5517', 'A07534', 'AIR INDIA', 11064, '02', 'PHD', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351271, '55', '5517', 'A07534', 'AIR INDIA', 11072, '02', 'PHD', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351272, '55', '5517', 'A26959', 'AL KAZEMI GROUP', 11064, '02', 'DIRECT', 2013, 8, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351273, '55', '5517', 'C03510', 'CHEVRON', 11049, '02', 'MEDIAEDGE', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351274, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11015, '02', 'DIRECT', 2013, 8, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351275, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11023, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351276, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 8, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(351277, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 8, '01', 3625.34, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(351278, '55', '5517', 'K02204', 'KWT.LAWYERS SOC.', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351279, '55', '5517', 'K02204', 'KWT.LAWYERS SOC.', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351280, '55', '5517', 'K03763', 'KWT.SWEDISH C.S.', 11072, '02', 'DIRECT', 2013, 8, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351281, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 7351.38, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(351282, '55', '5517', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351283, '55', '5517', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 8, '01', 5709.91, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(351284, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351285, '55', '5517', 'U00433', 'UNITED REAL E.CO', 11056, '02', 'DIRECT', 2013, 8, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351286, '55', '5518', 'K04868', 'KDD', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351287, '55', '5519', 'A27277', 'AL WASEET FIN.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351288, '55', '5519', 'B09438', 'BANK OF BAH &KWT', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351289, '55', '5519', 'B10473', 'BAYAN DENTAL C.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351290, '55', '5519', 'K04250', 'KWT.GULF L.TRANS', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351291, '55', '5519', 'K02213', 'KWT.SCIENCE CLUB', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351292, '55', '5519', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351293, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351294, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351295, '55', '5519', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351296, '55', '5519', 'S13026', 'SCIENTIFIC CENTR', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351297, '55', '5519', 'S13026', 'SCIENTIFIC CENTR', 11239, '01', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351298, '55', '5520', 'D07550', 'DOW', 11023, '02', 'DIRECT', 2013, 8, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(351299, '55', '5520', 'D07550', 'DOW', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(351300, '55', '5520', 'D07550', 'DOW', 11114, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(351301, '55', '5520', 'D07550', 'DOW', 11205, '01', 'DIRECT', 2013, 8, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(351302, '55', '5520', 'D07550', 'DOW', 11304, '02', 'DIRECT', 2013, 8, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351303, '55', '5520', 'L05674', 'LULU', 11064, '02', 'DIRECT', 2013, 8, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351304, '55', '5520', 'P05145', 'PAK.BUS.ASS.KWT.', 11064, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351305, '55', '5520', 'W02390', 'WAJDA G.T.&C.CO.', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351306, '55', '5521', 'N04377', 'NAPESCO', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351307, '55', '5521', 'N04377', 'NAPESCO', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351308, '55', '5522', 'W01725', 'WAHRAN TRD.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 1178.23, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(351309, '55', '5523', 'S14998', 'SANDOUK I.M/ANBA', 11015, '02', 'DIRECT', 2013, 8, '01', 6591.06, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(351310, '55', '5523', 'S14999', 'SANDOUK I.M/QABS', 11023, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(351311, '55', '5523', 'S15000', 'SANDOUK I.M/RAAM', 11114, '02', 'DIRECT', 2013, 8, '01', 14591.99, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(351312, '55', '5523', 'S15001', 'SANDOUK I.M/SEYA', 11049, '02', 'DIRECT', 2013, 8, '01', 14662.48, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(351313, '55', '5523', 'S14997', 'SANDOUK I.M/WATN', 11056, '02', 'DIRECT', 2013, 8, '01', 13695.68, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(351314, '55', '5524', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351315, '55', '5524', 'A33399', 'AL SAFAT INV.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351316, '55', '5524', 'K05307', 'KHALIL M.S.&SONS', 11015, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351317, '55', '5524', 'K05307', 'KHALIL M.S.&SONS', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351318, '55', '5524', 'O03868', 'OMAN EMBASSY', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351319, '55', '5524', 'O03868', 'OMAN EMBASSY', 11049, '02', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351320, '55', '5524', 'P05265', 'PEPSICO', 11023, '02', 'OMD', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351321, '55', '5525', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 8, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351322, '55', '5525', 'N01775', 'NI GROUP', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351323, '55', '5525', 'P05146', 'PAK.BUS.COUNCIL', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351324, '55', '5526', 'A39658', 'AIMS', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351325, '55', '5526', 'A39658', 'AIMS', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351326, '55', '5526', 'A39658', 'AIMS', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351327, '55', '5526', 'A32116', 'AL MANAR F.& L.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351328, '55', '5526', 'A40219', 'AL SAFWA HOLD.GR', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351329, '55', '5526', 'C06360', 'CARPET IND.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351330, '55', '5526', 'G05418', 'GULF FRANCHISING', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351331, '55', '5526', 'G05418', 'GULF FRANCHISING', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351332, '55', '5526', 'G06539', 'GULF TAKAFUL INS', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351333, '55', '5526', 'K03055', 'KWT.SCOUT ASSOC.', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351334, '55', '5526', 'U01982', 'UNITED IRON IND.', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351335, '55', '5526', 'U01982', 'UNITED IRON IND.', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351336, '55', '5526', 'W02416', 'WARBA INV.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351337, '55', '5529', 'A27551', 'AUSTRALIAN C.KWT', 11056, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351338, '55', '5529', 'A27551', 'AUSTRALIAN C.KWT', 11114, '02', 'DIRECT', 2013, 8, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351339, '55', '5529', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351340, '55', '5529', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351341, '55', '5529', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351342, '55', '5529', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351343, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 8, '01', 28197.12, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(351344, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351345, '55', '5530', 'K06156', 'KUWAIT BANKS CLB', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351346, '55', '5530', 'K06156', 'KUWAIT BANKS CLB', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351347, '55', '5530', 'N10619', 'NAT\'L ENVIRON.S.', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351348, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11213, '01', 'DIRECT', 2013, 8, '01', 3021.12, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(351349, '55', '5531', 'N10563', 'NAT\'L ASSEMBLY', 11262, '01', 'DIRECT', 2013, 8, '01', 16112.64, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351350, '55', '5532', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 8, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351351, '55', '5532', 'G03182', 'GULF MART', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351352, '55', '5532', 'H07536', 'HONEST GEN.TRD.', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351353, '55', '5532', 'K07437', 'KUWAIT INT\'L BNK', 11015, '02', 'DIRECT', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351354, '55', '5532', 'K07437', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351355, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351356, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351357, '55', '5532', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 1903.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(351358, '55', '5532', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 8, '01', 23497.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351359, '55', '5532', 'P03330', 'PAKISTAN ACAD.S.', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351360, '55', '5534', 'A92757', 'ALAFCO', 11015, '02', 'DIRECT', 2013, 8, '01', 1384.61, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351361, '55', '5534', 'A92757', 'ALAFCO', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351362, '55', '5534', 'K07465', 'KWT.ASIA HOLD.CO', 11015, '02', 'DIRECT', 2013, 8, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351363, '55', '5534', 'K07465', 'KWT.ASIA HOLD.CO', 11205, '01', 'DIRECT', 2013, 8, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351364, '55', '5535', 'A90648', 'AL BAYAN MED.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351365, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 8, '01', 12420.16, 3.52, 11, 0.00, 0.00, 0.00, 0.00),
	(351366, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 8, '01', 70492.80, 12.00, 23, 0.00, 0.00, 0.00, 0.00),
	(351367, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 8, '01', 7175.16, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(351368, '55', '5535', 'A94198', 'ARAB THEATER', 11023, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351369, '55', '5535', 'A94467', 'AREEN KUWAITIA', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351370, '55', '5535', 'D09540', 'DANAT AL SAFAT', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351371, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 8, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351372, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351373, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351374, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11049, '02', 'DIRECT', 2013, 8, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351375, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11056, '02', 'DIRECT', 2013, 8, '01', 5404.44, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(351376, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11171, '01', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351377, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11213, '01', 'DIRECT', 2013, 8, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351378, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11262, '01', 'DIRECT', 2013, 8, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351379, '55', '5536', 'H05039', 'HUAWEI', 16030, '06', 'DIRECT', 2013, 8, '01', 241.68, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(351380, '55', '5536', 'I11007', 'IPC/AL WATAN', 11056, '02', 'DIRECT', 2013, 8, '01', 13695.68, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(351381, '55', '5536', 'S23140', 'SANDOUK I.M/JAR.', 11304, '02', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351382, '55', '5537', 'O00058', 'OMEGA', 16030, '06', 'DIRECT', 2013, 8, '01', 100.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(351383, '55', '5539', '553986', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351384, '55', '5539', 'N12074', 'NAFAIS HOLDING', 11197, '01', 'DIRECT', 2013, 8, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351385, '55', '5540', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351386, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351387, '55', '5542', '554210', 'EASTERN G.E.SERV', 11205, '01', 'DIRECT', 2013, 8, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351388, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 8, '01', 184.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351389, '55', '5543', '554375', 'STATISTICS CENTRE', 16014, '01', 'DIRECT', 2013, 8, '01', 54682.21, 40.78, 25, 0.00, 0.00, 0.00, 0.00),
	(351390, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 8, '01', 18462.36, 4.80, 14, 0.00, 0.00, 0.00, 0.00),
	(351391, '55', '5544', '554420', 'AL OULA FIN.BROK', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351392, '55', '5544', '554420', 'AL OULA FIN.BROK', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351393, '55', '5544', '554425', 'EMIRATES EMBASSY', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351394, '55', '5545', '554567', 'AL HADAF MUNEER', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351395, '55', '5545', '554550', 'AL JARIDA', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351396, '55', '5546', '554668', 'AL SIRAJ HOLD.GR', 11015, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351397, '55', '5546', '554668', 'AL SIRAJ HOLD.GR', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351398, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 8, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351399, '55', '5550', '555055', 'ALIA INT\'L HOSP.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351400, '55', '5550', '555011', 'JASSIM T.& S.CO.', 11072, '02', 'DIRECT', 2013, 8, '01', 1369.57, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351401, '55', '5550', '555011', 'JASSIM T.& S.CO.', 11114, '02', 'DIRECT', 2013, 8, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351402, '55', '5551', '555131', 'INT\'L SCH.PAK.', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351403, '55', '5551', 'P05147', 'PAK.NAT\'L ENG.SC', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351404, '55', '5553', '555396', 'NOOR TELECOM CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351405, '55', '5553', '555396', 'NOOR TELECOM CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351406, '55', '5554', '555446', 'GULF CONSOLIAT.CON.C', 11072, '02', 'DIRECT', 2013, 8, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351407, '55', '5554', '555435', 'NASSER SPORTS C.', 11056, '02', 'DIRECT', 2013, 8, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351408, '55', '5557', '555782', 'PETROLEUM COKE I', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351409, '55', '5559', '555967', 'AL ARABIA ELECTRIAL.', 16071, '01', 'DIRECT', 2013, 8, '01', 21302.24, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(351410, '55', '5559', '555967', 'AL ARABIA ELECTRIAL.', 16088, '01', 'DIRECT', 2013, 8, '01', 14266.40, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(351411, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 8, '01', 22070.71, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(351412, '55', '5559', '555968', 'ARABI COMPANY', 16088, '01', 'DIRECT', 2013, 8, '01', 71499.84, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(351413, '55', '5559', '555967', 'CAN', 16014, '01', 'DIRECT', 2013, 8, '01', 8626.90, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(351414, '55', '5559', '555967', 'DRWAZA AL SEFAT', 16071, '01', 'DIRECT', 2013, 8, '01', 442583.25, 105.86, 201, 0.00, 0.00, 0.00, 0.00),
	(351415, '55', '5559', '555916', 'IKEA', 16088, '01', 'CARAT', 2013, 8, '01', 10003.22, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(351416, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 8, '01', 37797.39, 96.00, 48, 0.00, 0.00, 0.00, 0.00),
	(351417, '55', '5559', '555972', 'KWT.INT\'L FRA.CO', 11023, '02', 'DIRECT', 2013, 8, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351418, '55', '5559', '555972', 'KWT.INT\'L FRA.CO', 11114, '02', 'DIRECT', 2013, 8, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351419, '55', '5559', '555922', 'MENA WA FENA', 16014, '01', 'DIRECT', 2013, 8, '01', 8516.13, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(351420, '55', '5559', '555922', 'MENA WA FENA', 16071, '01', 'DIRECT', 2013, 8, '01', 84497.32, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(351421, '55', '5559', '555922', 'MENA WA FENA', 16088, '01', 'DIRECT', 2013, 8, '01', 74185.28, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(351422, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 8, '01', 11379.42, 97.94, 29, 0.00, 0.00, 0.00, 0.00),
	(351423, '55', '5559', '555928', 'SENYAR', 16030, '06', 'DIRECT', 2013, 8, '01', 1302.38, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(351424, '55', '5559', '555971', 'WON\'T LET YOU GO', 16088, '01', 'DIRECT', 2013, 8, '01', 109515.60, 49.80, 30, 0.00, 0.00, 0.00, 0.00),
	(351425, '55', '5563', '556327', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 8, '01', 7519.23, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(351426, '55', '5563', '556330', 'GUST', 11023, '02', 'DIRECT', 2013, 8, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351427, '55', '5563', '556330', 'GUST', 11056, '02', 'DIRECT', 2013, 8, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351428, '56', '5602', '560276', 'AL FARDOUS', 16071, '01', 'DIRECT', 2013, 8, '01', 109958.59, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(351429, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 8, '01', 18707.40, 3.93, 9, 0.00, 0.00, 0.00, 0.00),
	(351430, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 8, '01', 19261.27, 3.67, 9, 0.00, 0.00, 0.00, 0.00),
	(351431, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 8, '01', 7304.38, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(351432, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 8, '01', 26438.08, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(351433, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 8, '01', 18294.50, 2.47, 7, 0.00, 0.00, 0.00, 0.00),
	(351434, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 8, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(351435, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 8, '01', 6767.29, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(351436, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11213, '01', 'DIRECT', 2013, 8, '01', 5417.87, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(351437, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11239, '01', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351438, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11262, '01', 'DIRECT', 2013, 8, '01', 2054.36, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351439, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11304, '02', 'DIRECT', 2013, 8, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351440, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 13029, '02', 'DIRECT', 2013, 8, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351441, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 14010, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351442, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 14522, '03', 'DIRECT', 2013, 8, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351443, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16014, '01', 'DIRECT', 2013, 8, '01', 10177.75, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(351444, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16022, '01', 'DIRECT', 2013, 8, '01', 251.76, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(351445, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16030, '06', 'DIRECT', 2013, 8, '01', 251.76, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(351446, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16071, '01', 'DIRECT', 2013, 8, '01', 165335.69, 24.44, 84, 0.00, 0.00, 0.00, 0.00),
	(351447, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 16088, '01', 'DIRECT', 2013, 8, '01', 84927.04, 15.20, 70, 0.00, 0.00, 0.00, 0.00),
	(351448, '56', '5602', 'B13534', 'BASHAER AL KHAIR', 16071, '01', 'DIRECT', 2013, 8, '01', 87129.08, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(351449, '56', '5602', 'B05080', 'BLOOD BANK CENTR', 11197, '01', 'OMD', 2013, 8, '01', 234.97, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(351450, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 8, '01', 5827.39, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(351451, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11049, '02', 'DIRECT', 2013, 8, '01', 1396.42, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351452, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 8, '01', 30845.60, 3.22, 7, 0.00, 0.00, 0.00, 0.00),
	(351453, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 8, '01', 6908.28, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(351454, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351455, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11023, '02', 'DIRECT', 2013, 8, '01', 11382.88, 2.66, 9, 0.00, 0.00, 0.00, 0.00),
	(351456, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11056, '02', 'DIRECT', 2013, 8, '01', 25921.20, 2.49, 4, 0.00, 0.00, 0.00, 0.00),
	(351457, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11114, '02', 'DIRECT', 2013, 8, '01', 18170.35, 2.68, 9, 0.00, 0.00, 0.00, 0.00),
	(351458, '56', '5602', 'I00874', 'IPC RELGN/CHARTY', 11205, '01', 'DIRECT', 2013, 8, '01', 6230.21, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(351459, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11049, '02', 'DIRECT', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351460, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11056, '02', 'DIRECT', 2013, 8, '01', 33306.16, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(351461, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 16014, '01', 'DIRECT', 2013, 8, '01', 11513.81, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(351462, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 16088, '01', 'DIRECT', 2013, 8, '01', 23497.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(351463, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351464, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 8, '01', 4363.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351465, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 16014, '01', 'DIRECT', 2013, 8, '01', 10641.05, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(351466, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 8, '01', 23796.32, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(351467, '56', '5602', 'J03753', 'JAMIAT TAQAFUL', 13060, '15', 'DIRECT', 2013, 8, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351468, '56', '5602', '560299', 'JOURNEY OF HOPE', 11049, '02', 'DIRECT', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351469, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 8, '01', 46840.56, 96.32, 57, 0.00, 0.00, 0.00, 0.00),
	(351470, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 8, '01', 2752.54, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(351471, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11015, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351472, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351473, '56', '5602', 'K01167', 'KWT.C.AUTISTIC C', 11114, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351474, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11015, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351475, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11023, '02', 'DIRECT', 2013, 8, '01', 6434.98, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(351476, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 8, '01', 29613.68, 1.77, 4, 0.00, 0.00, 0.00, 0.00),
	(351477, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11114, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351478, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 12534, '01', 'DIRECT', 2013, 8, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351479, '56', '5602', '560289', 'MABARAT AL AL &A', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351480, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351481, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 8, '01', 23363.24, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(351482, '56', '5602', 'N03200', 'NAFAES', 16014, '01', 'DIRECT', 2013, 8, '01', 95870.12, 79.62, 19, 0.00, 0.00, 0.00, 0.00),
	(351483, '56', '5602', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 436.38, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(351484, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 11114, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351485, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11023, '02', 'DIRECT', 2013, 8, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351486, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11049, '02', 'DIRECT', 2013, 8, '01', 5934.82, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351487, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 8, '01', 8029.46, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351488, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11114, '02', 'DIRECT', 2013, 8, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351489, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11205, '01', 'DIRECT', 2013, 8, '01', 8700.81, 1.81, 6, 0.00, 0.00, 0.00, 0.00),
	(351490, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11304, '02', 'DIRECT', 2013, 8, '01', 8217.43, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(351491, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 8, '01', 2685.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351492, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 16014, '01', 'DIRECT', 2013, 8, '01', 8459.11, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(351493, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 16071, '01', 'DIRECT', 2013, 8, '01', 28197.12, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(351494, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 16088, '01', 'DIRECT', 2013, 8, '01', 85094.88, 24.90, 15, 0.00, 0.00, 0.00, 0.00),
	(351495, '56', '5603', 'A06168', 'AL FATAT S.CLUB', 11023, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351496, '56', '5603', 'A06168', 'AL FATAT S.CLUB', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351497, '56', '5603', 'A06168', 'AL FATAT S.CLUB', 11114, '02', 'DIRECT', 2013, 8, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351498, '56', '5603', 'G01392', 'GRADUATED SOC.', 11015, '02', 'DIRECT', 2013, 8, '01', 1363.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(351499, '56', '5603', 'G01392', 'GRADUATED SOC.', 11023, '02', 'DIRECT', 2013, 8, '01', 576.93, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(351500, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11015, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351501, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(351502, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 8, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351503, '56', '5603', 'I00890', 'ITTIHAD ALWATANI', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351504, '56', '5603', 'I00890', 'ITTIHAD ALWATANI', 11056, '02', 'DIRECT', 2013, 8, '01', 6794.16, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(351505, '56', '5603', 'I00890', 'ITTIHAD ALWATANI', 11205, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351506, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 4565.24, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(351507, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11015, '02', 'DIRECT', 2013, 8, '01', 4800.22, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(351508, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 8, '01', 4800.22, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(351509, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11049, '02', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351510, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351511, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 8, '01', 7854.91, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(351512, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351513, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351514, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351515, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13029, '02', 'DIRECT', 2013, 8, '01', 13427.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351516, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13060, '15', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351517, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11049, '02', 'DIRECT', 2013, 8, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351518, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351519, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11197, '01', 'DIRECT', 2013, 8, '01', 654.57, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(351520, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351521, '56', '5603', 'K02982', 'KWT.SOC.S. &C.P.', 11015, '02', 'DIRECT', 2013, 8, '01', 7754.18, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(351522, '56', '5603', 'N02357', 'NAQABAT AMILIN +', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351523, '56', '5603', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 8, '01', 2416.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(351524, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11015, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351525, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351526, '56', '5603', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(351527, '56', '5603', 'U02065', 'UNHCR', 16022, '01', 'DIRECT', 2013, 8, '01', 6126.11, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(351528, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351529, '56', '5604', '560431', 'AL ARABI', 16014, '01', 'DIRECT', 2013, 8, '01', 11497.02, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(351530, '56', '5604', '560431', 'AL ARABI', 16071, '01', 'DIRECT', 2013, 8, '01', 53336.17, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(351531, '56', '5604', '560431', 'AL ARABI', 16088, '01', 'DIRECT', 2013, 8, '01', 30379.04, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(351532, '56', '5606', '560695', 'BACCH', 11056, '02', 'DIRECT', 2013, 8, '01', 15508.36, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(351533, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11197, '01', 'DIRECT', 2013, 8, '01', 352.46, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(351534, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16014, '01', 'DIRECT', 2013, 8, '01', 121062.72, 146.00, 73, 0.00, 0.00, 0.00, 0.00),
	(351535, '56', '5609', '560900', 'PUBLIC A.CVL INF. KW', 16014, '01', 'DIRECT', 2013, 8, '01', 5555.43, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(351536, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16030, '06', 'DIRECT', 2013, 8, '01', 10674.34, 60.15, 78, 0.00, 0.00, 0.00, 0.00),
	(351537, '57', '5702', 'U02022', 'UNITED HEALTHCAR', 11262, '01', 'DIRECT', 2013, 8, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351538, '57', '5707', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 1242.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(351539, '57', '5707', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 2510.86, 0.32, 5, 0.00, 0.00, 0.00, 0.00),
	(351540, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 6904.88, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(351541, '57', '5707', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 8, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351542, '57', '5707', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 8, '01', 503.52, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(351543, '57', '5707', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(351544, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351545, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 1762.31, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(351546, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 7822.92, 0.57, 23, 0.00, 0.00, 0.00, 0.00),
	(351547, '57', '5710', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 637.79, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(351548, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 4242.96, 0.68, 8, 0.00, 0.00, 0.00, 0.00),
	(351549, '57', '5711', 'A33401', 'AL SAFAT R.E.', 11015, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(351550, '57', '5711', 'A33401', 'AL SAFAT R.E.', 11023, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(351551, '57', '5712', 'M79692', 'MAS INT\'L', 11023, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351552, '57', '5712', 'M79692', 'MAS INT\'L', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351553, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351554, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 8, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351555, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 8, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351556, '57', '5714', 'M80619', 'MARKAZ', 16088, '01', 'DIRECT', 2013, 8, '01', 282306.86, 80.69, 346, 0.00, 0.00, 0.00, 0.00),
	(351557, '57', '5715', 'O04298', 'ORIENTAL INS.CO.', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351558, '57', '5716', 'S25190', 'SAMA UNITED R.E.', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351559, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11023, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351560, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351561, '57', '5718', 'R09381', 'REAL EST.FACILIT', 11015, '02', 'DIRECT', 2013, 8, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351562, '57', '5718', 'R09381', 'REAL EST.FACILIT', 11114, '02', 'DIRECT', 2013, 8, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351563, '57', '5719', 'R08455', 'RED SUN', 11072, '02', 'DIRECT', 2013, 8, '01', 563.94, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(351564, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 16014, '01', 'DIRECT', 2013, 8, '01', 9902.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(351565, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 16022, '01', 'DIRECT', 2013, 8, '01', 923.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(351566, '57', '5720', '572036', 'AL ENMA\'A R.E.CO', 16030, '06', 'DIRECT', 2013, 8, '01', 939.89, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(351567, '57', '5720', '572038', 'BEHBEHANI PROP.', 14852, '03', 'DIRECT', 2013, 8, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351568, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351569, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 13292.92, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(351570, '57', '5720', 'J04528', 'JONES LANG LASA.', 11023, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351571, '57', '5720', 'J04528', 'JONES LANG LASA.', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351572, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351573, '57', '5722', '572226', 'NEW PALACES R.E.', 12260, '25', 'DIRECT', 2013, 8, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351574, '57', '5723', '572303', 'NEW METHODS CO.', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(351575, '58', '5801', 'A11035', 'AL SALAM', 16014, '01', 'DIRECT', 2013, 8, '01', 33752.43, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(351576, '58', '5801', 'A11035', 'AL SALAM', 16088, '01', 'DIRECT', 2013, 8, '01', 89962.24, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(351577, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11056, '02', 'DIRECT', 2013, 8, '01', 5135.88, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(351578, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11114, '02', 'DIRECT', 2013, 8, '01', 5437.98, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(351579, '58', '5802', 'Y00355', 'YOUTH FESTIVAL', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351580, '58', '5802', 'Y00355', 'YOUTH FESTIVAL', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351581, '58', '5812', 'A00641', 'AQUA PARK', 11023, '02', 'DIRECT', 2013, 8, '01', 10186.19, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(351582, '58', '5812', 'A00641', 'AQUA PARK', 11049, '02', 'DIRECT', 2013, 8, '01', 7275.85, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(351583, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 8, '01', 7532.64, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(351584, '58', '5812', 'A00641', 'AQUA PARK', 11114, '02', 'DIRECT', 2013, 8, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(351585, '58', '5812', 'M02908', 'MAGIC PLANET', 11056, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351586, '58', '5812', 'M02908', 'MAGIC PLANET', 11114, '02', 'OMD', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351587, '58', '5812', 'M79620', 'MARAH LAND', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351588, '58', '5812', 'M79620', 'MARAH LAND', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351589, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351590, '58', '5816', '581663', 'AL BANAT WA AL TANTA', 16088, '01', 'DIRECT', 2013, 8, '01', 88116.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(351591, '58', '5816', '581663', 'AL DA\'AYA', 16014, '01', 'DIRECT', 2013, 8, '01', 28113.15, 21.92, 20, 0.00, 0.00, 0.00, 0.00),
	(351592, '58', '5816', '581663', 'AL DA\'AYA', 16088, '01', 'DIRECT', 2013, 8, '01', 229269.44, 74.80, 59, 0.00, 0.00, 0.00, 0.00),
	(351593, '58', '5816', '581663', 'AL DASMAH', 16014, '01', 'DIRECT', 2013, 8, '01', 7888.47, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(351594, '58', '5816', '581663', 'AL DASMAH', 16088, '01', 'DIRECT', 2013, 8, '01', 68478.72, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(351595, '58', '5816', '581661', 'AL DUMIA QATELA', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351596, '58', '5816', '581644', 'AL QADESIA', 16014, '01', 'DIRECT', 2013, 8, '01', 53674.99, 75.40, 65, 0.00, 0.00, 0.00, 0.00),
	(351597, '58', '5816', '581644', 'AL QADESIA', 16088, '01', 'DIRECT', 2013, 8, '01', 195365.76, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(351598, '58', '5816', '581662', 'AL QARASENAH', 11056, '02', 'DIRECT', 2013, 8, '01', 4615.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(351599, '58', '5816', '581662', 'AL QARASENAH', 16088, '01', 'DIRECT', 2013, 8, '01', 59751.04, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(351600, '58', '5816', '581662', 'AL QARASENAH', 16113, '01', 'DIRECT', 2013, 8, '01', 11748.80, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(351601, '58', '5816', '581653', 'AL YARMOUK', 16088, '01', 'DIRECT', 2013, 8, '01', 45316.80, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(351602, '58', '5816', '581653', 'AL YARMOUK', 16113, '01', 'DIRECT', 2013, 8, '01', 40281.60, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(351604, '58', '5816', '581663', 'ARD AL AHLAM', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(351605, '58', '5816', '581661', 'ASHEQAT AL JEN', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351606, '58', '5816', '581661', 'AYLAH FUN RUN', 11056, '02', 'DIRECT', 2013, 8, '01', 23373.34, 2.98, 11, 0.00, 0.00, 0.00, 0.00),
	(351607, '58', '5816', '581661', 'AYLAH FUN RUN', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351608, '58', '5816', '581662', 'BANAT WA TANTAL', 11056, '02', 'DIRECT', 2013, 8, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(351609, '58', '5816', '581661', 'HABIBI AL MADROB', 11015, '02', 'DIRECT', 2013, 8, '01', 12097.86, 2.03, 8, 0.00, 0.00, 0.00, 0.00),
	(351610, '58', '5816', '581661', 'HABIBI AL MADROB', 11049, '02', 'DIRECT', 2013, 8, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(351611, '58', '5816', '581661', 'HABIBI AL MADROB', 11056, '02', 'DIRECT', 2013, 8, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351612, '58', '5816', '581661', 'HABIBI AL MADROB', 11304, '02', 'DIRECT', 2013, 8, '01', 10936.44, 1.74, 6, 0.00, 0.00, 0.00, 0.00),
	(351613, '58', '5816', '581662', 'HAROUJ', 11049, '02', 'DIRECT', 2013, 8, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(351614, '58', '5816', '581662', 'HAROUJ', 11056, '02', 'DIRECT', 2013, 8, '01', 2584.73, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(351615, '58', '5816', '581662', 'HAROUJ', 11114, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(351616, '58', '5816', '581663', 'KAZAMA', 16014, '01', 'DIRECT', 2013, 8, '01', 15575.54, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(351617, '58', '5816', '581663', 'KAZAMA', 16071, '01', 'DIRECT', 2013, 8, '01', 83074.04, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(351618, '58', '5816', '581663', 'KAZAMA', 16113, '01', 'DIRECT', 2013, 8, '01', 62772.16, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(351619, '58', '5816', '581661', 'MADINAT AL ZONOG', 11056, '02', 'DIRECT', 2013, 8, '01', 9748.13, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(351620, '58', '5816', '581661', 'MADINAT AL ZONOG', 11114, '02', 'DIRECT', 2013, 8, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(351621, '58', '5816', '581663', 'MAHBOUBA', 11056, '02', 'DIRECT', 2013, 8, '01', 22597.92, 2.94, 6, 0.00, 0.00, 0.00, 0.00),
	(351622, '58', '5816', 'M87955', 'MASAS AL DIMA\'A', 11056, '02', 'DIRECT', 2013, 8, '01', 23521.04, 3.00, 11, 0.00, 0.00, 0.00, 0.00),
	(351623, '58', '5816', 'M87955', 'MASAS AL DIMA\'A', 11114, '02', 'DIRECT', 2013, 8, '01', 5169.46, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(351624, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11015, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(351625, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11056, '02', 'DIRECT', 2013, 8, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(351626, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11114, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351627, '58', '5816', '581662', 'PATCHAHAE', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351628, '58', '5816', '581662', 'PATCHAHAE', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351629, '58', '5816', '581661', 'SUPER R', 11056, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351630, '58', '5816', '581664', 'TAHT AL SEFR', 11056, '02', 'DIRECT', 2013, 8, '01', 3987.87, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(351631, '58', '5816', '581664', 'TAHT AL SEFR', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351632, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16014, '01', 'DIRECT', 2013, 8, '01', 12822.96, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(351633, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16030, '06', 'DIRECT', 2013, 8, '01', 704.92, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(351634, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16071, '01', 'DIRECT', 2013, 8, '01', 212384.62, 49.52, 46, 0.00, 0.00, 0.00, 0.00),
	(351635, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16088, '01', 'DIRECT', 2013, 8, '01', 316881.92, 90.00, 86, 0.00, 0.00, 0.00, 0.00),
	(351636, '58', '5816', '581663', 'TANMYAT AL MUJTAMA.C', 16113, '01', 'DIRECT', 2013, 8, '01', 79220.48, 86.60, 77, 0.00, 0.00, 0.00, 0.00),
	(351637, '58', '5816', '581662', 'TARAZAN', 11056, '02', 'DIRECT', 2013, 8, '01', 10634.34, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(351638, '58', '5818', '581850', 'KUWAIT MINI WORLD FU', 16071, '01', 'DIRECT', 2013, 8, '01', 32765.71, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(351639, '58', '5820', '582014', 'FAWANIS WATANY', 16071, '01', 'DIRECT', 2013, 8, '01', 698193.94, 121.18, 146, 0.00, 0.00, 0.00, 0.00),
	(351640, '59', '5901', 'A06702', 'AL MADINA OBEROI', 11056, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351641, '59', '5901', 'A06684', 'ATLANTIS', 11064, '02', 'MAGNA GLOBAL', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351642, '59', '5901', 'C02815', 'CONTINENTAL HOTL', 11197, '01', 'DIRECT', 2013, 8, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351643, '59', '5901', 'M80193', 'MOVENPICK', 11015, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351644, '59', '5901', 'M80193', 'MOVENPICK', 11023, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351645, '59', '5901', 'M80193', 'MOVENPICK', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351646, '59', '5901', 'M80193', 'MOVENPICK', 11056, '02', 'DIRECT', 2013, 8, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351647, '59', '5901', 'M80193', 'MOVENPICK', 11114, '02', 'DIRECT', 2013, 8, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351648, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351649, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 11023, '02', 'DIRECT', 2013, 8, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351650, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 11049, '02', 'DIRECT', 2013, 8, '01', 5706.54, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(351651, '59', '5902', 'R01644', 'RED LOBSTER', 11015, '02', 'DIRECT', 2013, 8, '01', 12755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351652, '59', '5902', 'R01644', 'RED LOBSTER', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351653, '59', '5904', 'A07103', 'AL AHMADI', 11213, '01', 'DIRECT', 2013, 8, '01', 9063.36, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(351654, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 8, '01', 1074.16, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(351655, '59', '5905', 'C00024', 'CAESAR\'S', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351656, '59', '5906', 'K04566', 'KASCO GOURMET', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351657, '59', '5906', '590635', 'LAZURD', 16071, '01', 'DIRECT', 2013, 8, '01', 30614.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(351658, '59', '5906', '590635', 'LAZURD', 16088, '01', 'DIRECT', 2013, 8, '01', 33568.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(351659, '59', '5907', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 8, '01', 57132.64, 9.88, 13, 0.00, 0.00, 0.00, 0.00),
	(351660, '59', '5907', 'C04309', 'CROWNE PLAZA', 11064, '02', 'MINDSHARE', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351661, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 8, '01', 73312.46, 9.88, 13, 0.00, 0.00, 0.00, 0.00),
	(351662, '59', '5907', 'C04309', 'CROWNE PLAZA', 11213, '01', 'MINDSHARE', 2013, 8, '01', 43302.72, 8.27, 12, 0.00, 0.00, 0.00, 0.00),
	(351663, '59', '5907', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 34239.35, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(351664, '59', '5907', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 8, '01', 191740.38, 26.70, 20, 0.00, 0.00, 0.00, 0.00),
	(351665, '59', '5909', 'B13682', 'BABAK', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351666, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 8, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351667, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 8, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351668, '59', '5909', 'B00478', 'BURGER KING', 16071, '01', 'OPTIMEDIA', 2013, 8, '01', 54212.32, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(351669, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 8, '01', 130676.84, 158.64, 456, 0.00, 0.00, 0.00, 0.00),
	(351670, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 8, '01', 33970.77, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(351671, '59', '5909', 'C10612', 'CHARLEY\'S', 16113, '01', 'DIRECT', 2013, 8, '01', 131250.88, 111.36, 96, 0.00, 0.00, 0.00, 0.00),
	(351672, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 11015, '02', 'PHD', 2013, 8, '01', 19133.76, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351673, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 98018.56, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(351674, '59', '5909', 'H00037', 'HARDEES', 11064, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 24168.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351675, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 62772.16, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(351676, '59', '5909', 'H00037', 'HARDEES', 16014, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 3113.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(351677, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 291592.07, 189.56, 941, 0.00, 0.00, 0.00, 0.00),
	(351678, '59', '5909', 'H07890', 'HEALTH STOP', 11056, '02', 'DIRECT', 2013, 8, '01', 35984.87, 3.61, 4, 0.00, 0.00, 0.00, 0.00),
	(351679, '59', '5909', 'K01320', 'KABAB-JI REST.', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351680, '59', '5909', 'K01320', 'KABAB-JI REST.', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351681, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 120844.80, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(351682, '59', '5909', 'K00049', 'KFC', 11072, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 14098.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351683, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 33232.32, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351684, '59', '5909', 'K00049', 'KFC', 12260, '25', 'INITIATIVE MEDIA', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351685, '59', '5909', 'K00049', 'KFC', 16014, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 6956.93, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(351686, '59', '5909', 'K00049', 'KFC', 16030, '06', 'INITIATIVE MEDIA', 2013, 8, '01', 1695.14, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(351687, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 716226.97, 557.88, 1822, 0.00, 0.00, 0.00, 0.00),
	(351688, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 8, '01', 48673.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(351689, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 8, '01', 8559.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351690, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 8, '01', 40281.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(351691, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 8, '01', 36085.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(351692, '59', '5909', 'M00167', 'MCDONALD\'S', 11064, '02', 'UM7', 2013, 8, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351693, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 8, '01', 25176.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351694, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 8, '01', 47750.48, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(351695, '59', '5909', 'M00167', 'MCDONALD\'S', 11213, '01', 'UM7', 2013, 8, '01', 37260.48, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(351696, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351697, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351698, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351699, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 8, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351700, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 8, '01', 1045425.67, 456.63, 1662, 0.00, 0.00, 0.00, 0.00),
	(351701, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 8, '01', 901729.72, 522.10, 1625, 0.00, 0.00, 0.00, 0.00),
	(351702, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 8, '01', 22826.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351703, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351704, '59', '5909', 'N03234', 'NATHAN\'S', 11056, '02', 'MEDIAEDGE', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351705, '59', '5909', '590974', 'PAPA J./DAY./A.W', 11056, '02', 'DIRECT', 2013, 8, '01', 73849.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(351706, '59', '5909', '590974', 'PAPA J./DAY./A.W', 12260, '25', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351707, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 8, '01', 19972.96, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(351708, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11056, '02', 'OMD', 2013, 8, '01', 18757.78, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(351709, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 8, '01', 22819.50, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(351710, '59', '5909', 'P00197', 'PIZZA HUT', 11015, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351711, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 48002.24, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351712, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 8, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351713, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 92073.64, 142.50, 563, 0.00, 0.00, 0.00, 0.00),
	(351714, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 8, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351715, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 8, '01', 4874.06, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(351716, '59', '5909', 'R05136', 'RUBY TUESDAY', 11064, '02', 'MINDSHARE', 2013, 8, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351717, '59', '5909', 'R05136', 'RUBY TUESDAY', 11213, '01', 'MINDSHARE', 2013, 8, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351718, '59', '5909', 'S04138', 'SUBWAY', 11056, '02', 'MAGNA GLOBAL', 2013, 8, '01', 15441.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351719, '59', '5909', 'S04138', 'SUBWAY', 11114, '02', 'MAGNA GLOBAL', 2013, 8, '01', 11413.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351720, '59', '5909', 'S04138', 'SUBWAY', 16071, '01', 'MAGNA GLOBAL', 2013, 8, '01', 332023.67, 73.36, 196, 0.00, 0.00, 0.00, 0.00),
	(351721, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 8, '01', 664730.32, 281.48, 505, 0.00, 0.00, 0.00, 0.00),
	(351722, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351723, '59', '5909', 'T00191', 'TACO BELL', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351724, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351725, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11015, '02', 'MAGNA GLOBAL', 2013, 8, '01', 42967.04, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351726, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11064, '02', 'MAGNA GLOBAL', 2013, 8, '01', 10070.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351727, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 8, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351728, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 8, '01', 11077.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351729, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351730, '59', '5910', 'H00246', 'HAAGEN-DAZS', 16088, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 10003.22, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(351731, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 8, '01', 48314.41, 5.98, 12, 0.00, 0.00, 0.00, 0.00),
	(351732, '59', '5910', '591071', 'TIM HORTONS', 11015, '02', 'DIRECT', 2013, 8, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(351733, '59', '5910', '591071', 'TIM HORTONS', 11072, '02', 'DIRECT', 2013, 8, '01', 9868.99, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(351734, '59', '5910', '591071', 'TIM HORTONS', 11114, '02', 'DIRECT', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(351735, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 8, '01', 19174.01, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(351736, '59', '5915', 'H02077', 'HARD ROCK CAFE', 11056, '02', 'DIRECT', 2013, 8, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351737, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 8, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(351738, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 8, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(351739, '59', '5917', '591777', 'BYBLOS', 11023, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351740, '59', '5917', 'M88958', 'MISSONI', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351741, '59', '5917', 'M88958', 'MISSONI', 11023, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351742, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351743, '59', '5917', '591777', 'RETAJ', 11197, '01', 'DIRECT', 2013, 8, '01', 60422.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(351744, '59', '5918', 'F39461', 'FREEJ AQAB', 11114, '02', 'DIRECT', 2013, 8, '01', 33970.77, 4.37, 23, 0.00, 0.00, 0.00, 0.00),
	(351745, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351746, '59', '5918', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 24652.31, 4.13, 5, 0.00, 0.00, 0.00, 0.00),
	(351747, '59', '5918', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 62033.65, 8.05, 7, 0.00, 0.00, 0.00, 0.00),
	(351748, '59', '5918', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 8, '01', 71902.62, 9.86, 8, 0.00, 0.00, 0.00, 0.00),
	(351749, '59', '5918', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 20677.86, 2.66, 5, 0.00, 0.00, 0.00, 0.00),
	(351750, '59', '5922', '592237', 'MR.KUWAITI', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.95, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(351751, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 8, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351752, '59', '5924', '592441', 'BACHMAIR AM SEE', 11056, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351753, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351754, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351755, '59', '5924', '592457', 'RETAJ ROYALE IS.', 11197, '01', 'DIRECT', 2013, 8, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351756, '59', '5926', '592696', 'CAVALLI CAFFE', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351757, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 8, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351758, '59', '5926', '592634', 'HELLO KITTY', 11023, '02', 'DIRECT', 2013, 8, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(351759, '59', '5926', '592634', 'HELLO KITTY', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351760, '59', '5926', '592669', 'KAREEM', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351761, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 8, '01', 22960.51, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(351762, '59', '5928', '592816', 'KASR AL AGHA', 11056, '02', 'DIRECT', 2013, 8, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351763, '59', '5928', '592802', 'MUSTARD', 11056, '02', 'DIRECT', 2013, 8, '01', 67693.15, 8.30, 25, 0.00, 0.00, 0.00, 0.00),
	(351764, '59', '5928', '592816', 'ORIO MILANE', 11015, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351765, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 8, '01', 6604.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(351766, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 8, '01', 4590.42, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(351767, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 8, '01', 36938.19, 3.76, 13, 0.00, 0.00, 0.00, 0.00),
	(351768, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 8, '01', 8811.60, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(351769, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 9526.57, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(351770, '60', '6001', '600173', 'FLY DUBAI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351771, '60', '6001', 'G00214', 'GULF AIR', 16113, '01', 'MINDSHARE', 2013, 8, '01', 23497.60, 15.12, 7, 0.00, 0.00, 0.00, 0.00),
	(351772, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 11015, '02', 'DIRECT', 2013, 8, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351773, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 16014, '01', 'DIRECT', 2013, 8, '01', 12124.64, 22.12, 21, 0.00, 0.00, 0.00, 0.00),
	(351774, '60', '6001', 'T02105', 'TURKISH AIR.', 11056, '02', 'MPG', 2013, 8, '01', 3652.16, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(351775, '60', '6001', 'T02105', 'TURKISH AIR.', 11114, '02', 'MPG', 2013, 8, '01', 4296.68, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(351776, '60', '6001', 'T02105', 'TURKISH AIR.', 16030, '06', 'MPG', 2013, 8, '01', 1302.38, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(351777, '60', '6002', 'A31833', 'AL KHERAINJ EST.', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351778, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351779, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 8, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(351780, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11114, '02', 'DIRECT', 2013, 8, '01', 4061.71, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(351781, '60', '6004', 'C03065', 'CAESAR\'S T.AG.', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351782, '60', '6004', 'C03065', 'CAESAR\'S T.AG.', 11072, '02', 'DIRECT', 2013, 8, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351783, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 8, '01', 4365.51, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(351784, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 8, '01', 6978.77, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(351785, '60', '6004', 'S04282', 'SALAM TOURS CO', 11114, '02', 'DIRECT', 2013, 8, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351786, '60', '6004', 'W02072', 'WONDER TRAVEL S.', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(351787, '60', '6005', 'C04309', 'CROWNE PLAZA', 11213, '01', 'MINDSHARE', 2013, 8, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351788, '60', '6005', 'H00200', 'HILTON', 11023, '02', 'PHD', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(351789, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 8, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(351790, '60', '6005', 'M80193', 'MOVENPICK', 14598, '02', 'OMD', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351791, '60', '6005', 'P00058', 'PARADISE', 16088, '01', 'DIRECT', 2013, 8, '01', 6713.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351792, '60', '6005', 'S06989', 'SAFIR', 11015, '02', 'DIRECT', 2013, 8, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351793, '60', '6005', 'T05957', 'THE PALMS', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351794, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 16088, '01', 'INITIATIVE MEDIA', 2013, 8, '01', 21147.84, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(351795, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11015, '02', 'DIRECT', 2013, 8, '01', 14266.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351796, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11114, '02', 'DIRECT', 2013, 8, '01', 25847.36, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(351797, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11205, '01', 'DIRECT', 2013, 8, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351798, '60', '6006', 'T02185', 'TURKEY RESORT AR', 11023, '02', 'BRAND CONNECTION', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351799, '60', '6006', 'T02185', 'TURKEY RESORT AR', 11114, '02', 'BRAND CONNECTION', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351800, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 8, '01', 5563.87, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(351801, '60', '6009', 'A21034', 'AL FADAA\'', 11056, '02', 'DIRECT', 2013, 8, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351802, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 8, '01', 6277.20, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(351803, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(351804, '60', '6009', 'B02750', 'BUKHAMSEEN TRAVL', 11056, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351805, '60', '6009', 'G04611', 'GOLDEN GATE TOUR', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351806, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 8, '01', 5421.21, 0.89, 6, 0.00, 0.00, 0.00, 0.00),
	(351807, '60', '6009', 'M05375', 'MADINA MONAWARA', 13060, '15', 'DIRECT', 2013, 8, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351808, '60', '6009', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351809, '60', '6009', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351810, '60', '6011', 'E04982', 'ETIHAD', 11023, '02', 'OMD', 2013, 8, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(351811, '60', '6011', 'E04982', 'ETIHAD', 11114, '02', 'OMD', 2013, 8, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(351812, '60', '6011', 'E04982', 'ETIHAD', 11205, '01', 'OMD', 2013, 8, '01', 6445.05, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(351813, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 8, '01', 5135.88, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(351814, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351815, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11056, '02', 'DIRECT', 2013, 8, '01', 3994.59, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(351816, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11114, '02', 'DIRECT', 2013, 8, '01', 5169.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(351817, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351818, '60', '6014', '601446', 'AAYAN', 16071, '01', 'DIRECT', 2013, 8, '01', 25847.36, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(351819, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351820, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 8, '01', 70841.77, 8.13, 18, 0.00, 0.00, 0.00, 0.00),
	(351821, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351822, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351823, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11056, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351824, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11015, '02', 'DIRECT', 2013, 8, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351825, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11023, '02', 'DIRECT', 2013, 8, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351826, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351827, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11114, '02', 'DIRECT', 2013, 8, '01', 13427.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351828, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 16014, '01', 'DIRECT', 2013, 8, '01', 7871.67, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(351829, '60', '6015', 'K07113', 'KHALIFA TOUR.R.', 16113, '01', 'DIRECT', 2013, 8, '01', 32896.64, 20.28, 33, 0.00, 0.00, 0.00, 0.00),
	(351830, '60', '6015', 'S23047', 'SALEEL AL JAHRA', 11015, '02', 'DIRECT', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351831, '60', '6015', 'S23047', 'SALEEL AL JAHRA', 11023, '02', 'DIRECT', 2013, 8, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351832, '60', '6015', 'S23047', 'SALEEL AL JAHRA', 11114, '02', 'DIRECT', 2013, 8, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351833, '60', '6015', 'S23047', 'SALEEL AL JAHRA', 11205, '01', 'DIRECT', 2013, 8, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(351834, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11056, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(351835, '60', '6015', 'S20660', 'ST.REGIS', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351836, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 8, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(351837, '60', '6017', '601793', 'BOOKING', 11114, '02', 'DIRECT', 2013, 8, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351838, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11056, '02', 'DIRECT', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(351839, '61', '6101', '001111', '57357 HOSPITAL', 16088, '01', 'MEDIA RESULTS', 2013, 8, '01', 286167.20, 93.34, 53, 0.00, 0.00, 0.00, 0.00),
	(351840, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 8, '01', 5206.38, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(351841, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351842, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 8, '01', 18318.02, 2.36, 8, 0.00, 0.00, 0.00, 0.00),
	(351843, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351844, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 8, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351845, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 8, '01', 18126.72, 2.25, 8, 0.00, 0.00, 0.00, 0.00),
	(351846, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351847, '61', '6101', 'D01990', 'DAR AL SHIFA', 16071, '01', 'DIRECT', 2013, 8, '01', 54746.03, 13.40, 15, 0.00, 0.00, 0.00, 0.00),
	(351848, '61', '6101', 'D01990', 'DAR AL SHIFA', 16088, '01', 'DIRECT', 2013, 8, '01', 51359.04, 22.68, 23, 0.00, 0.00, 0.00, 0.00),
	(351849, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 8, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351850, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11072, '02', 'DIRECT', 2013, 8, '01', 2517.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351851, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 8, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351852, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 8, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351853, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 8, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351854, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 8, '01', 6344.34, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351855, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 8, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(351856, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 8, '01', 118830.70, 25.48, 40, 0.00, 0.00, 0.00, 0.00),
	(351857, '61', '6101', 'N02293', 'NEW MOWASAT', 11262, '01', 'DIRECT', 2013, 8, '01', 5035.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(351858, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 8, '01', 40174.08, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(351859, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11205, '01', 'DIRECT', 2013, 8, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351860, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 8, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351861, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 8, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351862, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 8, '01', 6847.86, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(351863, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 8, '01', 14551.71, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(351864, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 8, '01', 21933.31, 2.83, 5, 0.00, 0.00, 0.00, 0.00),
	(351865, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 8, '01', 8459.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(351866, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 8, '01', 23262.60, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(351867, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14168, '03', 'DIRECT', 2013, 8, '01', 5807.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351868, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351869, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 16088, '01', 'DIRECT', 2013, 8, '01', 5286.96, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(351870, '61', '6103', 'C09046', 'CURVES', 11056, '02', 'DIRECT', 2013, 8, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351871, '61', '6103', 'C09046', 'CURVES', 11205, '01', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351872, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351873, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351874, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 8, '01', 16784.00, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(351875, '61', '6104', 'A23300', 'AL HEKMA SP.D.CL', 11023, '02', 'DIRECT', 2013, 8, '01', 2685.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(351876, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351877, '61', '6104', 'B06322', 'BRITISH MED.CNTR', 11056, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351878, '61', '6104', 'D03716', 'DR.MOH\'D.BU HMRA', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351879, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351880, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351881, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351882, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 14788, '03', 'DIRECT', 2013, 8, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351883, '61', '6104', 'I01108', 'INT\'L CLINIC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351884, '61', '6104', 'I01108', 'INT\'L CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351885, '61', '6104', 'I01108', 'INT\'L CLINIC', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 2910.34, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351886, '61', '6104', 'K02980', 'KWT.MED.SERV.CO.', 11262, '01', 'DIRECT', 2013, 8, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351887, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 8, '01', 443097.60, 120.00, 60, 0.00, 0.00, 0.00, 0.00),
	(351888, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 8, '01', 306364.84, 81.63, 76, 0.00, 0.00, 0.00, 0.00),
	(351889, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 8, '01', 561982.00, 97.88, 54, 0.00, 0.00, 0.00, 0.00),
	(351890, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 8, '01', 1792544.25, 309.11, 182, 0.00, 0.00, 0.00, 0.00),
	(351891, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 8, '01', 87008.14, 13.69, 25, 0.00, 0.00, 0.00, 0.00),
	(351892, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 8, '01', 483580.51, 67.97, 56, 0.00, 0.00, 0.00, 0.00),
	(351893, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 2211057.01, 299.01, 156, 0.00, 0.00, 0.00, 0.00),
	(351894, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 8, '01', 2416.88, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(351895, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351896, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11056, '02', 'DIRECT', 2013, 8, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(351897, '61', '6106', 'H03939', 'HAWALLY MOD.LAB.', 14233, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351898, '61', '6106', 'U01354', 'UNION MEDICAL C.', 11056, '02', 'DIRECT', 2013, 8, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351899, '61', '6106', 'U01354', 'UNION MEDICAL C.', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(351900, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351901, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 8, '01', 3021.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(351902, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 8, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(351903, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 8, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351904, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(351905, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 8, '01', 6377.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351906, '61', '6107', 'D09679', 'DASMAN DIABET.C.', 11023, '02', 'DIRECT', 2013, 8, '01', 4699.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351907, '61', '6107', 'D09679', 'DASMAN DIABET.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 2625.01, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(351908, '61', '6107', 'D10300', 'DR.FAHAD S.ASFAR', 11056, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351909, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 8, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(351910, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 8, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(351911, '61', '6108', '610866', 'EDGE', 11049, '02', 'DIRECT', 2013, 8, '01', 19174.04, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(351912, '61', '6108', '610866', 'EDGE', 11072, '02', 'DIRECT', 2013, 8, '01', 22557.68, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(351913, '61', '6108', '610866', 'EDGE', 11213, '01', 'DIRECT', 2013, 8, '01', 28398.52, 5.36, 9, 0.00, 0.00, 0.00, 0.00),
	(351914, '61', '6108', '610866', 'EDGE', 11304, '02', 'DIRECT', 2013, 8, '01', 3625.34, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(351915, '61', '6108', '610866', 'EDGE', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351916, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 8, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(351917, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 8, '01', 81637.30, 14.44, 19, 0.00, 0.00, 0.00, 0.00),
	(351918, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 8, '01', 102046.72, 14.44, 19, 0.00, 0.00, 0.00, 0.00),
	(351919, '61', '6108', '610868', 'MIN TIME', 16071, '01', 'DIRECT', 2013, 8, '01', 225098.57, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(351920, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 8, '01', 55420.66, 6.42, 19, 0.00, 0.00, 0.00, 0.00),
	(351921, '61', '6108', 'P03619', 'PLATINUM', 11056, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351922, '61', '6108', 'S25652', 'SLIMMING CENTER', 11056, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351923, '61', '6108', 'S26304', 'SPA AQUATONIC', 11049, '02', 'DIRECT', 2013, 8, '01', 47250.25, 7.87, 11, 0.00, 0.00, 0.00, 0.00),
	(351924, '61', '6108', 'S26304', 'SPA AQUATONIC', 11072, '02', 'DIRECT', 2013, 8, '01', 62033.62, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(351925, '61', '6108', 'S26304', 'SPA AQUATONIC', 11213, '01', 'DIRECT', 2013, 8, '01', 20140.80, 3.80, 6, 0.00, 0.00, 0.00, 0.00),
	(351926, '61', '6108', 'S26304', 'SPA AQUATONIC', 11304, '02', 'DIRECT', 2013, 8, '01', 3625.34, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(351927, '61', '6108', 'S26304', 'SPA AQUATONIC', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351928, '61', '6108', '610868', 'SPA TIME', 16071, '01', 'DIRECT', 2013, 8, '01', 439970.39, 85.36, 296, 0.00, 0.00, 0.00, 0.00),
	(351929, '61', '6108', '610868', 'SPA TIME', 16088, '01', 'DIRECT', 2013, 8, '01', 35162.48, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(351930, '61', '6108', '610868', 'SUIT GYM', 11056, '02', 'DIRECT', 2013, 8, '01', 35180.88, 5.38, 14, 0.00, 0.00, 0.00, 0.00),
	(351931, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 8, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(351932, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 8, '01', 3474.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(351933, '61', '6110', '611047', 'DAR AL FOUAD CL.', 11114, '02', 'DIRECT', 2013, 8, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(351934, '61', '6110', '611046', 'DR.SABREEN ZAMIL', 11056, '02', 'DIRECT', 2013, 8, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(351935, '61', '6110', '611008', 'HOLLYWOOD SMILE', 14233, '01', 'DIRECT', 2013, 8, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351936, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351937, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 8, '01', 4514.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351938, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 8, '01', 5055.32, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(351939, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 8, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351940, '61', '6110', '611069', 'SALHIYAH CLINIC', 16088, '01', 'DIRECT', 2013, 8, '01', 41960.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(351941, '61', '6110', '611069', 'SALHIYAH CLINIC', 16113, '01', 'DIRECT', 2013, 8, '01', 8056.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351942, '61', '6110', '611083', 'SHIFA INT\'L MED.COMP', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351943, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11114, '02', 'DIRECT', 2013, 8, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(351944, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 8, '01', 42648.14, 5.54, 6, 0.00, 0.00, 0.00, 0.00),
	(351945, '61', '6111', '611109', 'ASNAN CLINIC', 16088, '01', 'DIRECT', 2013, 8, '01', 424803.04, 306.26, 335, 0.00, 0.00, 0.00, 0.00),
	(351946, '61', '6111', '611109', 'ASNAN CLINIC', 16113, '01', 'DIRECT', 2013, 8, '01', 271900.80, 273.00, 91, 0.00, 0.00, 0.00, 0.00),
	(351947, '61', '6111', '611112', 'BASMA DENTAL CNT', 16071, '01', 'DIRECT', 2013, 8, '01', 162277.64, 34.13, 33, 0.00, 0.00, 0.00, 0.00),
	(351948, '61', '6111', '611109', 'BAYAN DENTAL CNT', 16071, '01', 'DIRECT', 2013, 8, '01', 463060.33, 84.24, 39, 0.00, 0.00, 0.00, 0.00),
	(351949, '61', '6111', '611117', 'EBTISAMA CLINIC', 16071, '01', 'DIRECT', 2013, 8, '01', 60546.58, 17.56, 16, 0.00, 0.00, 0.00, 0.00),
	(351950, '61', '6111', '611124', 'INT\'L CLINIC', 16014, '01', 'DIRECT', 2013, 8, '01', 5203.02, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351951, '61', '6111', '611138', 'MAIDAN CLINIC', 16014, '01', 'DIRECT', 2013, 8, '01', 4363.82, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351952, '61', '6111', '611128', 'NEW ABHA CENTER', 11056, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(351953, '61', '6111', 'N12905', 'NEW SMILE DENTAL', 11056, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351954, '61', '6111', '611138', 'TIJAN INT DENT C', 16071, '01', 'DIRECT', 2013, 8, '01', 571701.10, 124.16, 435, 0.00, 0.00, 0.00, 0.00),
	(351955, '61', '6111', '611138', 'TIJAN INT DENT C', 16088, '01', 'DIRECT', 2013, 8, '01', 277600.26, 117.18, 325, 0.00, 0.00, 0.00, 0.00),
	(351956, '61', '6111', '611138', 'TIJAN INT DENT C', 16113, '01', 'DIRECT', 2013, 8, '01', 183219.76, 163.40, 290, 0.00, 0.00, 0.00, 0.00),
	(351957, '61', '6114', '611416', 'EVE CLINIC', 14598, '02', 'DIRECT', 2013, 8, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351958, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 8, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351959, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 8, '01', 33977.52, 3.49, 6, 0.00, 0.00, 0.00, 0.00),
	(351960, '61', '6114', '611419', 'PADRA INT\'L', 11114, '02', 'DIRECT', 2013, 8, '01', 11225.12, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(351961, '61', '6116', '611607', 'UNITED LABORAT', 11056, '02', 'DIRECT', 2013, 8, '01', 2510.88, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(351962, '62', '6202', 'A00179', 'AL ANBA', 16014, '01', 'AL ANBAA NEWSPAPER', 2013, 8, '01', 6545.60, 11.04, 21, 0.00, 0.00, 0.00, 0.00),
	(351963, '62', '6202', 'A00179', 'AL ANBA', 16071, '01', 'AL ANBAA NEWSPAPER', 2013, 8, '01', 11285.54, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(351964, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351965, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 8, '01', 6982.13, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351966, '62', '6202', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 8, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351967, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 8, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(351968, '62', '6202', 'A08447', 'AL HADAF MAG.', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 8, '01', 11812.55, 1.97, 5, 0.00, 0.00, 0.00, 0.00),
	(351969, '62', '6202', 'A08478', 'AL MUJTAMA MAG.', 11049, '02', 'DIRECT', 2013, 8, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351970, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351971, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351972, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351973, '62', '6202', 'A08557', 'AL YAQZA', 16071, '01', 'DIRECT', 2013, 8, '01', 105061.08, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(351974, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(351975, '62', '6202', 'F01686', 'FINANCIAL TIMES', 11171, '01', 'DIRECT', 2013, 8, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351976, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(351977, '62', '6202', 'S04515', 'SALWA MAG.', 11171, '01', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(351978, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 8, '01', 64339.74, 8.26, 20, 0.00, 0.00, 0.00, 0.00),
	(351979, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 8, '01', 8559.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(351980, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 8, '01', 85276.00, 10.47, 32, 0.00, 0.00, 0.00, 0.00),
	(351981, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 8, '01', 189743.12, 192.10, 185, 0.00, 0.00, 0.00, 0.00),
	(351982, '62', '6203', 'K05120', 'KUWAIT FM', 11015, '02', 'DIRECT', 2013, 8, '01', 23396.88, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(351983, '62', '6204', 'A21742', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 8, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(351984, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11015, '02', 'DIRECT', 2013, 8, '01', 17119.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351985, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11056, '02', 'DIRECT', 2013, 8, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351986, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11064, '02', 'DIRECT', 2013, 8, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351987, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11072, '02', 'DIRECT', 2013, 8, '01', 37931.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351988, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(351989, '62', '6204', 'A96535', 'AL KOUT', 11015, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(351990, '62', '6204', 'A96535', 'AL KOUT', 11205, '01', 'DIRECT', 2013, 8, '01', 37596.16, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(351991, '62', '6204', 'A96535', 'AL KOUT', 11213, '01', 'DIRECT', 2013, 8, '01', 75528.00, 15.00, 22, 0.00, 0.00, 0.00, 0.00),
	(351992, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 8, '01', 114466.88, 15.50, 25, 0.00, 0.00, 0.00, 0.00),
	(351993, '62', '6204', 'A33157', 'AL RAI', 13045, '02', 'DIRECT', 2013, 8, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(351994, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 8, '01', 36448.08, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(351995, '62', '6204', 'A34313', 'AL YAWM TV', 11171, '01', 'DIRECT', 2013, 8, '01', 28532.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(351996, '62', '6204', 'C04627', 'CNBC', 11213, '01', 'DIRECT', 2013, 8, '01', 3021.12, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(351997, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 8, '01', 815.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351998, '62', '6204', 'C08544', 'CNBC ARABIA', 11304, '02', 'DIRECT', 2013, 8, '01', 1087.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(351999, '62', '6204', 'F37788', 'FUNOON TV', 11056, '02', 'DIRECT', 2013, 8, '01', 15038.45, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(352000, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 8, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352001, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 8, '01', 34239.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352002, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 8, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352003, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 8, '01', 42967.04, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352004, '62', '6204', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 8, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352005, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352006, '62', '6204', 'Z00374', 'ZEE TV', 16071, '01', 'DIRECT', 2013, 8, '01', 46491.68, 23.15, 20, 0.00, 0.00, 0.00, 0.00),
	(352007, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 8, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352008, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 8, '01', 10490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352009, '62', '6207', '620784', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 8, '01', 78710.22, 10.70, 22, 0.00, 0.00, 0.00, 0.00),
	(352010, '62', '6207', 'A12865', 'AL MUJTAMA', 13060, '15', 'DIRECT', 2013, 8, '01', 5538.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352011, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 8, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352012, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 8, '01', 119226.82, 8.36, 33, 0.00, 0.00, 0.00, 0.00),
	(352013, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 8, '01', 11564.11, 2.43, 13, 0.00, 0.00, 0.00, 0.00),
	(352014, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 8, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352015, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 8, '01', 73010.40, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(352016, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 8, '01', 4858.95, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(352017, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 8, '01', 88820.76, 12.04, 28, 0.00, 0.00, 0.00, 0.00),
	(352018, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 8, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352019, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 8, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352020, '62', '6207', 'D06044', 'DAR AL ANBA', 17038, '08', 'DIRECT', 2013, 8, '01', 15441.28, 382.49, 23, 0.00, 0.00, 0.00, 0.00),
	(352021, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 8, '01', 89492.20, 19.42, 61, 0.00, 0.00, 0.00, 0.00),
	(352022, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 8, '01', 51540.26, 8.73, 20, 0.00, 0.00, 0.00, 0.00),
	(352023, '62', '6207', 'D02153', 'DAR AL WATAN', 11015, '02', 'DIRECT', 2013, 8, '01', 387.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(352024, '62', '6207', 'D02153', 'DAR AL WATAN', 11049, '02', 'DIRECT', 2013, 8, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(352025, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 8, '01', 20066.90, 2.45, 21, 0.00, 0.00, 0.00, 0.00),
	(352026, '62', '6207', 'D02153', 'DAR AL WATAN', 11114, '02', 'DIRECT', 2013, 8, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352027, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 8, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352028, '62', '6207', 'F01728', 'FAHED AL MARZOUQ', 14168, '03', 'DIRECT', 2013, 8, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352029, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 11064, '02', 'DIRECT', 2013, 8, '01', 53775.92, 9.52, 16, 0.00, 0.00, 0.00, 0.00),
	(352030, '62', '6207', 'K05433', 'KUWAIT TIMES PUB', 12773, '01', 'DIRECT', 2013, 8, '01', 725.06, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(352031, '62', '6207', '620782', 'MARIE CLAIRE', 14713, '03', 'DIRECT', 2013, 8, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352032, '62', '6207', 'T03115', 'TOP GEAR', 14564, '16', 'DIRECT', 2013, 8, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352033, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 8, '01', 12588.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352034, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 11056, '02', 'DIRECT', 2013, 8, '01', 10795.46, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(352035, '62', '6210', 'A00679', 'ARABESQUE', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352036, '62', '6210', 'A00797', 'AZIAA', 11171, '01', 'DIRECT', 2013, 8, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(352037, '62', '6210', 'A00797', 'AZIAA', 13045, '02', 'DIRECT', 2013, 8, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352038, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352039, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 8, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352040, '62', '6214', 'A30485', 'AL BUSHRA', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352041, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 8, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352042, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 8, '01', 13625.20, 1.72, 9, 0.00, 0.00, 0.00, 0.00),
	(352043, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 8, '01', 127726.24, 139.00, 139, 0.00, 0.00, 0.00, 0.00),
	(352044, '62', '6214', 'B10357', 'BARNEY', 11049, '02', 'DIRECT', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352045, '62', '6214', 'L04308', 'LANA', 11049, '02', 'DIRECT', 2013, 8, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(352046, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 8, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352047, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352048, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 8, '01', 61563.65, 8.31, 22, 0.00, 0.00, 0.00, 0.00),
	(352049, '62', '6221', 'F38247', 'FULLA', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352050, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352051, '62', '6223', 'A96145', 'AL ARABIA', 11171, '01', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352052, '62', '6223', 'A95058', 'ASWAK ASSAYARA', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352053, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 8, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352054, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 8, '01', 20714.76, 2.64, 11, 0.00, 0.00, 0.00, 0.00),
	(352055, '62', '6225', '622507', 'AL SABAH TV', 11262, '01', 'DIRECT', 2013, 8, '01', 116010.96, 11.64, 30, 0.00, 0.00, 0.00, 0.00),
	(352056, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 8, '01', 114510.19, 15.34, 73, 0.00, 0.00, 0.00, 0.00),
	(352057, '62', '6225', '622507', 'AL SHAHED TV', 12534, '01', 'DIRECT', 2013, 8, '01', 15427.85, 2.86, 10, 0.00, 0.00, 0.00, 0.00),
	(352058, '62', '6225', '622540', 'I WISH', 11056, '02', 'DIRECT', 2013, 8, '01', 29959.40, 4.40, 11, 0.00, 0.00, 0.00, 0.00),
	(352059, '62', '6225', '622523', 'MBC DRAMA', 11023, '02', 'DIRECT', 2013, 8, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352060, '62', '6225', '622535', 'SKY NEWS ARABIA', 11015, '02', 'DIRECT', 2013, 8, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352061, '62', '6225', '622535', 'SKY NEWS ARABIA', 11023, '02', 'DIRECT', 2013, 8, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352062, '62', '6225', '622535', 'SKY NEWS ARABIA', 11056, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352063, '62', '6225', '622535', 'SKY NEWS ARABIA', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352064, '62', '6225', '622539', 'ZEE ALWAN', 16071, '01', 'DIRECT', 2013, 8, '01', 74604.88, 39.18, 32, 0.00, 0.00, 0.00, 0.00),
	(352065, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 23631.87, 3.07, 4, 0.00, 0.00, 0.00, 0.00),
	(352066, '62', '6227', 'O41078', 'OSN ARABIA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352067, '62', '6227', 'O41078', 'OSN ARABIA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(352068, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '01', 36320.57, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352069, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352070, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 14019, '01', 'DIRECT', 2013, 8, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352071, '62', '6228', '622836', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352072, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352073, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352074, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352075, '62', '6228', '622856', 'ROA\'A STRATEGYA', 11023, '02', 'DIRECT', 2013, 8, '01', 4615.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352076, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 8, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352077, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 8, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352078, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 8, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352079, '62', '6233', '623358', '2 GUNS', 11114, '02', 'DIRECT', 2013, 8, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352080, '62', '6233', '623353', 'DESPICABLE ME2', 11072, '02', 'DIRECT', 2013, 8, '01', 3096.64, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(352081, '62', '6233', '623353', 'DESPICABLE ME2', 11114, '02', 'DIRECT', 2013, 8, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(352082, '62', '6233', '623358', 'JOBS', 11114, '02', 'DIRECT', 2013, 8, '01', 1268.87, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(352083, '62', '6233', '623355', 'THE LONE RANGER', 11114, '02', 'DIRECT', 2013, 8, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352084, '62', '6233', '623359', 'THE SMURFS 2', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352085, '62', '6233', '623355', 'THE WOLVERINE', 11114, '02', 'DIRECT', 2013, 8, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352086, '62', '6233', '623356', 'TURBO', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352087, '62', '6234', '623405', 'MIRAS', 16088, '01', 'DIRECT', 2013, 8, '01', 48002.24, 17.82, 30, 0.00, 0.00, 0.00, 0.00),
	(352088, '62', '6234', '623405', 'MIRAS', 16113, '01', 'DIRECT', 2013, 8, '01', 26652.98, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(352089, '63', '6303', '630342', 'CARGO TRANS.S.CO', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352090, '65', '6509', 'A41236', 'ACICO', 16071, '01', 'DIRECT', 2013, 8, '01', 59918.88, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(352091, '65', '6509', 'A41236', 'ACICO', 16088, '01', 'DIRECT', 2013, 8, '01', 25176.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(352092, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11023, '02', 'DIRECT', 2013, 8, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352093, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 8, '01', 872.76, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(352094, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 8, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(352095, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 16071, '01', 'DIRECT', 2013, 8, '01', 33272.56, 6.93, 12, 0.00, 0.00, 0.00, 0.00),
	(352096, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 8, '01', 11077.44, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(352097, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352098, '68', '6801', 'M05824', 'METALCO', 11015, '02', 'DIRECT', 2013, 8, '01', 436.38, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(352099, '68', '6801', '680136', 'UNITED STEEL INDUSTR', 16030, '06', 'DIRECT', 2013, 8, '01', 5102.19, 23.48, 53, 0.00, 0.00, 0.00, 0.00),
	(352100, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 8, '01', 67975.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(352101, '69', '6903', '690350', 'GC', 16030, '06', 'DIRECT', 2013, 8, '01', 5353.95, 22.08, 54, 0.00, 0.00, 0.00, 0.00),
	(352102, '73', '7302', 'L05117', 'LAPAZ FLOWERS', 14598, '02', 'DIRECT', 2013, 8, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352103, '74', '7407', 'I05774', 'INT\'L HORSE C.C.', 11056, '02', 'DIRECT', 2013, 8, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(352104, '76', '7605', 'A96548', 'AL MADA LOG.SRV.', 11023, '02', 'DIRECT', 2013, 8, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(352105, '76', '7605', 'G02523', 'GULF MARITIME G.', 11064, '02', 'DIRECT', 2013, 8, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352106, '81', '8101', 'S05932', 'SUMMER', 11015, '02', 'DIRECT', 2013, 8, '01', 1963.72, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(352107, '81', '8101', 'S05932', 'SUMMER', 11023, '02', 'DIRECT', 2013, 8, '01', 7250.67, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(352108, '81', '8101', 'S05932', 'SUMMER', 11056, '02', 'DIRECT', 2013, 8, '01', 21147.84, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(352109, '81', '8101', 'S05932', 'SUMMER', 11114, '02', 'DIRECT', 2013, 8, '01', 30966.48, 2.63, 5, 0.00, 0.00, 0.00, 0.00),
	(352110, '81', '8104', 'R06487', 'RAMADAN & EID', 11015, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352111, '81', '8104', 'R06487', 'RAMADAN & EID', 11023, '02', 'DIRECT', 2013, 8, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352112, '81', '8104', 'R06487', 'RAMADAN & EID', 11114, '02', 'DIRECT', 2013, 8, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(352113, '81', '8104', 'R06487', 'RAMADAN & EID', 16071, '01', 'DIRECT', 2013, 8, '01', 3961.02, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(352114, '81', '8107', 'A95945', 'AFED', 11023, '02', 'DIRECT', 2013, 8, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352115, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11015, '02', 'DIRECT', 2013, 8, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(352116, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11114, '02', 'DIRECT', 2013, 8, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(352117, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11205, '01', 'DIRECT', 2013, 8, '01', 14635.64, 2.71, 6, 0.00, 0.00, 0.00, 0.00),
	(352118, '81', '8107', 'P43064', 'PROUD 2 BE KWT.', 11213, '01', 'DIRECT', 2013, 8, '01', 15105.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(352119, '81', '8110', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 8, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352120, '81', '8113', '811331', 'CHINA & ARAB COUN.', 11114, '02', 'DIRECT', 2013, 8, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352121, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 8, '01', 20056.83, 17.13, 8, 0.00, 0.00, 0.00, 0.00),
	(352122, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16022, '01', 'DIRECT', 2013, 8, '01', 1359.49, 7.15, 4, 0.00, 0.00, 0.00, 0.00),
	(352123, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16030, '06', 'DIRECT', 2013, 8, '01', 654.57, 3.49, 2, 0.00, 0.00, 0.00, 0.00),
	(352124, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 8, '01', 12973.88, 51.79, 28, 0.00, 0.00, 0.00, 0.00),
	(352125, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 8, '01', 13443.83, 61.78, 41, 0.00, 0.00, 0.00, 0.00),
	(352126, '85', '8501', '850100', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 8, '01', 939.89, 4.66, 3, 0.00, 0.00, 0.00, 0.00),
	(352127, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 8, '01', 225145.74, 601.40, 274, 0.00, 0.00, 0.00, 0.00),
	(352128, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16022, '01', 'DIRECT', 2013, 8, '01', 3390.30, 28.13, 11, 0.00, 0.00, 0.00, 0.00),
	(352129, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16071, '01', 'DIRECT', 2013, 8, '01', 29909.06, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(352130, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16088, '01', 'DIRECT', 2013, 8, '01', 165157.64, 140.68, 268, 0.00, 0.00, 0.00, 0.00),
	(352131, '85', '8501', '850100', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 8, '01', 15138.95, 60.29, 46, 0.00, 0.00, 0.00, 0.00),
	(352132, '01', '0101', 'G00093', 'GOODY', 27011, '08', 'OMD', 2013, 8, '02', 362.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(352133, '01', '0101', 'P04615', 'PERFETTO', 27011, '08', 'AL TAWASOL ALHADEF', 2013, 8, '02', 1967.40, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(352134, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 8, '02', 14971.90, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(352135, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 8, '02', 247.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352136, '01', '0109', 'K00038', 'KELLOGG\'S', 28019, '01', 'CARAT', 2013, 8, '02', 186620.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(352137, '01', '0112', 'A00407', 'AL RABIE', 27029, '08', 'DIRECT', 2013, 8, '02', 826.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352138, '01', '0112', 'A00407', 'AL RABIE', 27045, '08', 'DIRECT', 2013, 8, '02', 890.40, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(352139, '01', '0112', 'M00022', 'MAGGI', 27037, '08', 'MEDIAEDGE', 2013, 8, '02', 1151.40, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(352140, '01', '0113', 'K01656', 'KNORR', 27011, '08', 'MAGNA GLOBAL', 2013, 8, '02', 1093.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(352141, '01', '0113', 'K01656', 'KNORR', 27045, '08', 'MAGNA GLOBAL', 2013, 8, '02', 1338.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(352142, '01', '0113', 'K01656', 'KNORR', 27052, '08', 'MAGNA GLOBAL', 2013, 8, '02', 1671.30, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(352143, '01', '0115', 'I00145', 'INDOMIE', 21048, '02', 'MINDSHARE', 2013, 8, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(352144, '01', '0115', 'I00145', 'INDOMIE', 21055, '02', 'MINDSHARE', 2013, 8, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(352145, '01', '0115', 'I00145', 'INDOMIE', 21063, '02', 'MINDSHARE', 2013, 8, '02', 1039.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(352146, '01', '0115', 'I00145', 'INDOMIE', 21097, '02', 'MINDSHARE', 2013, 8, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352147, '01', '0115', 'I00145', 'INDOMIE', 21261, '02', 'MINDSHARE', 2013, 8, '02', 8157.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(352148, '01', '0115', 'I00145', 'INDOMIE', 21352, '02', 'MINDSHARE', 2013, 8, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(352149, '01', '0115', 'I00145', 'INDOMIE', 26013, '01', 'MINDSHARE', 2013, 8, '02', 104002.40, 16.16, 50, 0.00, 0.00, 0.00, 0.00),
	(352150, '01', '0115', 'I00145', 'INDOMIE', 27011, '08', 'MINDSHARE', 2013, 8, '02', 1082.20, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(352151, '01', '0115', 'I00145', 'INDOMIE', 27029, '08', 'MINDSHARE', 2013, 8, '02', 2809.20, 1.64, 11, 0.00, 0.00, 0.00, 0.00),
	(352152, '01', '0115', 'I00145', 'INDOMIE', 27045, '08', 'MINDSHARE', 2013, 8, '02', 3135.20, 1.86, 12, 0.00, 0.00, 0.00, 0.00),
	(352153, '01', '0115', 'I00145', 'INDOMIE', 27052, '08', 'MINDSHARE', 2013, 8, '02', 2212.50, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(352154, '01', '0115', 'I00145', 'INDOMIE', 28209, '01', 'MINDSHARE', 2013, 8, '02', 77441.80, 0.45, 18, 0.00, 0.00, 0.00, 0.00),
	(352155, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 21055, '02', 'DIRECT', 2013, 8, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352156, '02', '0204', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9170.40, 6.96, 20, 0.00, 0.00, 0.00, 0.00),
	(352157, '02', '0204', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11985.00, 8.72, 26, 0.00, 0.00, 0.00, 0.00),
	(352158, '02', '0209', 'D07329', 'DELICIO', 23044, '03', 'DIRECT', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352159, '02', '0215', '021510', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 8, '02', 7710.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(352160, '02', '0216', 'E00180', 'ESNAD FOODS', 21261, '02', 'DIRECT', 2013, 8, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(352161, '02', '0216', 'M00183', 'MEHRAN FOOD PROD', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352162, '02', '0216', 'S00916', 'SHAN', 21196, '02', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352163, '02', '0222', '022202', 'TRUST', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352164, '02', '0223', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 22386.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(352165, '03', '0305', 'K00163', 'KUWAIT DANISH', 23044, '03', 'TIMES PUBLICITY INTL', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352166, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 8, '02', 14796.20, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(352167, '03', '0307', 'C05623', 'CONE ZONE', 21261, '02', 'DIRECT', 2013, 8, '02', 41269.50, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(352168, '03', '0307', 'C05623', 'CONE ZONE', 26013, '01', 'DIRECT', 2013, 8, '02', 2220.70, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(352169, '03', '0307', 'C05623', 'CONE ZONE', 26039, '06', 'DIRECT', 2013, 8, '02', 23586.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(352170, '03', '0308', 'L00296', 'LURPAK', 27011, '08', 'PHD', 2013, 8, '02', 277.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(352171, '03', '0309', 'N00218', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352172, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 26013, '01', 'ZENITH MEDIA', 2013, 8, '02', 19195.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(352173, '03', '0318', '031805', 'PUCK', 27011, '08', 'PHD', 2013, 8, '02', 3289.20, 1.87, 12, 0.00, 0.00, 0.00, 0.00),
	(352174, '03', '0318', '031805', 'PUCK', 27052, '08', 'PHD', 2013, 8, '02', 4984.50, 2.57, 17, 0.00, 0.00, 0.00, 0.00),
	(352175, '03', '0318', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 8, '02', 28791.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(352176, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21022, '02', 'MAGNA GLOBAL', 2013, 8, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352177, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21048, '02', 'MAGNA GLOBAL', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352178, '03', '0322', 'B00548', 'BASKIN-ROBBINS', 21097, '02', 'MAGNA GLOBAL', 2013, 8, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352179, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13507.40, 9.86, 34, 0.00, 0.00, 0.00, 0.00),
	(352180, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10719.00, 7.30, 23, 0.00, 0.00, 0.00, 0.00),
	(352181, '05', '0501', 'A01082', 'ABU KASS RICE', 21022, '02', 'MPG', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352182, '05', '0501', 'A01082', 'ABU KASS RICE', 21048, '02', 'MPG', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352183, '05', '0501', 'A01082', 'ABU KASS RICE', 21055, '02', 'MPG', 2013, 8, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352184, '05', '0501', 'A01082', 'ABU KASS RICE', 21089, '02', 'MPG', 2013, 8, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352185, '05', '0501', 'A01082', 'ABU KASS RICE', 21097, '02', 'MPG', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352186, '05', '0501', 'A01082', 'ABU KASS RICE', 21261, '02', 'MPG', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352187, '05', '0501', 'A01082', 'ABU KASS RICE', 21352, '02', 'MPG', 2013, 8, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352188, '05', '0501', 'A01082', 'ABU KASS RICE', 26013, '01', 'MPG', 2013, 8, '02', 4105.50, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(352189, '05', '0501', '050165', 'AJOOBA', 21261, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(352190, '05', '0501', '050164', 'RICE KING', 21030, '02', 'OPTIMEDIA', 2013, 8, '02', 3103.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(352191, '06', '0602', 'A00576', 'AMERICANA', 24331, '05', 'INITIATIVE MEDIA', 2013, 8, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352192, '06', '0602', '060221', 'ARYAF', 21097, '02', 'DIRECT', 2013, 8, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352193, '06', '0602', '060221', 'SUGAR SPRINKLES', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352194, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 8, '02', 11378.40, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(352195, '06', '0605', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 8, '02', 16113.10, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(352196, '07', '0701', 'D00453', 'DEEMAH', 27011, '08', 'DIRECT', 2013, 8, '02', 2535.10, 1.79, 4, 0.00, 0.00, 0.00, 0.00),
	(352197, '07', '0701', 'D00453', 'DEEMAH', 27052, '08', 'DIRECT', 2013, 8, '02', 3822.90, 3.22, 5, 0.00, 0.00, 0.00, 0.00),
	(352198, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6398.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352199, '07', '0703', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352200, '07', '0704', 'M07820', 'M&M\'S', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 4262.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(352201, '07', '0704', 'M00777', 'MALTEESERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5683.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(352202, '07', '0705', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5683.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(352203, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 4262.70, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(352204, '07', '0706', 'S00501', 'SNICKERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 2983.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(352205, '07', '0707', '070735', 'CHIKO', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352206, '07', '0707', '070735', 'CHIKO', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352207, '07', '0707', '070735', 'CHIKO', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352208, '07', '0707', '070735', 'CHIKO', 21071, '02', 'DIRECT', 2013, 8, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352209, '07', '0707', '070735', 'CHIKO', 21089, '02', 'DIRECT', 2013, 8, '02', 14396.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(352210, '07', '0707', '070735', 'CHIKO', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352211, '07', '0707', 'G00301', 'GODIVA', 21048, '02', 'DIRECT', 2013, 8, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352212, '07', '0708', 'D00453', 'DEEMAH', 27011, '08', 'ALWAN', 2013, 8, '02', 975.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(352213, '07', '0709', '070933', 'FARFASHA', 27011, '08', 'DIRECT', 2013, 8, '02', 1986.00, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(352214, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 8, '02', 36838.20, 2.01, 31, 0.00, 0.00, 0.00, 0.00),
	(352215, '07', '0710', '071023', 'DOZO', 21097, '02', 'DIRECT', 2013, 8, '02', 1567.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(352216, '09', '0903', '090303', 'EXCELGROW', 25213, '18', 'DIRECT', 2013, 8, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352217, '09', '0908', '090801', 'ABBOTT', 21022, '02', 'OMD', 2013, 8, '02', 16966.30, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(352218, '09', '0908', '090801', 'ABBOTT', 21030, '02', 'OMD', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352219, '09', '0908', '090801', 'ABBOTT', 21048, '02', 'OMD', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352220, '09', '0908', '090801', 'ABBOTT', 21055, '02', 'OMD', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352221, '09', '0908', '090801', 'ABBOTT', 21097, '02', 'OMD', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352222, '09', '0908', '090801', 'ABBOTT', 21188, '18', 'OMD', 2013, 8, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352223, '09', '0908', '090801', 'ABBOTT', 21261, '02', 'OMD', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352224, '09', '0908', '090801', 'ABBOTT', 21352, '02', 'OMD', 2013, 8, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352225, '09', '0908', '090801', 'ABBOTT', 21378, '02', 'OMD', 2013, 8, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352226, '09', '0908', '090801', 'ABBOTT', 28209, '01', 'OMD', 2013, 8, '02', 17222.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352227, '09', '0908', '090802', 'AL MARAI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352228, '09', '0908', '090802', 'GAIN PLUS', 21055, '02', 'OMD', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352229, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 8, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352230, '09', '0908', '090801', 'RONAGRO', 24331, '05', 'DIRECT', 2013, 8, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352231, '11', '1108', 'E06901', 'ENTAJ', 21022, '02', 'UM7', 2013, 8, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352232, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12784.10, 9.03, 31, 0.00, 0.00, 0.00, 0.00),
	(352233, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13725.90, 8.99, 33, 0.00, 0.00, 0.00, 0.00),
	(352234, '11', '1114', 'R00685', 'RIO MARE', 26013, '01', 'OPTIMEDIA', 2013, 8, '02', 42122.80, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(352235, '11', '1137', '113702', 'AL KABEER', 21048, '02', 'DIRECT', 2013, 8, '02', 20985.60, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(352236, '11', '1137', 'S00022', 'SADIA', 26013, '01', 'UM7', 2013, 8, '02', 76780.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(352237, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 8, '02', 7277.10, 4.80, 29, 0.00, 0.00, 0.00, 0.00),
	(352238, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 8, '02', 14971.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(352239, '12', '1206', 'W01338', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 8, '02', 6445.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(352240, '12', '1208', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 7677.60, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(352241, '12', '1208', 'O04138', 'ORIGINAL', 27060, '08', 'DIRECT', 2013, 8, '02', 455.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352242, '12', '1208', 'R00580', 'RABEE', 24331, '05', 'LINKS COMMUNICATION', 2013, 8, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352243, '12', '1209', 'A00407', 'AL RABIE', 26013, '01', 'LINKS COMMUNICATION', 2013, 8, '02', 9325.50, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(352244, '12', '1210', 'A00407', 'AL RABIE', 28019, '01', 'LINKS COMMUNICATION', 2013, 8, '02', 417229.00, 54.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(352245, '12', '1210', 'C00023', 'CAESAR', 27011, '08', 'IMC', 2013, 8, '02', 2764.40, 1.65, 9, 0.00, 0.00, 0.00, 0.00),
	(352246, '12', '1210', 'C00023', 'CAESAR', 27037, '08', 'IMC', 2013, 8, '02', 967.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(352247, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 8, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352248, '12', '1210', '121030', 'DALA', 24588, '10', 'DIRECT', 2013, 8, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352249, '12', '1212', 'J01722', 'JAM-E-SHIRIN', 21196, '02', 'DIRECT', 2013, 8, '02', 45460.40, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(352250, '12', '1212', 'Q01044', 'QARSHI', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352251, '12', '1212', 'Q01044', 'QARSHI', 21196, '02', 'DIRECT', 2013, 8, '02', 3135.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(352252, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 8, '02', 24953.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(352253, '12', '1220', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(352254, '12', '1221', 'N03036', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 24952.20, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(352255, '12', '1221', 'N03036', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 17274.60, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(352256, '13', '1301', 'B12997', 'B-COLA', 26039, '06', 'ARABIAN MEDIA', 2013, 8, '02', 27593.10, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(352257, '13', '1303', 'C00370', 'COCA COLA', 26013, '01', 'UM7', 2013, 8, '02', 16234.50, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(352258, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 8, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352259, '13', '1304', '130440', 'DALA', 24588, '10', 'DIRECT', 2013, 8, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352260, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 8, '02', 39157.80, 1.79, 25, 0.00, 0.00, 0.00, 0.00),
	(352261, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 8, '02', 57690.00, 5.58, 30, 0.00, 0.00, 0.00, 0.00),
	(352262, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 8, '02', 24114.40, 6.70, 31, 0.00, 0.00, 0.00, 0.00),
	(352263, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 8, '02', 104463.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(352264, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 8, '02', 45684.00, 2.34, 30, 0.00, 0.00, 0.00, 0.00),
	(352265, '13', '1304', '130446', 'MONVISO', 25338, '03', 'DIRECT', 2013, 8, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352266, '13', '1304', 'N03881', 'NOVA', 23044, '03', 'OPTIMEDIA', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352267, '13', '1304', 'N03881', 'NOVA', 28019, '01', 'OPTIMEDIA', 2013, 8, '02', 87978.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(352268, '13', '1304', 'N03881', 'NOVA', 28118, '01', 'OPTIMEDIA', 2013, 8, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(352269, '13', '1304', 'N03881', 'NOVA', 28209, '01', 'OPTIMEDIA', 2013, 8, '02', 43055.90, 0.25, 10, 0.00, 0.00, 0.00, 0.00),
	(352270, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 8, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352271, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 8, '02', 5324.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(352272, '13', '1313', 'H00359', 'HOLSTEN', 26039, '06', 'OMD', 2013, 8, '02', 4798.80, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(352273, '16', '1601', '160192', 'BIO-OIL', 25338, '03', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352274, '16', '1601', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 33591.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(352275, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 69664.90, 12.25, 29, 0.00, 0.00, 0.00, 0.00),
	(352276, '16', '1602', '160288', 'THE BODY SHOP', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352277, '16', '1603', 'M00145', 'MAX FACTOR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 49944.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352278, '16', '1603', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 8, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352279, '16', '1604', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 8, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352280, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 8, '02', 45292.60, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352281, '16', '1604', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 8, '02', 47398.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352282, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352283, '16', '1604', 'L00060', 'LANCOME', 23044, '03', 'UM7', 2013, 8, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352284, '16', '1604', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 8, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352285, '16', '1604', 'S11173', 'SHOCKING', 21030, '02', 'DIRECT', 2013, 8, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352286, '16', '1604', 'S11173', 'SHOCKING', 21048, '02', 'DIRECT', 2013, 8, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352287, '16', '1604', 'S11173', 'SHOCKING', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352288, '16', '1604', 'S11173', 'SHOCKING', 21352, '02', 'DIRECT', 2013, 8, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352289, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352290, '16', '1611', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 8, '02', 40021.90, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(352291, '16', '1611', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 8, '02', 25433.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(352292, '16', '1611', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 8, '02', 43423.70, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(352293, '16', '1611', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 8, '02', 42336.00, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(352294, '16', '1611', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 8, '02', 61040.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352295, '16', '1611', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 62330.90, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(352296, '16', '1611', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 8, '02', 104720.40, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(352297, '16', '1611', 'J00004', 'J.CASANOVA', 21048, '02', 'MPG', 2013, 8, '02', 9608.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352298, '16', '1611', 'J00004', 'J.CASANOVA', 21055, '02', 'MPG', 2013, 8, '02', 20794.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(352299, '16', '1611', 'J00004', 'J.CASANOVA', 21089, '02', 'MPG', 2013, 8, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352300, '16', '1611', 'J00004', 'J.CASANOVA', 21261, '02', 'MPG', 2013, 8, '02', 8317.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352301, '16', '1611', 'R00416', 'ROCCOBAROCCO', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352302, '16', '1611', 'R00416', 'ROCCOBAROCCO', 21089, '02', 'DIRECT', 2013, 8, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352303, '16', '1611', 'R00416', 'ROCCOBAROCCO', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352304, '16', '1611', 'R00416', 'ROCCOBAROCCO', 21261, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352305, '16', '1611', 'R00416', 'ROCCOBAROCCO', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352306, '16', '1611', 'R00416', 'ROCCOBAROCCO', 23084, '03', 'DIRECT', 2013, 8, '02', 18992.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352307, '16', '1612', 'A10028', 'ATEEQ', 21089, '02', 'DIRECT', 2013, 8, '02', 9192.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(352308, '16', '1612', 'D00204', 'DIAMOND BLUE', 21030, '02', 'DIRECT', 2013, 8, '02', 21434.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(352309, '16', '1612', 'D00204', 'DIAMOND BLUE', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352310, '16', '1612', 'D00204', 'DIAMOND BLUE', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352311, '16', '1612', 'D00204', 'DIAMOND BLUE', 21089, '02', 'DIRECT', 2013, 8, '02', 25593.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(352312, '16', '1612', 'D00204', 'DIAMOND BLUE', 21097, '02', 'DIRECT', 2013, 8, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352313, '16', '1612', 'D00204', 'DIAMOND BLUE', 21261, '02', 'DIRECT', 2013, 8, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352314, '16', '1612', 'D00204', 'DIAMOND BLUE', 21352, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352315, '16', '1612', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 8, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352316, '16', '1612', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352317, '16', '1612', 'U00035', 'UNGARO', 21352, '02', 'DIRECT', 2013, 8, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352318, '16', '1612', 'U00035', 'UNGARO', 23084, '03', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352319, '16', '1613', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 8, '02', 36188.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352320, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 77572.50, 9.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352321, '16', '1613', 'D00624', 'DONNA FRAG.', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352322, '16', '1613', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 8, '02', 8717.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352323, '16', '1613', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 8, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352324, '16', '1613', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352325, '16', '1613', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 8, '02', 30509.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352326, '16', '1613', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352327, '16', '1615', '161524', 'GAZZAZ', 23044, '03', 'DIRECT', 2013, 8, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352328, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 8, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352329, '16', '1625', '162586', 'FAN DI FENDI', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352330, '16', '1625', '162592', 'GENTLEMAN SECRET', 21022, '02', 'DIRECT', 2013, 8, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352331, '16', '1625', '162592', 'GENTLEMAN SECRET', 21055, '02', 'DIRECT', 2013, 8, '02', 4798.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(352332, '16', '1625', '162592', 'GENTLEMAN SECRET', 21139, '06', 'DIRECT', 2013, 8, '02', 8771.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(352333, '16', '1625', '162592', 'GENTLEMAN SECRET', 21360, '06', 'DIRECT', 2013, 8, '02', 3598.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(352334, '16', '1625', '162592', 'GENTLEMAN SECRET', 21378, '02', 'DIRECT', 2013, 8, '02', 3188.40, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(352335, '16', '1625', '162590', 'GENTLEMEN ONLY', 21089, '02', 'DIRECT', 2013, 8, '02', 14844.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352336, '16', '1625', '162592', 'MAJESTY', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352337, '16', '1625', '162592', 'MAJESTY', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352338, '16', '1625', '162592', 'MAJESTY', 21261, '02', 'DIRECT', 2013, 8, '02', 8317.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352339, '16', '1625', '162592', 'MAJESTY', 21378, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352340, '16', '1625', '162592', 'OUD EL KHALEEJ', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352341, '16', '1625', '162587', 'SEHR AL KALEMAT', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352342, '16', '1625', '162587', 'SEHR AL KALEMAT', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352343, '16', '1625', '162587', 'SEHR AL KALEMAT', 21055, '02', 'DIRECT', 2013, 8, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(352344, '16', '1625', '162587', 'SEHR AL KALEMAT', 21139, '06', 'DIRECT', 2013, 8, '02', 21050.40, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(352345, '16', '1625', '162587', 'SEHR AL KALEMAT', 21378, '02', 'DIRECT', 2013, 8, '02', 5099.70, 2.75, 12, 0.00, 0.00, 0.00, 0.00),
	(352346, '16', '1625', 'W03468', 'WOODY', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352347, '16', '1625', 'W03468', 'WOODY', 21048, '02', 'DIRECT', 2013, 8, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352348, '16', '1625', 'W03468', 'WOODY', 21360, '06', 'DIRECT', 2013, 8, '02', 3598.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(352349, '16', '1629', 'H07875', 'HAYATI', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352350, '16', '1629', 'H07875', 'HAYATI', 21048, '02', 'DIRECT', 2013, 8, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352351, '16', '1629', 'H07875', 'HAYATI', 21055, '02', 'DIRECT', 2013, 8, '02', 11996.60, 0.55, 7, 0.00, 0.00, 0.00, 0.00),
	(352352, '16', '1629', 'H07875', 'HAYATI', 21139, '06', 'DIRECT', 2013, 8, '02', 8771.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(352353, '16', '1629', 'H07875', 'HAYATI', 21360, '06', 'DIRECT', 2013, 8, '02', 4798.40, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(352354, '16', '1629', 'H07875', 'HAYATI', 21378, '02', 'DIRECT', 2013, 8, '02', 2186.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(352355, '16', '1629', 'H07875', 'HAYATI', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352356, '16', '1629', 'N04752', 'NAYOMI', 23044, '03', 'MINDSHARE', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352357, '16', '1637', '163724', 'BURBERRY BODY', 23044, '03', 'OPTIMEDIA', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352358, '16', '1637', '163726', 'GAZZAZ ROSES', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352359, '16', '1637', '163726', 'GAZZAZ ROSES', 23084, '03', 'DIRECT', 2013, 8, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352360, '16', '1637', '163732', 'L\'AMOUR FOU', 21352, '02', 'DIRECT', 2013, 8, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352361, '16', '1637', '163732', 'L\'AMOUR FOU', 23084, '03', 'DIRECT', 2013, 8, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352362, '16', '1637', '163731', 'LES DES.D\'ORIENT', 21089, '02', 'DIRECT', 2013, 8, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352363, '16', '1637', '163731', 'LES DES.D\'ORIENT', 21097, '02', 'DIRECT', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352364, '16', '1637', '163736', 'MADLY KENZO', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352365, '16', '1637', '163736', 'PRETTY LADY', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352366, '16', '1640', '164011', 'SAHARA AL SHARQ', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352367, '16', '1640', '164011', 'SAHARA AL SHARQ', 21352, '02', 'DIRECT', 2013, 8, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352368, '16', '1640', '164006', 'SEHR AL KALEMAT', 21055, '02', 'DIRECT', 2013, 8, '02', 12476.70, 0.55, 10, 0.00, 0.00, 0.00, 0.00),
	(352369, '16', '1640', '164006', 'SEHR AL KALEMAT', 21378, '02', 'DIRECT', 2013, 8, '02', 437.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(352370, '17', '1701', 'A97161', 'ALOEDENT', 24588, '10', 'DIRECT', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352371, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 17771.20, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(352372, '17', '1704', '170447', 'AL RAHDEN', 21022, '02', 'DIRECT', 2013, 8, '02', 21338.20, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(352373, '17', '1705', 'M07696', 'MOBI', 21261, '02', 'DIRECT', 2013, 8, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352374, '17', '1706', 'R04674', 'REXONA', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 12439.50, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(352375, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 8, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352376, '17', '1708', 'P00123', 'PERSONNA', 24844, '17', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352377, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 4974.40, 3.33, 5, 0.00, 0.00, 0.00, 0.00),
	(352378, '17', '1714', 'E03103', 'ECRINAL', 21030, '02', 'DIRECT', 2013, 8, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352379, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 12996.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352380, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 30847.30, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(352381, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 8, '02', 919.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(352382, '19', '1904', 'G00026', 'GARNIER', 26013, '01', 'UM7', 2013, 8, '02', 221811.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(352383, '19', '1904', 'R00256', 'RANI', 21196, '02', 'DIRECT', 2013, 8, '02', 4009.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(352384, '19', '1906', 'C12115', 'CRISTAL SERUM', 21378, '02', 'DIRECT', 2013, 8, '02', 41321.80, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(352385, '19', '1906', '190660', 'DABUR AMLA', 23044, '03', 'UM7', 2013, 8, '02', 23396.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352386, '19', '1906', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352387, '19', '1906', 'E00023', 'ECRINAL', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352388, '19', '1906', 'E00023', 'ECRINAL', 23084, '03', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352389, '19', '1906', 'T05226', 'TOPPIK', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352390, '19', '1909', 'E00023', 'ECRINAL', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352391, '19', '1909', 'E00023', 'ECRINAL', 21352, '02', 'DIRECT', 2013, 8, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352392, '19', '1909', 'G07687', 'GLISS', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352393, '19', '1909', '190965', 'MACADAMIA', 21378, '02', 'DIRECT', 2013, 8, '02', 24473.20, 1.56, 14, 0.00, 0.00, 0.00, 0.00),
	(352394, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 8, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352395, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352396, '19', '1913', 'G04142', 'GULF GATE HAIR F', 21246, '02', 'I_R COMMUNICATION', 2013, 8, '02', 463.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(352397, '19', '1913', 'I00135', 'IVARI', 21089, '02', 'DIRECT', 2013, 8, '02', 17755.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352398, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 33858.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(352399, '19', '1919', '191900', 'DOVE', 26013, '01', 'DIRECT', 2013, 8, '02', 18661.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(352400, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 99175.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(352401, '20', '2007', 'B03364', 'BAMBI', 24331, '05', 'MEDIAPACK OVERSEAS', 2013, 8, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352402, '20', '2007', 'P00027', 'PAMPERS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352403, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 43295.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(352404, '20', '2008', 'P00184', 'PIGEON', 28019, '01', 'DIRECT', 2013, 8, '02', 465245.00, 62.00, 2480, 0.00, 0.00, 0.00, 0.00),
	(352405, '20', '2010', 'M00374', 'MOTHERCARE', 27052, '08', 'BATES MEDIA', 2013, 8, '02', 1660.80, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(352406, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352407, '21', '2108', '210827', 'AL DAWAA PHARMA.', 27011, '08', 'DIRECT', 2013, 8, '02', 693.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352408, '21', '2108', '210827', 'AL DAWAA PHARMA.', 27052, '08', 'DIRECT', 2013, 8, '02', 650.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352409, '21', '2108', 'P41215', 'PRINCE PHARMACY', 21089, '02', 'DIRECT', 2013, 8, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352410, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352411, '21', '2109', 'R05915', 'RIYADH PHARMA', 23028, '02', 'DIRECT', 2013, 8, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352412, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 8, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352413, '21', '2109', 'R05915', 'RIYADH PHARMA', 24588, '10', 'DIRECT', 2013, 8, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352414, '21', '2109', 'R05915', 'RIYADH PHARMA', 24596, '10', 'DIRECT', 2013, 8, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352415, '21', '2109', 'R05915', 'RIYADH PHARMA', 25213, '18', 'DIRECT', 2013, 8, '02', 13863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352416, '21', '2109', 'S05219', 'SEA-BAND', 21097, '02', 'DIRECT', 2013, 8, '02', 21497.20, 1.68, 24, 0.00, 0.00, 0.00, 0.00),
	(352417, '22', '2202', 'L02665', 'LIFESCAN', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352418, '22', '2202', 'L02665', 'LIFESCAN', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352419, '22', '2202', 'L02665', 'LIFESCAN', 23044, '03', 'DIRECT', 2013, 8, '02', 79686.40, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(352420, '23', '2302', '230232', 'DUDU SLIMMER', 21022, '02', 'DIRECT', 2013, 8, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(352421, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 8, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(352422, '24', '2405', 'A01934', 'AL DAFAH', 26039, '06', 'OPTIMEDIA', 2013, 8, '02', 35357.70, 8.24, 20, 0.00, 0.00, 0.00, 0.00),
	(352423, '24', '2405', 'A01934', 'AL DAFAH', 27029, '08', 'OPTIMEDIA', 2013, 8, '02', 4510.80, 3.10, 12, 0.00, 0.00, 0.00, 0.00),
	(352424, '24', '2405', 'A01934', 'AL DAFAH', 27037, '08', 'OPTIMEDIA', 2013, 8, '02', 2759.10, 3.04, 12, 0.00, 0.00, 0.00, 0.00),
	(352425, '24', '2405', 'A01934', 'AL DAFAH', 27045, '08', 'OPTIMEDIA', 2013, 8, '02', 6597.20, 4.60, 17, 0.00, 0.00, 0.00, 0.00),
	(352426, '24', '2405', 'A01946', 'AL SHIAKA', 21030, '02', 'DIRECT', 2013, 8, '02', 3209.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(352427, '24', '2405', 'L06935', 'LOMAR', 21048, '02', 'DIRECT', 2013, 8, '02', 3934.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(352428, '24', '2406', 'L00249', 'LOTTO', 21071, '02', 'DIRECT', 2013, 8, '02', 5086.70, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(352429, '24', '2406', 'R00206', 'REEBOK', 24159, '16', 'BATES MEDIA', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352430, '24', '2406', '240612', 'SOCCER SCENE', 21360, '06', 'DIRECT', 2013, 8, '02', 20473.60, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(352431, '24', '2412', 'A26864', 'AL FOWZAN', 21022, '02', 'DIRECT', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352432, '24', '2412', 'A26864', 'AL FOWZAN', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352433, '24', '2412', 'A26864', 'AL FOWZAN', 21097, '02', 'DIRECT', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352434, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 8, '02', 1391.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(352435, '24', '2413', 'H06350', 'H&M', 27011, '08', 'DIRECT', 2013, 8, '02', 415.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(352436, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 8, '02', 4462.70, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(352437, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 25338, '03', 'DIRECT', 2013, 8, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352438, '24', '2415', '241511', 'THAWB AL SAFER', 26039, '06', 'DIRECT', 2013, 8, '02', 10797.30, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(352439, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 8, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352440, '25', '2502', '250245', 'AL DAFAH', 26039, '06', 'DIRECT', 2013, 8, '02', 20394.90, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(352441, '25', '2502', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 8, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352442, '25', '2502', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 9331.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352443, '25', '2502', 'N00159', 'NAOUMI', 27045, '08', 'DIRECT', 2013, 8, '02', 1335.60, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(352444, '26', '2601', 'C00327', 'CLARKS', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352445, '26', '2601', 'C00327', 'CLARKS', 21097, '02', 'DIRECT', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352446, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 8, '02', 3561.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352447, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 8, '02', 78874.30, 3.70, 27, 0.00, 0.00, 0.00, 0.00),
	(352448, '26', '2601', 'F38063', 'FLORINA', 21055, '02', 'DIRECT', 2013, 8, '02', 10237.30, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(352449, '26', '2601', 'F38063', 'FLORINA', 21261, '02', 'DIRECT', 2013, 8, '02', 41557.30, 2.74, 15, 0.00, 0.00, 0.00, 0.00),
	(352450, '26', '2601', 'F38063', 'FLORINA', 21360, '06', 'DIRECT', 2013, 8, '02', 7998.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(352451, '26', '2601', 'F38063', 'FLORINA', 21378, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352452, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 8, '02', 9981.40, 6.27, 26, 0.00, 0.00, 0.00, 0.00),
	(352453, '26', '2601', 'F38063', 'FLORINA', 27037, '08', 'DIRECT', 2013, 8, '02', 4649.10, 4.89, 19, 0.00, 0.00, 0.00, 0.00),
	(352454, '26', '2601', 'F38063', 'FLORINA', 27045, '08', 'DIRECT', 2013, 8, '02', 7109.10, 4.14, 18, 0.00, 0.00, 0.00, 0.00),
	(352455, '26', '2601', 'F00713', 'FLORSHEIM', 21055, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352456, '26', '2601', 'F00713', 'FLORSHEIM', 21261, '02', 'DIRECT', 2013, 8, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352457, '26', '2601', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352458, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 21378, '02', 'DIRECT', 2013, 8, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(352459, '26', '2604', '260428', 'RELAXO', 21071, '02', 'DIRECT', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352460, '26', '2604', '260428', 'RELAXO', 21089, '02', 'DIRECT', 2013, 8, '02', 13596.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352461, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 8, '02', 42975.30, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(352462, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 8, '02', 4590.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(352463, '26', '2605', '260513', 'FLITE PU FASHION', 21071, '02', 'DIRECT', 2013, 8, '02', 7710.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352464, '26', '2605', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 8, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352465, '26', '2605', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 8, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352466, '27', '2702', 'C06595', 'COACH', 24141, '21', 'AL YAMAN FAIRS', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352467, '27', '2702', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352468, '27', '2702', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 4198.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(352469, '27', '2703', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352470, '27', '2703', 'G06180', 'GG', 21089, '02', 'DIRECT', 2013, 8, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352471, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 8, '02', 37190.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(352472, '27', '2707', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 8, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352473, '27', '2707', 'V00069', 'VICTORIA', 21048, '02', 'DIRECT', 2013, 8, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352474, '27', '2709', 'A15815', 'AL SHAMASI', 21048, '02', 'DIRECT', 2013, 8, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(352475, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 27011, '08', 'DIRECT', 2013, 8, '02', 461.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(352476, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 8, '02', 14929.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352477, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 8, '02', 8525.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(352478, '27', '2710', 'A18465', 'AL BASSAM', 21055, '02', 'OPTIMEDIA', 2013, 8, '02', 13734.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(352479, '27', '2710', 'A18465', 'AL BASSAM', 21097, '02', 'OPTIMEDIA', 2013, 8, '02', 63834.20, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(352480, '27', '2710', 'A18465', 'AL BASSAM', 26039, '06', 'OPTIMEDIA', 2013, 8, '02', 35454.90, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(352481, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 8, '02', 8955.50, 5.12, 35, 0.00, 0.00, 0.00, 0.00),
	(352482, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 8, '02', 1974.60, 2.10, 14, 0.00, 0.00, 0.00, 0.00),
	(352483, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 8, '02', 6896.70, 4.34, 28, 0.00, 0.00, 0.00, 0.00),
	(352484, '27', '2710', '271014', 'ALVIERO MARTINI-I IL', 21048, '02', 'DIRECT', 2013, 8, '02', 1215.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(352485, '27', '2710', 'A24763', 'AVENUE', 21055, '02', 'DIRECT', 2013, 8, '02', 2996.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(352486, '27', '2710', 'D04247', 'DESAR', 27011, '08', 'OPTIMEDIA', 2013, 8, '02', 277.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(352487, '27', '2710', 'D04247', 'DESAR', 27029, '08', 'OPTIMEDIA', 2013, 8, '02', 391.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(352488, '27', '2710', 'D04247', 'DESAR', 27037, '08', 'OPTIMEDIA', 2013, 8, '02', 175.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(352489, '27', '2710', 'D04247', 'DESAR', 27052, '08', 'OPTIMEDIA', 2013, 8, '02', 783.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(352490, '27', '2710', 'D00343', 'DUNHILL', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352491, '27', '2710', 'D00343', 'DUNHILL', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352492, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 8, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352493, '27', '2710', 'D00343', 'DUNHILL', 24844, '17', 'MEDIAEDGE', 2013, 8, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352494, '27', '2710', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 8, '02', 7464.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352495, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 8, '02', 10664.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352496, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 8397.90, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(352497, '27', '2710', 'G00074', 'GIVENCHY', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352498, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 8, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352499, '27', '2710', 'G00074', 'GIVENCHY', 24844, '17', 'MEDIAEDGE', 2013, 8, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352500, '27', '2710', '271012', 'JOHN LEAN', 27029, '08', 'DIRECT', 2013, 8, '02', 2873.20, 1.64, 11, 0.00, 0.00, 0.00, 0.00),
	(352501, '27', '2710', '271012', 'JOHN LEAN', 27037, '08', 'DIRECT', 2013, 8, '02', 751.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(352502, '27', '2710', '271012', 'JOHN LEAN', 27045, '08', 'DIRECT', 2013, 8, '02', 2756.60, 1.59, 11, 0.00, 0.00, 0.00, 0.00),
	(352503, '27', '2710', 'L03160', 'LAPLENE', 21055, '02', 'DIRECT', 2013, 8, '02', 6867.00, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(352504, '27', '2710', '271011', 'LUGANO', 27011, '08', 'DIRECT', 2013, 8, '02', 2767.20, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(352505, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 8, '02', 1093.00, 1.23, 5, 0.00, 0.00, 0.00, 0.00),
	(352506, '27', '2710', '271011', 'LUGANO', 27052, '08', 'DIRECT', 2013, 8, '02', 1892.80, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(352507, '27', '2710', 'M80733', 'MAYFAIR', 21055, '02', 'DIRECT', 2013, 8, '02', 18682.70, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(352508, '27', '2710', 'S11826', 'SPECIAL', 21055, '02', 'DIRECT', 2013, 8, '02', 17711.60, 1.64, 16, 0.00, 0.00, 0.00, 0.00),
	(352509, '27', '2710', '271014', 'VISAGE', 21261, '02', 'DIRECT', 2013, 8, '02', 7070.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352510, '27', '2710', '271014', 'ZIMMERLI', 24802, '17', 'DIRECT', 2013, 8, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352511, '27', '2710', '271014', 'ZIMMERLI', 24844, '17', 'DIRECT', 2013, 8, '02', 2498.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352512, '28', '2801', 'B00489', 'BVLGARI', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 8, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352513, '28', '2801', 'C00192', 'CERRUTI', 23044, '03', 'MPG', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352514, '28', '2801', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 8, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352515, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 8, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352516, '28', '2801', 'D00901', 'DAVID MORRIES', 24901, '01', 'ZENITH MEDIA', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352517, '28', '2801', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352518, '28', '2801', 'E00545', 'EMPORIO ARMANI', 21097, '02', 'IMC', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352519, '28', '2801', 'M84942', 'MASAG', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 8, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352520, '28', '2801', 'M00141', 'MAUBOUSSIN', 23044, '03', 'MPG', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352521, '28', '2801', 'M86517', 'MESSIKA', 23044, '03', 'DIRECT', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352522, '28', '2801', 'M01408', 'MIKIMOTO', 23044, '03', 'DIRECT', 2013, 8, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352523, '28', '2801', 'P00168', 'PIAGET', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352524, '28', '2801', '280192', 'POINCIANA', 21022, '02', 'DIRECT', 2013, 8, '02', 3583.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(352525, '28', '2801', 'P03972', 'POMELLATO', 23044, '03', 'AL KHALEEJ AL ARABI ADV', 2013, 8, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352526, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352527, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21022, '02', 'BRAND CONNECTION', 2013, 8, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352528, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21048, '02', 'BRAND CONNECTION', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352529, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 8, '02', 72515.20, 3.26, 7, 0.00, 0.00, 0.00, 0.00),
	(352530, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21188, '18', 'BRAND CONNECTION', 2013, 8, '02', 15643.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352531, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 8, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352532, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 24927, '02', 'BRAND CONNECTION', 2013, 8, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352533, '28', '2802', 'A00803', 'AZZARO', 21022, '02', 'OMD', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352534, '28', '2802', 'B03446', 'B & B', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352535, '28', '2802', 'B03446', 'B & B', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352536, '28', '2802', 'B04614', 'BALMAIN', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352537, '28', '2802', 'B01267', 'BERTOLUCCI', 23084, '03', 'I_R COMMUNICATION', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352538, '28', '2802', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 8, '02', 51187.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352539, '28', '2802', 'C00136', 'CARTIER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 46409.60, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(352540, '28', '2802', 'C00136', 'CARTIER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 57649.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352541, '28', '2802', 'C00136', 'CARTIER', 21055, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 46068.30, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(352542, '28', '2802', 'C00136', 'CARTIER', 21089, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 71128.70, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(352543, '28', '2802', 'C00136', 'CARTIER', 21097, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 42613.30, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(352544, '28', '2802', 'C00136', 'CARTIER', 21188, '18', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352545, '28', '2802', 'C00136', 'CARTIER', 21352, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 57585.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(352546, '28', '2802', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 112110.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352547, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352548, '28', '2802', 'C00152', 'CASIO', 21030, '02', 'UM7', 2013, 8, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352549, '28', '2802', 'C00152', 'CASIO', 21261, '02', 'UM7', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352550, '28', '2802', 'C00152', 'CASIO', 24497, '15', 'UM7', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352551, '28', '2802', 'C00192', 'CERRUTI', 21089, '02', 'MPG', 2013, 8, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352552, '28', '2802', 'C00219', 'CHARLES JOURDAN', 21048, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352553, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352554, '28', '2802', 'C00228', 'CHAUMET', 21089, '02', 'AGA MEDIA', 2013, 8, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352555, '28', '2802', 'C00277', 'CHOPARD', 23044, '03', 'AGA MEDIA', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352556, '28', '2802', 'C00277', 'CHOPARD', 24901, '01', 'AGA MEDIA', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352557, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 8, '02', 57084.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352558, '28', '2802', 'C00421', 'CONCORD', 21022, '02', 'ZENITH MEDIA', 2013, 8, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352559, '28', '2802', 'C00421', 'CONCORD', 21048, '02', 'ZENITH MEDIA', 2013, 8, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352560, '28', '2802', 'C00421', 'CONCORD', 23044, '03', 'ZENITH MEDIA', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352561, '28', '2802', 'C05538', 'CONINO LAMBORG.', 21022, '02', 'DIRECT', 2013, 8, '02', 18512.70, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352562, '28', '2802', 'E00515', 'ENICAR', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352563, '28', '2802', 'E03690', 'ESPRIT', 21048, '02', 'DIRECT', 2013, 8, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352564, '28', '2802', 'E03690', 'ESPRIT', 21097, '02', 'DIRECT', 2013, 8, '02', 21114.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(352565, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 8, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352566, '28', '2802', 'F00757', 'FENDI WATCHES', 21048, '02', 'MPG', 2013, 8, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352567, '28', '2802', 'F00757', 'FENDI WATCHES', 21089, '02', 'MPG', 2013, 8, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(352568, '28', '2802', 'F00757', 'FENDI WATCHES', 21097, '02', 'MPG', 2013, 8, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352569, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352570, '28', '2802', 'F00765', 'FESTINA', 21022, '02', 'DIRECT', 2013, 8, '02', 24953.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(352571, '28', '2802', 'F00765', 'FESTINA', 21261, '02', 'DIRECT', 2013, 8, '02', 14929.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352572, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352573, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 8, '02', 45748.40, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(352574, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352575, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352576, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352577, '28', '2802', 'G00211', 'GUESS', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352578, '28', '2802', 'G00211', 'GUESS', 21048, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352579, '28', '2802', 'G00211', 'GUESS', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 6499.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352580, '28', '2802', 'G00211', 'GUESS', 23044, '03', 'INITIATIVE MEDIA', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352581, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352582, '28', '2802', 'K00540', 'KENNETH COLE', 21048, '02', 'DIRECT', 2013, 8, '02', 11677.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352583, '28', '2802', 'L00032', 'LACOSTE', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352584, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 10237.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352585, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 23514.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(352586, '28', '2802', 'L00187', 'LONGINES', 24141, '21', 'MEDIAEDGE', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352587, '28', '2802', 'L00187', 'LONGINES', 28175, '01', 'MEDIAEDGE', 2013, 8, '02', 99975.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(352588, '28', '2802', 'M00343', 'MONT BLANC', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 21157.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352589, '28', '2802', 'M00382', 'MOVADO', 21089, '02', 'ZENITH MEDIA', 2013, 8, '02', 21007.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352590, '28', '2802', 'M00382', 'MOVADO', 23044, '03', 'ZENITH MEDIA', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352591, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352592, '28', '2802', 'N01662', 'NAF NAF WATCHES', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352593, '28', '2802', 'O00058', 'OMEGA', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352594, '28', '2802', 'O00058', 'OMEGA', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352595, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352596, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21261, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352597, '28', '2802', 'P00178', 'PIERRE CARDIN', 21022, '02', 'DIRECT', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352598, '28', '2802', 'P00178', 'PIERRE CARDIN', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352599, '28', '2802', 'P00178', 'PIERRE CARDIN', 21188, '18', 'DIRECT', 2013, 8, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352600, '28', '2802', 'P00831', 'POLICE', 23044, '03', 'BUGSHAN', 2013, 8, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352601, '28', '2802', 'Q00622', 'QUINTING', 24901, '01', 'DIRECT', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352602, '28', '2802', 'R00026', 'RADO', 21048, '02', 'BRAND CONNECTION', 2013, 8, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352603, '28', '2802', 'R00944', 'RAYMOND WEIL', 21022, '02', 'GMASCO', 2013, 8, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352604, '28', '2802', 'R00944', 'RAYMOND WEIL', 21030, '02', 'GMASCO', 2013, 8, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352605, '28', '2802', 'R00944', 'RAYMOND WEIL', 21048, '02', 'GMASCO', 2013, 8, '02', 15260.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(352606, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 8, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352607, '28', '2802', 'R00944', 'RAYMOND WEIL', 21352, '02', 'GMASCO', 2013, 8, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352608, '28', '2802', 'R00944', 'RAYMOND WEIL', 21378, '02', 'GMASCO', 2013, 8, '02', 8857.50, 0.28, 18, 0.00, 0.00, 0.00, 0.00),
	(352609, '28', '2802', 'R00944', 'RAYMOND WEIL', 23044, '03', 'GMASCO', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352610, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 8, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352611, '28', '2802', 'R00417', 'ROCHAS', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352612, '28', '2802', 'R00417', 'ROCHAS', 24141, '21', 'MEDIAEDGE', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352613, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 8, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352614, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 8, '02', 42868.80, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(352615, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352616, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 8, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352617, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352618, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 8, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352619, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 8, '02', 15643.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352620, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 8, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352621, '28', '2802', 'R00951', 'ROLEX', 21378, '02', 'MINDSHARE', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352622, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 8, '02', 50000.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(352623, '28', '2802', 'R00954', 'ROVINA', 21048, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352624, '28', '2802', 'S11246', 'SAINT - NORGE', 21030, '02', 'DIRECT', 2013, 8, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352625, '28', '2802', 'S00286', 'SEIKO', 21360, '06', 'MEDIAEDGE', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352626, '28', '2802', 'S05256', 'STORM', 21022, '02', 'DIRECT', 2013, 8, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352627, '28', '2802', 'S05256', 'STORM', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352628, '28', '2802', 'S05256', 'STORM', 21261, '02', 'DIRECT', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352629, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 8, '02', 47988.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(352630, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 8, '02', 35724.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(352631, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 8, '02', 51987.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(352632, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 8, '02', 21882.50, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(352633, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 8, '02', 11730.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(352634, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 8, '02', 19355.10, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(352635, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 8, '02', 17915.50, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(352636, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 8, '02', 60164.80, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(352637, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 8, '02', 21306.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352638, '28', '2802', 'T00907', 'TAG-HEUER', 21022, '02', 'OMD', 2013, 8, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352639, '28', '2802', 'T00907', 'TAG-HEUER', 21048, '02', 'OMD', 2013, 8, '02', 16249.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(352640, '28', '2802', 'T00907', 'TAG-HEUER', 21097, '02', 'OMD', 2013, 8, '02', 19605.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(352641, '28', '2802', 'T00901', 'TITONI', 21188, '18', 'DIRECT', 2013, 8, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352642, '28', '2802', 'T00905', 'TUDOR', 21089, '02', 'MINDSHARE', 2013, 8, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352643, '28', '2802', 'T00905', 'TUDOR', 21097, '02', 'MINDSHARE', 2013, 8, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352644, '28', '2802', 'T00905', 'TUDOR', 21261, '02', 'MINDSHARE', 2013, 8, '02', 12807.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(352645, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 8, '02', 27299.70, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352646, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 8, '02', 34956.50, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(352647, '28', '2802', 'V00048', 'VERSACE', 21097, '02', 'PANARAB MULTMEDIA', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352648, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352649, '28', '2813', 'A28385', 'ALFEX', 21378, '02', 'DIRECT', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352650, '28', '2813', '281323', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352651, '28', '2813', '281322', 'CARLOVAN', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352652, '28', '2813', 'C00277', 'CHOPARD', 21089, '02', 'MPG', 2013, 8, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352653, '28', '2813', 'C00277', 'CHOPARD', 23044, '03', 'MPG', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352654, '28', '2813', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 8, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352655, '28', '2813', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 8, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352656, '28', '2813', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 8, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352657, '28', '2813', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352658, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 8, '02', 55879.10, 3.56, 5, 0.00, 0.00, 0.00, 0.00),
	(352659, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 8, '02', 24153.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(352660, '28', '2813', '281322', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352661, '28', '2813', '281322', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352662, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352663, '28', '2814', '281400', 'AL HARAMEEN', 21261, '02', 'DIRECT', 2013, 8, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(352664, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352665, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352666, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352667, '28', '2829', 'B04935', 'BENTLEY', 21055, '02', 'DIRECT', 2013, 8, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352668, '28', '2829', 'B04935', 'BENTLEY', 23084, '03', 'DIRECT', 2013, 8, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352669, '28', '2829', 'B10749', 'BERNARD', 21022, '02', 'DIRECT', 2013, 8, '02', 57585.30, 2.84, 8, 0.00, 0.00, 0.00, 0.00),
	(352670, '28', '2829', 'B10749', 'BERNARD', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352671, '28', '2829', 'B10749', 'BERNARD', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352672, '28', '2829', '282996', 'DICI', 21022, '02', 'DIRECT', 2013, 8, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352673, '28', '2829', '282996', 'DICI', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352674, '28', '2829', '282996', 'DICI', 21097, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352675, '28', '2829', 'D04971', 'DKNY', 21048, '02', 'MINDSHARE', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352676, '28', '2829', 'D04971', 'DKNY', 21097, '02', 'MINDSHARE', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352677, '28', '2829', 'E04668', 'ELINI', 21030, '02', 'DIRECT', 2013, 8, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352678, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352679, '28', '2829', 'F35628', 'FRANK ROSHA', 21048, '02', 'AL MUTAWASSET ADV', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352680, '28', '2829', 'F35628', 'FRANK ROSHA', 21055, '02', 'AL MUTAWASSET ADV', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352681, '28', '2829', 'G08216', 'GC', 21022, '02', 'DIRECT', 2013, 8, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352682, '28', '2829', 'G08216', 'GC', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352683, '28', '2829', 'G08216', 'GC', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352684, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 8, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352685, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352686, '28', '2829', '282989', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352687, '28', '2829', '282989', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352688, '28', '2829', '282989', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352689, '28', '2829', 'J03427', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352690, '28', '2829', 'J03427', 'JOUZTAF', 21097, '02', 'DIRECT', 2013, 8, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352691, '28', '2829', 'J04622', 'JUICY COUTURE', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352692, '28', '2829', 'J04622', 'JUICY COUTURE', 21048, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352693, '28', '2829', 'M77541', 'MARC JACOBS', 21022, '02', 'DIRECT', 2013, 8, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352694, '28', '2829', 'M77541', 'MARC JACOBS', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352695, '28', '2829', 'M77541', 'MARC JACOBS', 21097, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352696, '28', '2829', 'M82054', 'MERVEILLE', 21030, '02', 'DIRECT', 2013, 8, '02', 12476.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(352697, '28', '2829', 'M77819', 'MICHAEL KORS', 21022, '02', 'DIRECT', 2013, 8, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352698, '28', '2829', 'M77819', 'MICHAEL KORS', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352699, '28', '2829', 'M77819', 'MICHAEL KORS', 21097, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352701, '28', '2829', '282989', 'MOUAWAD', 21089, '02', 'DIRECT', 2013, 8, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352702, '28', '2829', 'P04067', 'PANERAI', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352703, '28', '2829', 'P40829', 'PAOLO BOUCCHI', 21022, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352704, '28', '2829', '282993', 'RUE DU RHONE', 21030, '02', 'DIRECT', 2013, 8, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352705, '28', '2829', '282993', 'RUE DU RHONE', 21055, '02', 'DIRECT', 2013, 8, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352706, '28', '2829', '282993', 'RUE DU RHONE', 23084, '03', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352707, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21048, '02', 'LULUAT AL KHALEEJ', 2013, 8, '02', 14503.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352708, '28', '2829', 'S17362', 'SHEEBL', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352709, '28', '2829', 'S17362', 'SHEEBL', 23084, '03', 'DIRECT', 2013, 8, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352710, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352711, '28', '2829', '282986', 'VACHERON CONSTANTIN', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352712, '28', '2830', 'C00071', 'CANON', 21071, '02', 'PHD', 2013, 8, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(352713, '28', '2830', 'C00071', 'CANON', 21089, '02', 'PHD', 2013, 8, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352714, '28', '2830', 'C00071', 'CANON', 23044, '03', 'PHD', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352715, '28', '2830', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 36875.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352716, '28', '2830', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352717, '28', '2830', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352718, '28', '2830', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352719, '28', '2830', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352720, '28', '2830', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 29923.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352721, '29', '2912', 'T03097', 'TOKYO GAMES', 21352, '02', 'DIRECT', 2013, 8, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352722, '31', '3101', 'A00262', 'AL HOKAIR', 21022, '02', 'OMD', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352723, '31', '3101', 'A00262', 'AL HOKAIR', 21048, '02', 'OMD', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352724, '31', '3101', 'A00262', 'AL HOKAIR', 21097, '02', 'OMD', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352725, '31', '3101', 'L00662', 'LIFESTYLE', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352726, '31', '3101', 'M01538', 'MAYFAIR STORE', 26039, '06', 'DIRECT', 2013, 8, '02', 1199.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(352727, '31', '3101', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 8, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352728, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 8, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(352729, '31', '3102', 'A00516', 'ALI BIN ALI', 21048, '02', 'MPG', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352730, '31', '3103', 'A02918', 'AL MAZRA', 28019, '01', 'DIRECT', 2013, 8, '02', 15996.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(352731, '31', '3103', 'A02687', 'AL SADHAN STORE', 27060, '08', 'DIRECT', 2013, 8, '02', 1087.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(352732, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 8, '02', 12858.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352733, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 8, '02', 29525.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(352734, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 8, '02', 27587.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(352735, '31', '3103', 'B01435', 'BIN DAWOOD', 21360, '06', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352736, '31', '3103', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352737, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 8, '02', 21482.50, 1.31, 2, 0.00, 0.00, 0.00, 0.00),
	(352738, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 8, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352739, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352740, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 8, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352741, '31', '3103', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352742, '31', '3103', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 8, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352743, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352744, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 8, '02', 21594.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(352745, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 8, '02', 103440.80, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(352746, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 13993.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(352747, '31', '3103', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 8, '02', 9648.20, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(352748, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 10879.90, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(352749, '31', '3103', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 9853.50, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(352750, '31', '3103', 'H00086', 'HOME CENTER', 21063, '02', 'MEDIAEDGE', 2013, 8, '02', 4398.90, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(352751, '31', '3103', 'H00086', 'HOME CENTER', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 10170.70, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(352752, '31', '3103', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 10674.60, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(352753, '31', '3103', 'H00086', 'HOME CENTER', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 18475.30, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(352754, '31', '3103', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 8, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352755, '31', '3103', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352756, '31', '3103', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 8, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352757, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 71288.70, 6.51, 6, 0.00, 0.00, 0.00, 0.00),
	(352758, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352759, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 72941.50, 5.67, 5, 0.00, 0.00, 0.00, 0.00),
	(352760, '31', '3103', 'S02078', 'SACO', 21030, '02', 'MEDIACOM', 2013, 8, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352761, '31', '3104', '310411', 'OTHERS', 28019, '01', 'DIRECT', 2013, 8, '02', 23994.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(352762, '31', '3106', 'A00023', 'ABDULLATIF', 21030, '02', 'UM7', 2013, 8, '02', 3209.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(352763, '31', '3106', 'A03168', 'AL AAMER', 21261, '02', 'PEACOCK ADV.', 2013, 8, '02', 6718.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(352764, '31', '3106', 'A03114', 'AL ABDUL WAHED', 21097, '02', 'DIRECT', 2013, 8, '02', 4782.70, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(352765, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352766, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 8, '02', 8637.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(352767, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21022, '02', 'OMD', 2013, 8, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(352768, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 8, '02', 12716.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(352769, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 8, '02', 9357.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(352770, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21261, '02', 'OMD', 2013, 8, '02', 6291.70, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(352771, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352772, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21030, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352773, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352774, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 8, '02', 8680.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(352775, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352776, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21352, '02', 'DIRECT', 2013, 8, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352777, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 8, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352778, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 8, '02', 5998.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352779, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 8, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352780, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 8, '02', 12823.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(352781, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 8, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(352782, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21352, '02', 'DIRECT', 2013, 8, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(352783, '31', '3107', 'A03244', 'AL SALAH ELECT.', 21030, '02', 'DIRECT', 2013, 8, '02', 3209.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(352784, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 41397.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(352785, '31', '3107', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 8, '02', 1173.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(352786, '31', '3109', 'A41244', 'AD SPORTS', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352787, '31', '3109', 'N00756', 'NASSER SPORT CEN', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352788, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 8, '02', 39414.00, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(352789, '31', '3109', '310947', 'SPORTS ONE', 21071, '02', 'DIRECT', 2013, 8, '02', 16441.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352790, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 8, '02', 6824.80, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(352791, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 8, '02', 44051.10, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(352792, '31', '3109', '310948', 'U-MARK SPORT', 21048, '02', 'DIRECT', 2013, 8, '02', 9043.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(352793, '31', '3109', '310948', 'YOUSEF BANAJA&PART.C', 21360, '06', 'DIRECT', 2013, 8, '02', 8957.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(352794, '31', '3110', 'A10252', 'AL HARAMAIN JEWL', 21097, '02', 'HANOVER EXPRESS ADVR', 2013, 8, '02', 32044.50, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(352795, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352796, '31', '3110', 'A03395', 'ATLAS JEWLRY', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352797, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 8, '02', 56944.90, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(352798, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 8, '02', 38070.20, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(352799, '31', '3110', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 8, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352800, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352801, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 8, '02', 1175.60, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(352802, '31', '3111', 'D07241', 'DARUSSALAM', 21063, '02', 'DIRECT', 2013, 8, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(352803, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 8, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(352804, '31', '3112', 'A10272', 'AL FAKHERA', 27037, '08', 'DIRECT', 2013, 8, '02', 431.70, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(352805, '31', '3112', 'A10272', 'AL FAKHERA', 27060, '08', 'DIRECT', 2013, 8, '02', 2719.00, 1.53, 10, 0.00, 0.00, 0.00, 0.00),
	(352806, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27011, '08', 'DRIVE COMMUNICATION', 2013, 8, '02', 1386.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(352807, '31', '3112', 'A03548', 'AL JEDAIE TXTL.', 27060, '08', 'DRIVE COMMUNICATION', 2013, 8, '02', 951.60, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(352808, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 8, '02', 7541.70, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(352809, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 8, '02', 5326.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(352810, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21048, '02', 'DIRECT', 2013, 8, '02', 7630.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(352811, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21261, '02', 'DIRECT', 2013, 8, '02', 18235.30, 3.70, 6, 0.00, 0.00, 0.00, 0.00),
	(352812, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 27011, '08', 'DIRECT', 2013, 8, '02', 138.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(352813, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 27029, '08', 'DIRECT', 2013, 8, '02', 653.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352814, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 8, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(352815, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 8, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(352816, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 8, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(352817, '31', '3113', 'S25206', 'SANABEL AL SALAM', 26013, '01', 'DIRECT', 2013, 8, '02', 7464.80, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(352818, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 8, '02', 10064.80, 5.78, 27, 0.00, 0.00, 0.00, 0.00),
	(352819, '31', '3114', '311432', 'AL HUSSAIN TOYS', 21022, '02', 'DIRECT', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352820, '31', '3114', '311435', 'TOYS R US', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352821, '31', '3115', '311573', 'AUTO STAR', 21261, '02', 'DIRECT', 2013, 8, '02', 14929.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(352822, '31', '3115', 'Z00043', 'ZIEBART', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352823, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352824, '31', '3116', 'A39891', 'AL MUTANABBI S.', 21378, '02', 'DIRECT', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352825, '31', '3116', '311645', 'ALWAN', 21097, '02', 'DIRECT', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352826, '31', '3116', '311645', 'CLIPS', 21022, '02', 'DIRECT', 2013, 8, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(352827, '31', '3116', '311645', 'CLIPS', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352828, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 8, '02', 40224.50, 3.92, 3, 0.00, 0.00, 0.00, 0.00),
	(352829, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 8, '02', 57329.50, 5.05, 4, 0.00, 0.00, 0.00, 0.00),
	(352830, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 8, '02', 62272.30, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(352831, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 8, '02', 33463.40, 3.07, 3, 0.00, 0.00, 0.00, 0.00),
	(352832, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21139, '06', 'INT.ADV.NET CO.', 2013, 8, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352833, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21238, '06', 'INT.ADV.NET CO.', 2013, 8, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352834, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 8, '02', 78630.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(352835, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21378, '02', 'INT.ADV.NET CO.', 2013, 8, '02', 31192.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352836, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 23044, '03', 'INT.ADV.NET CO.', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352837, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 8, '02', 14611.10, 10.52, 30, 0.00, 0.00, 0.00, 0.00),
	(352838, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 8, '02', 47826.50, 36.51, 117, 0.00, 0.00, 0.00, 0.00),
	(352839, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 8, '02', 47410.60, 48.41, 142, 0.00, 0.00, 0.00, 0.00),
	(352840, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 8, '02', 28021.70, 20.08, 61, 0.00, 0.00, 0.00, 0.00),
	(352841, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 8, '02', 31226.90, 20.74, 66, 0.00, 0.00, 0.00, 0.00),
	(352842, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 8, '02', 31186.00, 21.03, 66, 0.00, 0.00, 0.00, 0.00),
	(352843, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 28019, '01', 'INT.ADV.NET CO.', 2013, 8, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(352844, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 28118, '01', 'INT.ADV.NET CO.', 2013, 8, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(352845, '31', '3116', 'O00008', 'OBEIKAN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 2678.80, 1.61, 6, 0.00, 0.00, 0.00, 0.00),
	(352846, '31', '3116', 'R06131', 'ROCO', 28019, '01', 'DIRECT', 2013, 8, '02', 477214.00, 70.00, 2800, 0.00, 0.00, 0.00, 0.00),
	(352847, '31', '3116', 'R06131', 'ROCO', 28118, '01', 'DIRECT', 2013, 8, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(352848, '31', '3117', 'A03699', 'AL BARRAK', 24741, '02', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352849, '31', '3117', 'A23444', 'AL KIFAH', 24741, '02', 'DIRECT', 2013, 8, '02', 7464.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352850, '31', '3117', 'C06934', 'CONSTRUCTION MA.', 23028, '02', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352851, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 8, '02', 17337.60, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(352852, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 8, '02', 9882.40, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(352853, '31', '3117', 'C12065', 'CPC', 24167, '18', 'PUBLICIS GRAPHICS', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352854, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 8, '02', 26712.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(352855, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 8, '02', 14235.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(352856, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 8, '02', 55712.80, 2.69, 31, 0.00, 0.00, 0.00, 0.00),
	(352857, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 8, '02', 105784.40, 7.13, 31, 0.00, 0.00, 0.00, 0.00),
	(352858, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 8, '02', 13201.30, 7.04, 29, 0.00, 0.00, 0.00, 0.00),
	(352859, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352860, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352861, '31', '3117', 'S04972', 'SAUDI CERAMICS', 25213, '18', 'SNAP', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352862, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21030, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352863, '31', '3120', 'A00250', 'AL HADAF', 21352, '02', 'DIRECT', 2013, 8, '02', 1903.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(352864, '31', '3120', 'A03812', 'AL HUSSAIN &A.K.', 24741, '02', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352865, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352866, '31', '3120', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(352867, '31', '3121', '312166', 'INT\'L OPTICALS', 21097, '02', 'DIRECT', 2013, 8, '02', 26894.40, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(352868, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 23044, '03', 'OMD', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352869, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 27011, '08', 'OMD', 2013, 8, '02', 415.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(352870, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352871, '31', '3124', 'A10512', 'AL AIDAROUS', 21048, '02', 'DIRECT', 2013, 8, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352872, '31', '3124', 'A12274', 'AL BANDAR', 21022, '02', 'DIRECT', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352873, '31', '3124', 'A12274', 'AL BANDAR', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352874, '31', '3124', 'A12274', 'AL BANDAR', 21071, '02', 'DIRECT', 2013, 8, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(352875, '31', '3124', 'A12274', 'AL BANDAR', 21097, '02', 'DIRECT', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(352876, '31', '3124', 'B00395', 'BOSSINI', 21022, '02', 'MINDSHARE', 2013, 8, '02', 14780.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(352877, '31', '3124', 'B00395', 'BOSSINI', 21030, '02', 'MINDSHARE', 2013, 8, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352878, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 8, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(352879, '31', '3124', 'B00395', 'BOSSINI', 21055, '02', 'MINDSHARE', 2013, 8, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352880, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 8, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352881, '31', '3124', 'B00395', 'BOSSINI', 21089, '02', 'MINDSHARE', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352882, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 8, '02', 10386.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(352883, '31', '3124', 'B00395', 'BOSSINI', 21261, '02', 'MINDSHARE', 2013, 8, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352884, '31', '3124', 'B00473', 'BURBERRYS', 21352, '02', 'OPTIMEDIA', 2013, 8, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352885, '31', '3124', 'B00473', 'BURBERRYS', 28175, '01', 'OPTIMEDIA', 2013, 8, '02', 16662.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352886, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 8, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352887, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 8, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352888, '31', '3124', 'Y00405', 'YAHYA AL BISHRY', 27011, '08', 'DIRECT', 2013, 8, '02', 3159.00, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(352889, '31', '3124', 'Y00405', 'YAHYA AL BISHRY', 27052, '08', 'DIRECT', 2013, 8, '02', 1764.70, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(352890, '31', '3125', 'A17962', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352891, '31', '3125', 'A38052', 'ARABIAN CENTRES', 21378, '02', 'OPTIMEDIA', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352892, '31', '3125', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 8, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352893, '31', '3125', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 8, '02', 7998.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352894, '31', '3125', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 8, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352895, '31', '3125', 'D06016', 'DANIA', 21030, '02', 'DIRECT', 2013, 8, '02', 6451.50, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(352896, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 8, '02', 18358.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(352897, '31', '3125', '312597', 'MANUEL MARKET', 21360, '06', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352898, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 21022, '02', 'DIRECT', 2013, 8, '02', 15169.40, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(352899, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 8, '02', 2346.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(352900, '31', '3126', 'A12916', 'AL NAKHEEL CENTR', 21030, '02', 'DIRECT', 2013, 8, '02', 4564.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(352901, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 8, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352902, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 8, '02', 5408.90, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(352903, '31', '3126', 'E05500', 'ETHRA MALL', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352904, '31', '3126', 'G02830', 'GALLERIA', 23044, '03', 'DIRECT', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352905, '31', '3126', 'J03379', 'JEDDAH MALL', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352906, '31', '3126', 'P04977', 'PANORAMA MALL', 23044, '03', 'DIRECT', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352907, '31', '3126', 'P04977', 'PANORAMA MALL', 24141, '21', 'DIRECT', 2013, 8, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352908, '31', '3126', 'S14556', 'SOUK AL DIYAFAH', 21048, '02', 'DIRECT', 2013, 8, '02', 7064.80, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(352909, '31', '3126', 'T07727', 'THE AVENUES', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352910, '31', '3127', '312704', 'DUBAI DUTY FREE', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352911, '31', '3129', 'W01208', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 8, '02', 7485.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(352912, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 8, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(352913, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 8, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(352914, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 8, '02', 15196.10, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(352915, '31', '3136', 'E04143', 'EXTRA', 21071, '02', 'MINDSHARE', 2013, 8, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352916, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 8, '02', 21594.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(352917, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 8, '02', 28904.60, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(352918, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352919, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 8, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(352920, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 8, '02', 2724.40, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(352921, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 8, '02', 3006.90, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(352922, '31', '3136', 'E04143', 'EXTRA', 28019, '01', 'MINDSHARE', 2013, 8, '02', 203282.50, 23.00, 920, 0.00, 0.00, 0.00, 0.00),
	(352923, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 8, '02', 12412.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(352924, '31', '3139', 'P00075', 'PATCHI', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352925, '31', '3139', 'P00075', 'PATCHI', 21030, '02', 'MEDIAEDGE', 2013, 8, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352926, '31', '3139', 'P00075', 'PATCHI', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352927, '31', '3139', 'P00075', 'PATCHI', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352928, '31', '3140', 'A21300', 'ALVIERO MARTINI', 21048, '02', 'BRAND CONNECTION', 2013, 8, '02', 6885.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(352929, '31', '3140', 'A24763', 'AVENUE', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352930, '31', '3140', 'E03485', 'ECCO', 23044, '03', 'DIRECT', 2013, 8, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352931, '31', '3140', 'F36283', 'FENDI', 23044, '03', 'MPG', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352932, '31', '3140', 'G04191', 'GIORDANO', 21022, '02', 'OMD', 2013, 8, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352933, '31', '3140', 'G04191', 'GIORDANO', 21048, '02', 'OMD', 2013, 8, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352934, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 8, '02', 44531.20, 4.48, 32, 0.00, 0.00, 0.00, 0.00),
	(352935, '31', '3140', 'G04191', 'GIORDANO', 21071, '02', 'OMD', 2013, 8, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352936, '31', '3140', 'G04191', 'GIORDANO', 21097, '02', 'OMD', 2013, 8, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352937, '31', '3140', 'K03134', 'KIPLING', 21022, '02', 'DIRECT', 2013, 8, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352938, '31', '3140', 'K03134', 'KIPLING', 21048, '02', 'DIRECT', 2013, 8, '02', 9608.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352939, '31', '3140', 'K03134', 'KIPLING', 21071, '02', 'DIRECT', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352940, '31', '3140', 'K03134', 'KIPLING', 21097, '02', 'DIRECT', 2013, 8, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352941, '31', '3140', 'K03134', 'KIPLING', 21352, '02', 'DIRECT', 2013, 8, '02', 25593.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(352942, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 8, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(352943, '31', '3140', 'K04136', 'KOTON', 21030, '02', 'MPG', 2013, 8, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352944, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 8, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(352945, '31', '3140', 'K04136', 'KOTON', 21055, '02', 'MPG', 2013, 8, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352946, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352947, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352948, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 8, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(352949, '31', '3140', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 8, '02', 38789.60, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(352950, '31', '3141', 'T07890', 'TAKHASUSI CITY', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352951, '31', '3147', 'S14957', 'SAHARI', 21055, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(352952, '31', '3148', '314825', 'DOKKAN BAFARAT', 21048, '02', 'DIRECT', 2013, 8, '02', 7541.70, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(352953, '31', '3149', 'V03168', 'VAVAVOOM', 27052, '08', 'DIRECT', 2013, 8, '02', 519.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(352954, '31', '3151', '315181', 'ASBRIJ', 21055, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(352955, '31', '3151', 'S23517', 'SAMER HALIMEH', 21089, '02', 'DIRECT', 2013, 8, '02', 41963.10, 2.31, 30, 0.00, 0.00, 0.00, 0.00),
	(352956, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 8, '02', 12556.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352957, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 8, '02', 16315.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(352958, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 8, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(352959, '31', '3151', '315194', 'TATTO TATTI', 21352, '02', 'DIRECT', 2013, 8, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352960, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 8, '02', 35830.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(352961, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21055, '02', 'OMD', 2013, 8, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352962, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21022, '02', 'DIRECT', 2013, 8, '02', 23887.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(352963, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 8, '02', 72647.80, 5.12, 10, 0.00, 0.00, 0.00, 0.00),
	(352964, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21055, '02', 'DIRECT', 2013, 8, '02', 47774.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(352965, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352966, '31', '3152', 'A40898', 'AL DAKHEEL', 21378, '02', 'DIRECT', 2013, 8, '02', 5387.30, 2.25, 14, 0.00, 0.00, 0.00, 0.00),
	(352967, '31', '3152', 'A40898', 'AL DAKHEEL', 26039, '06', 'DIRECT', 2013, 8, '02', 29592.60, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(352968, '31', '3152', 'A41787', 'AL MAJID OUD', 21048, '02', 'DIRECT', 2013, 8, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(352969, '31', '3152', 'A41787', 'AL MAJID OUD', 21378, '02', 'DIRECT', 2013, 8, '02', 26873.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(352970, '31', '3152', 'A41787', 'AL MAJID OUD', 27060, '08', 'DIRECT', 2013, 8, '02', 1359.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(352971, '31', '3152', '315229', 'AL NABEEL GROUP', 21048, '02', 'DIRECT', 2013, 8, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(352972, '31', '3152', '315229', 'AL NABEEL GROUP', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(352973, '31', '3152', '315229', 'AL NABEEL GROUP', 21352, '02', 'DIRECT', 2013, 8, '02', 30858.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(352974, '31', '3152', 'A92236', 'AL SALMAN GROUP', 26039, '06', 'DIRECT', 2013, 8, '02', 14396.40, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(352975, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 8, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(352976, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 8, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352977, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 8, '02', 9597.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(352978, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 8, '02', 18736.30, 1.06, 10, 0.00, 0.00, 0.00, 0.00),
	(352979, '31', '3152', 'A24559', 'ARABIAN OUD', 21352, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352980, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 8, '02', 4073.20, 0.18, 8, 0.00, 0.00, 0.00, 0.00),
	(352981, '31', '3152', 'A24559', 'ARABIAN OUD', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352982, '31', '3152', 'A24559', 'ARABIAN OUD', 27045, '08', 'DIRECT', 2013, 8, '02', 5510.10, 3.89, 13, 0.00, 0.00, 0.00, 0.00),
	(352983, '31', '3152', '315228', 'ATYAB AL AFANDI', 27029, '08', 'DIRECT', 2013, 8, '02', 2350.80, 1.25, 9, 0.00, 0.00, 0.00, 0.00),
	(352984, '31', '3152', 'N03338', 'NABEEL', 21097, '02', 'DIRECT', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352985, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 8, '02', 22074.40, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(352986, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 8, '02', 25273.50, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(352987, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 8, '02', 14836.20, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(352988, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 8, '02', 29485.80, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(352989, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 8, '02', 20288.10, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(352990, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 8, '02', 27224.90, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(352991, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 8, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(352992, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 21754.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(352993, '31', '3154', 'C07986', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 8, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(352994, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 18323.30, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(352995, '31', '3154', 'C07986', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(352996, '31', '3154', 'C07986', 'CENTRE POINT', 21063, '02', 'MEDIAEDGE', 2013, 8, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(352997, '31', '3154', 'C07986', 'CENTRE POINT', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(352998, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 15324.10, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(352999, '31', '3154', 'C07986', 'CENTRE POINT', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 12626.10, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(353000, '31', '3154', 'C07986', 'CENTRE POINT', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 11271.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353001, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 8, '02', 23034.20, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(353002, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 8, '02', 13777.80, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(353003, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 8, '02', 26841.10, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(353004, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 8, '02', 10685.20, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(353005, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 8, '02', 14950.80, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(353006, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 8, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353007, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 8, '02', 15644.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(353008, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 8, '02', 10877.20, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(353009, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 8, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353010, '31', '3154', 'E05512', 'ETRO', 23044, '03', 'OMD', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353011, '31', '3154', 'H06350', 'H&M', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353012, '31', '3154', 'H06350', 'H&M', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353013, '31', '3154', 'N10761', 'NEW LOOK', 21022, '02', 'MPG', 2013, 8, '02', 9853.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(353014, '31', '3154', 'N10761', 'NEW LOOK', 21030, '02', 'MPG', 2013, 8, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353015, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 8, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(353016, '31', '3154', 'N10761', 'NEW LOOK', 21055, '02', 'MPG', 2013, 8, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353017, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353018, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 8, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353019, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 8, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353020, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 8, '02', 19131.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353021, '31', '3154', 'R06980', 'RED TAG', 21030, '02', 'BATES MEDIA', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353022, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 8, '02', 29954.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353023, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353024, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353025, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 8, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353026, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 8, '02', 22042.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353027, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353028, '31', '3158', '315887', 'MOUAWAD', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353029, '31', '3161', '316197', 'AL ASASYAH', 21261, '02', 'DIRECT', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353030, '31', '3162', '316204', 'BALANCIA', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353031, '31', '3163', '316326', 'SPECIALIST CENTER', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353032, '31', '3164', '316466', 'TAMEER AL KHOBAR', 21097, '02', 'DIRECT', 2013, 8, '02', 10344.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(353033, '31', '3165', 'M85978', 'MARC ECKO', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353034, '31', '3166', '316640', 'AL AHSA MALL', 21378, '02', 'DIRECT', 2013, 8, '02', 46057.50, 4.23, 18, 0.00, 0.00, 0.00, 0.00),
	(353035, '31', '3166', 'A96725', 'AL NOOR MALL', 21030, '02', 'DIRECT', 2013, 8, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(353036, '31', '3166', '316622', 'ARABIAN CENTER', 21030, '02', 'OPTIMEDIA', 2013, 8, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(353037, '31', '3166', '316622', 'ARABIAN CENTER', 21378, '02', 'OPTIMEDIA', 2013, 8, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(353038, '31', '3166', '316656', 'SOUQ WAQIF', 21022, '02', 'DIRECT', 2013, 8, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353039, '31', '3166', '316656', 'SOUQ WAQIF', 21055, '02', 'DIRECT', 2013, 8, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353040, '31', '3166', '316656', 'SOUQ WAQIF', 21089, '02', 'DIRECT', 2013, 8, '02', 28792.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353041, '31', '3166', '316642', 'SPACE MALL', 21030, '02', 'DIRECT', 2013, 8, '02', 19840.20, 1.61, 8, 0.00, 0.00, 0.00, 0.00),
	(353042, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353043, '31', '3168', 'A97755', 'AEROPOSTALE', 21071, '02', 'DIRECT', 2013, 8, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353044, '31', '3168', 'A97755', 'AEROPOSTALE', 21089, '02', 'DIRECT', 2013, 8, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353045, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 8, '02', 138.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(353046, '31', '3168', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353047, '31', '3168', 'P42917', 'POINT ZERO', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353048, '31', '3169', '316941', 'CITY W', 21261, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353049, '31', '3169', 'P44050', 'POTTERY BARN', 21071, '02', 'DIRECT', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353050, '31', '3169', 'P44050', 'POTTERY BARN', 21097, '02', 'DIRECT', 2013, 8, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353051, '31', '3170', '317014', 'DUNHILL', 21022, '02', 'DIRECT', 2013, 8, '02', 29176.70, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(353052, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 8, '02', 16251.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(353053, '31', '3170', '317032', 'ICONIC', 21030, '02', 'DIRECT', 2013, 8, '02', 12175.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(353054, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 8, '02', 21445.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(353055, '31', '3170', '317032', 'ICONIC', 21055, '02', 'DIRECT', 2013, 8, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(353056, '31', '3170', '317032', 'ICONIC', 21071, '02', 'DIRECT', 2013, 8, '02', 8853.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353057, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 8, '02', 15897.20, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(353058, '31', '3170', '317009', 'SHOW EXPRESS', 21030, '02', 'DIRECT', 2013, 8, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353059, '31', '3170', '317009', 'SHOW EXPRESS', 21055, '02', 'DIRECT', 2013, 8, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353060, '31', '3170', '317009', 'SHOW EXPRESS', 21097, '02', 'DIRECT', 2013, 8, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353061, '31', '3170', '317009', 'SHOW EXPRESS', 21261, '02', 'DIRECT', 2013, 8, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353062, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 8, '02', 41034.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353063, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 8, '02', 33636.70, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(353064, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 8, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353065, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 8, '02', 11037.20, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(353066, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 8, '02', 24868.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353067, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 8, '02', 27726.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353068, '31', '3171', '317102', 'AL DANUBE', 21360, '06', 'DIRECT', 2013, 8, '02', 3839.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353069, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353070, '31', '3171', '317105', 'BIN DAWOOD HYPER', 27037, '08', 'DIRECT', 2013, 8, '02', 1183.60, 1.23, 5, 0.00, 0.00, 0.00, 0.00),
	(353071, '31', '3171', '317100', 'CARREFOUR', 21022, '02', 'MPG', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353072, '31', '3171', '317100', 'CARREFOUR', 21030, '02', 'MPG', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353073, '31', '3171', '317100', 'CARREFOUR', 21048, '02', 'MPG', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353074, '31', '3171', '317100', 'CARREFOUR', 21055, '02', 'MPG', 2013, 8, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353075, '31', '3171', '317100', 'CARREFOUR', 21261, '02', 'MPG', 2013, 8, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353076, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 8, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353077, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 8, '02', 29086.00, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(353078, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353079, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 8, '02', 50621.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(353080, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353081, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 8, '02', 44783.30, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(353082, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 8, '02', 20594.80, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(353083, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 8, '02', 84485.50, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(353084, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 8, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353085, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353086, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353087, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353088, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 8, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353089, '31', '3173', '317338', 'AL AFIF', 27029, '08', 'DIRECT', 2013, 8, '02', 16618.10, 13.44, 28, 0.00, 0.00, 0.00, 0.00),
	(353090, '31', '3173', '317371', 'AL BILAD', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353091, '31', '3173', '317389', 'AL HADF CENTER', 21352, '02', 'DIRECT', 2013, 8, '02', 7443.40, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(353092, '31', '3173', '317329', 'ALSANNAT FOR LUG', 24232, '18', 'DIRECT', 2013, 8, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353093, '31', '3173', '317389', 'BABY SHOP STORE', 21030, '02', 'DIRECT', 2013, 8, '02', 6259.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353094, '31', '3173', '317389', 'BABY SHOP STORE', 21048, '02', 'DIRECT', 2013, 8, '02', 7326.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353095, '31', '3173', '317389', 'BABY SHOP STORE', 21097, '02', 'DIRECT', 2013, 8, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353096, '31', '3173', '317363', 'THE BABY SHOP', 21022, '02', 'DIRECT', 2013, 8, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353097, '31', '3173', '317363', 'THE BABY SHOP', 21055, '02', 'DIRECT', 2013, 8, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353098, '31', '3173', '317363', 'THE BABY SHOP', 21071, '02', 'DIRECT', 2013, 8, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353099, '31', '3173', '317363', 'THE BABY SHOP', 21261, '02', 'DIRECT', 2013, 8, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353100, '31', '3176', '317612', 'AL ROSHA', 21030, '02', 'DIRECT', 2013, 8, '02', 890.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(353101, '31', '3176', '317612', 'AL ROSHA', 21048, '02', 'DIRECT', 2013, 8, '02', 202.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353102, '31', '3177', '317725', 'SHAHEEN UNITED', 21055, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353103, '31', '3178', '317817', 'BASIM RAJAB GROUP', 21022, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353104, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 1492.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353105, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 1492.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353106, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 148516.70, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(353107, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 21738.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(353108, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 33463.10, 8.48, 13, 0.00, 0.00, 0.00, 0.00),
	(353109, '32', '3212', 'A00702', 'ARIEL', 28175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3999.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353110, '32', '3213', '321301', 'MOBI', 26039, '06', 'DIRECT', 2013, 8, '02', 28792.80, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(353111, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11943.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(353112, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 15022.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(353113, '33', '3312', '331207', 'DOMESTOS', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 21546.60, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(353114, '33', '3312', 'J00113', 'JIF', 26013, '01', 'MAGNA GLOBAL', 2013, 8, '02', 18662.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(353115, '33', '3312', 'M80030', 'MOBI CARE', 26013, '01', 'DIRECT', 2013, 8, '02', 4441.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(353116, '34', '3401', 'S06900', 'SHOOT', 26013, '01', 'DIRECT', 2013, 8, '02', 4441.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(353117, '34', '3401', 'S06900', 'SHOOT', 26039, '06', 'DIRECT', 2013, 8, '02', 2399.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(353118, '34', '3413', 'S06900', 'SHOOT', 26039, '06', 'DIRECT', 2013, 8, '02', 26393.40, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(353119, '36', '3601', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 8, '02', 6491.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(353120, '36', '3602', 'T03437', 'TEMPUR', 24141, '21', 'AL TAWASOL ALHADEF', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353121, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 8, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(353122, '36', '3604', 'A04104', 'AL RASHID', 23084, '03', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353123, '40', '4001', 'K00044', 'KENMORE', 21097, '02', 'DIRECT', 2013, 8, '02', 24260.00, 1.80, 20, 0.00, 0.00, 0.00, 0.00),
	(353124, '40', '4002', '400209', 'HISENSE', 21261, '02', 'DIRECT', 2013, 8, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353125, '40', '4002', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 8, '02', 24953.60, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(353126, '40', '4002', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 8, '02', 54562.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353127, '40', '4002', 'W00051', 'WHIRLPOOL', 23044, '03', 'PHD', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353128, '40', '4003', '400371', 'BASIC', 21261, '02', 'DIRECT', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353129, '40', '4003', '400371', 'FUJI ELECTRIC', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353130, '40', '4003', 'G00040', 'GENERAL', 21139, '06', 'OMD', 2013, 8, '02', 31239.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353131, '40', '4003', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 8, '02', 59696.30, 4.24, 19, 0.00, 0.00, 0.00, 0.00),
	(353132, '40', '4003', 'G03425', 'GREE', 21022, '02', 'DIRECT', 2013, 8, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353133, '40', '4003', 'G03425', 'GREE', 21048, '02', 'DIRECT', 2013, 8, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353134, '40', '4003', 'G03425', 'GREE', 21089, '02', 'DIRECT', 2013, 8, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353135, '40', '4003', 'G03425', 'GREE', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353136, '40', '4003', 'M00301', 'MITSUBISHI', 21022, '02', 'DIRECT', 2013, 8, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353137, '40', '4003', 'P00034', 'PANASONIC', 21022, '02', 'ZENITH MEDIA', 2013, 8, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(353138, '40', '4003', 'P00034', 'PANASONIC', 21048, '02', 'ZENITH MEDIA', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353139, '40', '4003', 'P00034', 'PANASONIC', 21097, '02', 'ZENITH MEDIA', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353140, '40', '4003', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353141, '40', '4003', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353142, '40', '4003', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353143, '40', '4003', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353144, '40', '4003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353145, '40', '4003', 'S00112', 'SAMSUNG', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353146, '40', '4003', 'S00112', 'SAMSUNG', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353147, '40', '4003', '400366', 'UNISTAR', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353148, '40', '4006', 'W00051', 'WHIRLPOOL', 24141, '21', 'PHD', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353149, '40', '4006', 'W00051', 'WHIRLPOOL', 24232, '18', 'PHD', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353150, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 8, '02', 10578.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(353151, '40', '4012', '401243', 'BASIC', 21097, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353152, '40', '4012', 'K00044', 'KENMORE', 21097, '02', 'DIRECT', 2013, 8, '02', 12476.50, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(353153, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 8, '02', 27915.50, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(353154, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 8, '02', 40552.30, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(353155, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 8, '02', 29840.40, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(353156, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 8, '02', 20520.10, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(353157, '40', '4012', 'P00034', 'PANASONIC', 23044, '03', 'ZENITH MEDIA', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353158, '41', '4102', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 8, '02', 9882.40, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(353159, '41', '4104', 'B00041', 'BABYLISS', 23044, '03', 'LINKS COMMUNICATION', 2013, 8, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353160, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 8, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(353161, '41', '4104', 'V01210', 'VALERA', 21022, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353162, '42', '4207', 'M00378', 'MOULINEX', 21261, '02', 'MINDSHARE', 2013, 8, '02', 4905.40, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(353163, '42', '4210', 'T00137', 'TEFAL', 21261, '02', 'MINDSHARE', 2013, 8, '02', 4478.80, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(353164, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353165, '43', '4309', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 8, '02', 20581.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(353166, '43', '4311', '431102', 'BASIM RAJAB GROUP', 21097, '02', 'DIRECT', 2013, 8, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353167, '43', '4314', 'F39321', 'FILTRETE', 21022, '02', 'DIRECT', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353168, '43', '4314', 'F39321', 'FILTRETE', 21048, '02', 'DIRECT', 2013, 8, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353169, '44', '4401', 'H04082', 'HISENSE', 21261, '02', 'DIRECT', 2013, 8, '02', 14262.80, 1.15, 7, 0.00, 0.00, 0.00, 0.00),
	(353170, '44', '4401', 'S00145', 'SANYO', 21089, '02', 'OPTIMEDIA', 2013, 8, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353171, '44', '4414', 'P00034', 'PANASONIC', 21097, '02', 'ZENITH MEDIA', 2013, 8, '02', 23034.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353172, '44', '4414', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10173.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353173, '44', '4414', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11653.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353174, '44', '4414', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10381.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353175, '47', '4701', 'A00765', 'AUDI', 24159, '16', 'MEDIA INSIGHT', 2013, 8, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353176, '47', '4701', 'B00017', 'B.M.W.', 24159, '16', 'ZENITH MEDIA', 2013, 8, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353177, '47', '4701', 'B10727', 'BENTLEY', 24159, '16', 'A.M.C', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353178, '47', '4701', 'B10727', 'BENTLEY', 24901, '01', 'A.M.C', 2013, 8, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353179, '47', '4701', 'B01811', 'BUGATTI', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353180, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353181, '47', '4701', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353182, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 21594.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353183, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353184, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353185, '47', '4701', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353186, '47', '4701', 'C00022', 'CADILLAC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353187, '47', '4701', 'C00022', 'CADILLAC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 17595.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353188, '47', '4701', 'C00022', 'CADILLAC', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353189, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353190, '47', '4701', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353191, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353192, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13316.60, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(353193, '47', '4701', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7224.80, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(353194, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 17888.80, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353195, '47', '4701', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353196, '47', '4701', 'C00245', 'CHEVROLET', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 415896.00, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(353197, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 31192.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(353198, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 8, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353199, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 52986.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(353200, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 41509.50, 3.45, 5, 0.00, 0.00, 0.00, 0.00),
	(353201, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 19835.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353202, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 32191.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(353203, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353204, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 26673.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353205, '47', '4701', 'C00291', 'CHRYSLER', 26013, '01', 'MEDIAEDGE', 2013, 8, '02', 32525.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353206, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 8, '02', 33325.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353207, '47', '4701', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 13551.20, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(353208, '47', '4701', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 28227.50, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(353209, '47', '4701', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 8, '02', 18662.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353210, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 8, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353211, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353212, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353213, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353214, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353215, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353216, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 8, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353217, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353218, '47', '4701', 'G03139', 'GEELY', 26013, '01', 'DIRECT', 2013, 8, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353219, '47', '4701', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353220, '47', '4701', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9331.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353221, '47', '4701', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353222, '47', '4701', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353223, '47', '4701', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(353224, '47', '4701', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7800.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353225, '47', '4701', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353226, '47', '4701', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353227, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 8, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353228, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 8, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353229, '47', '4701', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 8, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353230, '47', '4701', 'H00104', 'HYUNDAI', 21196, '02', 'MPG', 2013, 8, '02', 4606.80, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(353231, '47', '4701', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 8, '02', 23916.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353232, '47', '4701', 'H00104', 'HYUNDAI', 26013, '01', 'MPG', 2013, 8, '02', 217545.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(353233, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 8, '02', 20517.30, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(353234, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 8, '02', 18613.90, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(353235, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 8, '02', 29672.40, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(353236, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 8, '02', 87025.60, 7.78, 10, 0.00, 0.00, 0.00, 0.00),
	(353237, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 8, '02', 18222.00, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(353238, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 8, '02', 28435.30, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(353239, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 8, '02', 39142.00, 3.20, 5, 0.00, 0.00, 0.00, 0.00),
	(353240, '47', '4701', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 8, '02', 34337.90, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(353241, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 8, '02', 17051.60, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(353242, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 8, '02', 22716.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353243, '47', '4701', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 8, '02', 17395.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353244, '47', '4701', 'K00077', 'KIA', 28019, '01', 'MPG', 2013, 8, '02', 223944.00, 26.00, 1040, 0.00, 0.00, 0.00, 0.00),
	(353245, '47', '4701', 'L00048', 'LAMBORGHINI', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353246, '47', '4701', 'L00128', 'LEXUS', 22137, '06', 'ICOM', 2013, 8, '02', 22716.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353247, '47', '4701', 'M00127', 'MASERATI', 24159, '16', 'DIRECT', 2013, 8, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353248, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 8, '02', 8197.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(353249, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 8, '02', 9155.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(353250, '47', '4701', 'M00162', 'MAZDA', 21261, '02', 'ICOM', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353251, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 8, '02', 18234.30, 2.09, 19, 0.00, 0.00, 0.00, 0.00),
	(353252, '47', '4701', 'M00162', 'MAZDA', 24159, '16', 'ICOM', 2013, 8, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353253, '47', '4701', 'M00194', 'MERCEDES', 24901, '01', 'OMD', 2013, 8, '02', 22994.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353254, '47', '4701', 'M82165', 'MINI', 22137, '06', 'ZENITH MEDIA', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353255, '47', '4701', 'M82165', 'MINI', 24159, '16', 'ZENITH MEDIA', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353256, '47', '4701', 'M00301', 'MITSUBISHI', 21022, '02', 'ASATSU C_O TANDEM', 2013, 8, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(353257, '47', '4701', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 8, '02', 51747.00, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(353258, '47', '4701', 'N00140', 'NISSAN', 21030, '02', 'MINDSHARE', 2013, 8, '02', 29845.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(353259, '47', '4701', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 8, '02', 61784.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(353260, '47', '4701', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 8, '02', 56892.40, 5.04, 6, 0.00, 0.00, 0.00, 0.00),
	(353261, '47', '4701', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 8, '02', 16795.80, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(353262, '47', '4701', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 8, '02', 34487.20, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(353263, '47', '4701', 'N00140', 'NISSAN', 21089, '02', 'MINDSHARE', 2013, 8, '02', 23140.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353264, '47', '4701', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 8, '02', 19355.10, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353265, '47', '4701', 'N00140', 'NISSAN', 21139, '06', 'MINDSHARE', 2013, 8, '02', 17355.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353266, '47', '4701', 'N00140', 'NISSAN', 21261, '02', 'MINDSHARE', 2013, 8, '02', 26353.30, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353267, '47', '4701', 'N00140', 'NISSAN', 21352, '02', 'MINDSHARE', 2013, 8, '02', 36150.90, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353268, '47', '4701', 'N00140', 'NISSAN', 21378, '02', 'MINDSHARE', 2013, 8, '02', 10730.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353269, '47', '4701', 'N00140', 'NISSAN', 24159, '16', 'MINDSHARE', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353270, '47', '4701', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 8, '02', 18795.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353271, '47', '4701', 'P00141', 'PEUGEOT', 24159, '16', 'OMD', 2013, 8, '02', 17070.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353272, '47', '4701', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 8, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353273, '47', '4701', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 8, '02', 6598.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(353274, '47', '4701', 'S00637', 'SSANG YONG', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353275, '47', '4701', 'S00637', 'SSANG YONG', 21055, '02', 'DIRECT', 2013, 8, '02', 11517.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353276, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 8, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(353277, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 8, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353278, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 8, '02', 25422.90, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(353279, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 8, '02', 19195.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(353280, '47', '4701', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 8, '02', 12316.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353281, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 8, '02', 19195.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(353282, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 8, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353283, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 8, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353284, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 8, '02', 11197.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353285, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 8, '02', 18662.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(353286, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 8, '02', 42911.90, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(353287, '47', '4701', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 8, '02', 23503.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(353288, '47', '4701', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 8, '02', 56513.70, 5.59, 13, 0.00, 0.00, 0.00, 0.00),
	(353289, '47', '4701', 'T00328', 'TOYOTA', 28118, '01', 'ICOM', 2013, 8, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(353290, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 8, '02', 607848.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(353291, '47', '4701', 'V00151', 'VOLKSWAGEN', 21048, '02', 'MEDIACOM', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353292, '47', '4701', 'V00151', 'VOLKSWAGEN', 21055, '02', 'MEDIACOM', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353293, '47', '4701', 'V00151', 'VOLKSWAGEN', 21097, '02', 'MEDIACOM', 2013, 8, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353294, '47', '4701', 'V00151', 'VOLKSWAGEN', 21261, '02', 'MEDIACOM', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353295, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 8, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(353296, '47', '4702', 'I00129', 'ISUZU', 21139, '06', 'UM7', 2013, 8, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353297, '47', '4702', 'I00129', 'ISUZU', 21188, '18', 'UM7', 2013, 8, '02', 8264.10, 1.03, 12, 0.00, 0.00, 0.00, 0.00),
	(353298, '47', '4702', 'I00129', 'ISUZU', 21261, '02', 'UM7', 2013, 8, '02', 1007.70, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(353299, '47', '4702', 'I00129', 'ISUZU', 21378, '02', 'UM7', 2013, 8, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(353300, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 8, '02', 431.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353301, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 8, '02', 1231.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(353302, '47', '4703', 'A04408', 'ASHOK LEYLAND', 21071, '02', 'DIRECT', 2013, 8, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353303, '47', '4704', 'H00104', 'HYUNDAI', 24547, '17', 'MPG', 2013, 8, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353304, '47', '4705', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353305, '47', '4705', 'C00312', 'CITROEN', 24159, '16', 'ICOM', 2013, 8, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353306, '47', '4705', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353307, '47', '4705', 'D00259', 'DODGE', 26013, '01', 'MEDIAEDGE', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353308, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353309, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353310, '47', '4705', '470519', 'GEELY', 21022, '02', 'DIRECT', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353311, '47', '4705', '470519', 'GEELY', 21097, '02', 'DIRECT', 2013, 8, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353312, '47', '4705', '470519', 'GEELY', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353313, '47', '4705', '470519', 'GEELY', 26013, '01', 'DIRECT', 2013, 8, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353314, '47', '4705', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353315, '47', '4705', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 26563.80, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(353316, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353317, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 36438.80, 2.72, 5, 0.00, 0.00, 0.00, 0.00),
	(353318, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 21487.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(353319, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353320, '47', '4705', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353321, '47', '4705', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 8, '02', 82070.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(353322, '47', '4705', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 8, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353323, '47', '4705', 'H00104', 'HYUNDAI', 21089, '02', 'MPG', 2013, 8, '02', 48201.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353324, '47', '4705', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 8, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353325, '47', '4705', 'H00104', 'HYUNDAI', 21188, '18', 'MPG', 2013, 8, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353326, '47', '4705', 'H00104', 'HYUNDAI', 21352, '02', 'MPG', 2013, 8, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353327, '47', '4705', 'H00104', 'HYUNDAI', 23044, '03', 'MPG', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353328, '47', '4705', 'H00104', 'HYUNDAI', 24844, '17', 'MPG', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353329, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 53266.30, 5.16, 7, 0.00, 0.00, 0.00, 0.00),
	(353330, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 64996.80, 4.40, 6, 0.00, 0.00, 0.00, 0.00),
	(353331, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 21207.90, 2.06, 3, 0.00, 0.00, 0.00, 0.00),
	(353332, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 16315.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353333, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 49387.50, 4.39, 6, 0.00, 0.00, 0.00, 0.00),
	(353334, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 16915.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353335, '47', '4705', 'J00043', 'JEEP', 22137, '06', 'MEDIAEDGE', 2013, 8, '02', 13820.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353336, '47', '4705', 'J00043', 'JEEP', 24159, '16', 'MEDIAEDGE', 2013, 8, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353337, '47', '4705', 'J00043', 'JEEP', 26013, '01', 'MEDIAEDGE', 2013, 8, '02', 27726.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353338, '47', '4705', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353339, '47', '4705', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353340, '47', '4705', 'K00077', 'KIA', 24159, '16', 'MPG', 2013, 8, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353341, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 8, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353342, '47', '4705', 'K00077', 'KIA', 24844, '17', 'MPG', 2013, 8, '02', 11997.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353343, '47', '4705', 'M00162', 'MAZDA', 21022, '02', 'ICOM', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353344, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 8, '02', 50867.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(353345, '47', '4705', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 8, '02', 44148.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(353346, '47', '4705', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 8, '02', 26435.90, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(353347, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 8, '02', 53410.30, 3.57, 4, 0.00, 0.00, 0.00, 0.00),
	(353348, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 8, '02', 27182.40, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(353349, '47', '4705', 'R00280', 'RENAULT', 21063, '02', 'OPTIMEDIA', 2013, 8, '02', 15196.20, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(353350, '47', '4705', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 8, '02', 11570.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(353351, '47', '4705', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 8, '02', 49166.20, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(353352, '47', '4705', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 8, '02', 36737.40, 3.14, 4, 0.00, 0.00, 0.00, 0.00),
	(353353, '47', '4705', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 8, '02', 34655.10, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(353354, '47', '4705', 'V00151', 'VOLKSWAGEN', 24159, '16', 'MEDIACOM', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353356, '47', '4705', '470519', 'Z', 21048, '02', 'DIRECT', 2013, 8, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(353357, '47', '4705', '470519', 'Z', 21097, '02', 'DIRECT', 2013, 8, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(353358, '47', '4706', '470627', 'LONKING', 21097, '02', 'DIRECT', 2013, 8, '02', 18619.20, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(353359, '47', '4706', 'N00106', 'NEW HOLLAND', 21048, '02', 'DIRECT', 2013, 8, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353360, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353361, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353362, '47', '4713', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353363, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 14076.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353364, '47', '4713', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6771.40, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(353365, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 831.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(353366, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 76180.50, 7.20, 10, 0.00, 0.00, 0.00, 0.00),
	(353367, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353368, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 52986.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(353369, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 71581.90, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(353370, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 49587.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(353371, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 46788.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(353372, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353373, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 116810.60, 5.04, 7, 0.00, 0.00, 0.00, 0.00),
	(353374, '47', '4713', 'D00259', 'DODGE', 24159, '16', 'MEDIAEDGE', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353375, '47', '4713', 'F01167', 'FUSO', 21014, '02', 'DIRECT', 2013, 8, '02', 1039.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353376, '47', '4713', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 34721.70, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(353377, '47', '4713', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353378, '47', '4713', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 40269.70, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(353379, '47', '4713', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353380, '47', '4713', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353381, '47', '4713', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353382, '47', '4713', 'G06117', 'GMC/CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353383, '47', '4713', 'G06117', 'GMC/CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353384, '47', '4713', 'G06117', 'GMC/CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353385, '47', '4713', 'G06117', 'GMC/CHEVROLET', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 110639.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(353386, '47', '4713', 'G06117', 'GMC/CHEVROLET', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 51629.70, 2.20, 12, 0.00, 0.00, 0.00, 0.00),
	(353387, '47', '4713', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 8, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353388, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 8, '02', 26726.60, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(353389, '47', '4713', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 8, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353390, '47', '4713', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 8, '02', 22927.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(353391, '47', '4713', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 8, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353392, '47', '4713', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353393, '47', '4713', 'L00153', 'LINCOLN', 24159, '16', 'MEDIAEDGE', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353394, '47', '4713', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 8, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353395, '47', '4713', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 8, '02', 4798.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(353396, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 8, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353397, '47', '4713', 'N00140', 'NISSAN', 21378, '02', 'MINDSHARE', 2013, 8, '02', 7838.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353398, '47', '4713', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 8, '02', 1151.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(353399, '47', '4713', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 8, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353400, '47', '4713', 'S00802', 'SUZUKI', 24159, '16', 'LINKS COMMUNICATION', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353401, '47', '4713', 'T00096', 'TATA', 21063, '02', 'OMD', 2013, 8, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353402, '47', '4714', 'A23019', 'AL BARASHI', 21030, '02', 'DIRECT', 2013, 8, '02', 12476.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(353403, '47', '4714', 'A00295', 'AL JOMAIH', 27011, '08', 'UM7', 2013, 8, '02', 831.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(353404, '47', '4714', 'S00085', 'SAMACO', 27011, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 999.70, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(353405, '47', '4714', 'S00085', 'SAMACO', 27045, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 525.20, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(353406, '47', '4714', 'U00958', 'UNITED MOTORS', 24159, '16', 'DIRECT', 2013, 8, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353407, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 8, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353408, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 51482.80, 4.72, 5, 0.00, 0.00, 0.00, 0.00),
	(353409, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 34031.40, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(353410, '47', '4718', 'A20666', 'AUTO STAR', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 23034.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(353411, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 16075.90, 1.39, 2, 0.00, 0.00, 0.00, 0.00),
	(353412, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353413, '47', '4724', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353414, '47', '4724', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 8, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353415, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 8, '02', 6028.90, 0.12, 26, 0.00, 0.00, 0.00, 0.00),
	(353416, '47', '4728', 'A95395', 'AUTO STARS', 27011, '08', 'DIRECT', 2013, 8, '02', 5771.20, 3.47, 19, 0.00, 0.00, 0.00, 0.00),
	(353417, '47', '4728', 'A95395', 'AUTO STARS', 27045, '08', 'DIRECT', 2013, 8, '02', 445.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(353418, '47', '4728', 'A95395', 'AUTO STARS', 27052, '08', 'DIRECT', 2013, 8, '02', 4398.40, 2.62, 11, 0.00, 0.00, 0.00, 0.00),
	(353419, '47', '4728', 'M86905', 'MOHD.YOUSUF NAGI', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353420, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 8, '02', 567.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(353421, '47', '4732', '473207', 'SHARY AUTOS', 21022, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353422, '47', '4732', '473207', 'SHARY AUTOS', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353423, '47', '4732', '473207', 'SHARY AUTOS', 24794, '18', 'DIRECT', 2013, 8, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353424, '47', '4732', '473217', 'TOP IMPORTED CARS', 21048, '02', 'DIRECT', 2013, 8, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353425, '47', '4732', '473217', 'TOP IMPORTED CARS', 21352, '02', 'DIRECT', 2013, 8, '02', 3895.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353426, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353427, '48', '4801', 'M00222', 'MICHELIN', 24159, '16', 'MEDIAEDGE', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353428, '48', '4801', 'N05219', 'NEXEN', 24159, '16', 'DIRECT', 2013, 8, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353429, '48', '4801', 'T01437', 'TOYO TIRES', 24159, '16', 'GMASCO', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353430, '48', '4801', 'Y00022', 'YOKOHAMA', 21055, '02', 'DIRECT', 2013, 8, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353431, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 8, '02', 6358.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(353432, '48', '4801', 'Y00022', 'YOKOHAMA', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353433, '48', '4802', 'B00391', 'BOSCH', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353434, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 8, '02', 18912.90, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(353435, '49', '4901', 'F00225', 'FUCHS', 21063, '02', 'OMD', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353436, '49', '4901', 'F00225', 'FUCHS', 24159, '16', 'OMD', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353437, '49', '4901', 'M00312', 'MOBIL', 24159, '16', 'ICOM', 2013, 8, '02', 46388.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(353438, '49', '4901', 'M00312', 'MOBIL', 24844, '17', 'ICOM', 2013, 8, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353439, '49', '4901', 'P00139', 'PETROMIN', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353440, '49', '4901', 'P00139', 'PETROMIN', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353441, '49', '4901', 'P00139', 'PETROMIN', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353442, '49', '4901', 'P00139', 'PETROMIN', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353443, '49', '4901', 'P00139', 'PETROMIN', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353444, '49', '4901', 'P00139', 'PETROMIN', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11597.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353445, '49', '4901', 'P00139', 'PETROMIN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6149.40, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(353446, '49', '4901', 'P00139', 'PETROMIN', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 1930.00, 1.80, 8, 0.00, 0.00, 0.00, 0.00),
	(353447, '49', '4901', 'P00139', 'PETROMIN', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 983.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(353448, '49', '4901', 'P00139', 'PETROMIN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 8807.90, 4.84, 26, 0.00, 0.00, 0.00, 0.00),
	(353449, '49', '4901', 'P00139', 'PETROMIN', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 51667.00, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(353450, '49', '4903', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 1871.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(353451, '49', '4903', 'P41317', 'PETRO RABIGH', 21030, '02', 'MEDIAEDGE', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353452, '49', '4903', 'P41317', 'PETRO RABIGH', 21188, '18', 'MEDIAEDGE', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353453, '49', '4906', 'P02228', 'PETROFAC', 21097, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353454, '50', '5001', 'S00007', 'S.T.DUPONT', 21022, '02', 'OPTIMEDIA', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353455, '50', '5001', 'S00007', 'S.T.DUPONT', 21089, '02', 'OPTIMEDIA', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353456, '50', '5001', 'S00007', 'S.T.DUPONT', 21097, '02', 'OPTIMEDIA', 2013, 8, '02', 5651.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353457, '50', '5001', 'S00007', 'S.T.DUPONT', 21352, '02', 'OPTIMEDIA', 2013, 8, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353458, '50', '5001', 'Z00260', 'ZEBRA', 27045, '08', 'DIRECT', 2013, 8, '02', 8781.00, 6.96, 20, 0.00, 0.00, 0.00, 0.00),
	(353459, '50', '5002', 'J03210', 'JOHNSON WINDOW F', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353460, '50', '5002', 'V01607', 'V-KOOL', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353461, '51', '5122', 'A00634', 'APPLE', 21022, '02', 'DIRECT', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353462, '51', '5122', 'A00634', 'APPLE', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353463, '51', '5122', 'A00634', 'APPLE', 21071, '02', 'DIRECT', 2013, 8, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(353464, '51', '5134', 'H05036', 'HTC', 28019, '01', 'INITIATIVE MEDIA', 2013, 8, '02', 120636.50, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(353465, '51', '5134', 'H02731', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353466, '51', '5134', 'H02731', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353467, '51', '5134', 'H02731', 'HUAWEI', 21097, '02', 'DIRECT', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353468, '51', '5134', 'H02731', 'HUAWEI', 21352, '02', 'DIRECT', 2013, 8, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353469, '51', '5134', 'H02731', 'HUAWEI', 21378, '02', 'DIRECT', 2013, 8, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353470, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353471, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 76223.30, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(353472, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353473, '51', '5134', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353474, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20770.70, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(353475, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353476, '51', '5134', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353477, '51', '5134', 'S00112', 'SAMSUNG', 23084, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353478, '51', '5134', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353479, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353480, '51', '5134', 'S00112', 'SAMSUNG', 24844, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353481, '51', '5134', 'S00112', 'SAMSUNG', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 693.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353482, '51', '5134', 'S00112', 'SAMSUNG', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 629.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353483, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 217279.00, 23.00, 920, 0.00, 0.00, 0.00, 0.00),
	(353484, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(353485, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 1983504.00, 49.00, 1960, 0.00, 0.00, 0.00, 0.00),
	(353486, '51', '5134', 'S00577', 'SONY', 21022, '02', 'UM7', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353487, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 8, '02', 23031.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353488, '51', '5134', 'S00577', 'SONY', 21055, '02', 'UM7', 2013, 8, '02', 18693.90, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(353489, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 8, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353490, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 8, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353491, '51', '5134', 'S00577', 'SONY', 21139, '06', 'UM7', 2013, 8, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353492, '51', '5134', 'S00577', 'SONY', 21188, '18', 'UM7', 2013, 8, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353493, '51', '5134', 'S00577', 'SONY', 21352, '02', 'UM7', 2013, 8, '02', 23455.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353494, '51', '5134', 'S00577', 'SONY', 23044, '03', 'UM7', 2013, 8, '02', 31962.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353495, '51', '5148', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 8, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(353496, '51', '5148', 'T00312', 'TOSHIBA', 21048, '02', 'ASATSU C_O TANDEM', 2013, 8, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(353497, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 8, '02', 20234.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(353498, '51', '5148', 'T00312', 'TOSHIBA', 21089, '02', 'ASATSU C_O TANDEM', 2013, 8, '02', 41709.40, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(353499, '51', '5148', 'T00312', 'TOSHIBA', 21352, '02', 'ASATSU C_O TANDEM', 2013, 8, '02', 20994.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(353500, '52', '5201', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(353501, '52', '5203', 'A10693', 'AL AJYAL', 21022, '02', 'DIRECT', 2013, 8, '02', 8317.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353502, '52', '5203', 'A12191', 'AL AMJAD', 21022, '02', 'DIRECT', 2013, 8, '02', 17675.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353503, '52', '5203', 'A12191', 'AL AMJAD', 21055, '02', 'DIRECT', 2013, 8, '02', 21178.60, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(353504, '52', '5203', 'A05330', 'AL ANDALUS', 28183, '01', 'DIRECT', 2013, 8, '02', 13330.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(353505, '52', '5203', 'A05369', 'AL DAWHA', 21055, '02', 'DIRECT', 2013, 8, '02', 2815.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(353506, '52', '5203', 'A12432', 'AL FAISALIYA', 21022, '02', 'DIRECT', 2013, 8, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353507, '52', '5203', 'A05365', 'AL FALAH PRIVATE', 21055, '02', 'DIRECT', 2013, 8, '02', 14262.80, 2.04, 6, 0.00, 0.00, 0.00, 0.00),
	(353508, '52', '5203', 'A05365', 'AL FALAH PRIVATE', 21378, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(353509, '52', '5203', 'A10691', 'AL FORSAN SCHOOL', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353510, '52', '5203', 'A10691', 'AL FORSAN SCHOOL', 21071, '02', 'DIRECT', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353511, '52', '5203', 'A05439', 'AL KHAWAREZMI', 21022, '02', 'DIRECT', 2013, 8, '02', 2308.70, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(353512, '52', '5203', 'A05403', 'AL MAALI INT\'L', 21022, '02', 'DIRECT', 2013, 8, '02', 3838.80, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(353513, '52', '5203', 'A12739', 'AL MAJD NAT\'L', 21022, '02', 'DIRECT', 2013, 8, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(353514, '52', '5203', 'A05286', 'AL MASHAEL', 21055, '02', 'DIRECT', 2013, 8, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(353515, '52', '5203', 'A05329', 'AL NAHDA NAT.', 21030, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(353516, '52', '5203', 'A10694', 'AL RAYAH NAT\'L', 21022, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(353517, '52', '5203', 'A10694', 'AL RAYAH NAT\'L', 21055, '02', 'DIRECT', 2013, 8, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353518, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 8, '02', 39435.20, 3.83, 5, 0.00, 0.00, 0.00, 0.00),
	(353519, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21055, '02', 'UM7', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353520, '52', '5203', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353521, '52', '5203', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 22714.20, 4.05, 7, 0.00, 0.00, 0.00, 0.00),
	(353522, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21055, '02', 'MEDIA INSIGHT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353523, '52', '5204', 'A10746', 'AL ALAMIAH INST', 21097, '02', 'MEDIA INSIGHT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353524, '52', '5204', 'A10739', 'AL FAISAL INST.', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353525, '52', '5204', 'A17447', 'AL HUSSAN TRA.C.', 21097, '02', 'DIRECT', 2013, 8, '02', 10077.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353526, '52', '5204', 'A12671', 'AL KHALEEJ', 21022, '02', '3 POINTS', 2013, 8, '02', 4340.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(353527, '52', '5204', 'A12671', 'AL KHALEEJ', 21097, '02', '3 POINTS', 2013, 8, '02', 2015.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(353528, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 8, '02', 8978.20, 7.46, 13, 0.00, 0.00, 0.00, 0.00),
	(353529, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 21071, '02', 'DIRECT', 2013, 8, '02', 2463.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(353530, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21022, '02', 'MEDIA INSIGHT', 2013, 8, '02', 2260.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(353531, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21048, '02', 'MEDIA INSIGHT', 2013, 8, '02', 1407.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353532, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21097, '02', 'MEDIA INSIGHT', 2013, 8, '02', 2068.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(353533, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 8, '02', 2159.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(353534, '52', '5204', 'I00672', 'IBN KHALDOON', 21022, '02', 'DIRECT', 2013, 8, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353535, '52', '5204', 'I00672', 'IBN KHALDOON', 21055, '02', 'DIRECT', 2013, 8, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353536, '52', '5204', 'J00742', 'JUFFALI TRAIN.C.', 21030, '02', 'OPTIMEDIA', 2013, 8, '02', 12151.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353537, '52', '5204', 'J00742', 'JUFFALI TRAIN.C.', 21048, '02', 'OPTIMEDIA', 2013, 8, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(353538, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 3945.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(353539, '52', '5204', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353540, '52', '5204', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353541, '52', '5205', 'B00196', 'BEAUTY SALOONS', 21022, '02', 'DIRECT', 2013, 8, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353542, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 8, '02', 1471.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(353543, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 27060, '08', 'DIRECT', 2013, 8, '02', 455.80, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(353544, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 8, '02', 2186.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(353545, '52', '5207', 'A00765', 'AUDI', 21188, '18', 'MEDIACOM', 2013, 8, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353546, '52', '5207', 'H00088', 'HONDA', 21022, '02', 'MINDSHARE', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353547, '52', '5207', 'H00088', 'HONDA', 21097, '02', 'MINDSHARE', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353548, '52', '5207', 'H00104', 'HYUNDAI', 21048, '02', 'I_R COMMUNICATION', 2013, 8, '02', 19216.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353549, '52', '5207', 'H00104', 'HYUNDAI', 21071, '02', 'I_R COMMUNICATION', 2013, 8, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353550, '52', '5207', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 8, '02', 24393.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(353551, '52', '5207', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 8, '02', 27193.10, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(353552, '52', '5207', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 8, '02', 24393.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(353553, '52', '5207', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 8, '02', 27393.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(353554, '52', '5207', 'M00301', 'MITSUBISHI', 21014, '02', 'B-DESIGN _ MARKETING', 2013, 8, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353555, '52', '5207', 'M00301', 'MITSUBISHI', 21378, '02', 'B-DESIGN _ MARKETING', 2013, 8, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353556, '52', '5207', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 8, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353557, '52', '5207', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353558, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 8, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(353559, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353560, '52', '5210', 'M04041', 'MIDDLE EAST', 21055, '02', 'DIRECT', 2013, 8, '02', 2399.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(353561, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 8, '02', 15499.60, 3.74, 13, 0.00, 0.00, 0.00, 0.00),
	(353562, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 364966.60, 62.35, 347, 0.00, 0.00, 0.00, 0.00),
	(353563, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 8, '02', 115527.60, 16.11, 25, 0.00, 0.00, 0.00, 0.00),
	(353564, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 8, '02', 203323.90, 24.03, 44, 0.00, 0.00, 0.00, 0.00),
	(353565, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 238027.40, 40.81, 77, 0.00, 0.00, 0.00, 0.00),
	(353566, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 8, '02', 175.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(353567, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 8, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353568, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 8, '02', 37366.20, 5.30, 11, 0.00, 0.00, 0.00, 0.00),
	(353569, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 8, '02', 14236.00, 2.07, 10, 0.00, 0.00, 0.00, 0.00),
	(353570, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 8, '02', 216617.00, 29.65, 32, 0.00, 0.00, 0.00, 0.00),
	(353571, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 3526.40, 0.73, 14, 0.00, 0.00, 0.00, 0.00),
	(353572, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 8, '02', 4222.40, 0.56, 10, 0.00, 0.00, 0.00, 0.00),
	(353573, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 8, '02', 173.20, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(353574, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 4878.60, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(353575, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(353576, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353577, '52', '5210', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353578, '52', '5211', 'A14185', 'AL MANAR', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353579, '52', '5211', 'A14185', 'AL MANAR', 21188, '18', 'DIRECT', 2013, 8, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353580, '52', '5212', 'C02469', 'CANADA', 21048, '02', 'DIRECT', 2013, 8, '02', 1359.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(353581, '52', '5212', 'C02469', 'CANADA', 21063, '02', 'DIRECT', 2013, 8, '02', 1642.20, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(353582, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353583, '52', '5213', 'A25454', 'AL OLAYA', 21022, '02', 'DIRECT', 2013, 8, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353584, '52', '5213', 'D03954', 'DELHI PUBLIC SCH', 21071, '02', 'DIRECT', 2013, 8, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353585, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21071, '02', 'DIRECT', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353586, '52', '5213', 'U01184', 'UNITED INT\'L SC.', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353587, '52', '5216', 'A14943', 'AL FARIS CO.', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353588, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 8, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(353589, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 8, '02', 2825.80, 0.44, 9, 0.00, 0.00, 0.00, 0.00),
	(353590, '52', '5218', 'A17483', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353591, '52', '5218', 'T04970', 'TONI & GUY', 27045, '08', 'DIRECT', 2013, 8, '02', 13364.00, 10.20, 13, 0.00, 0.00, 0.00, 0.00),
	(353592, '52', '5219', 'A17977', 'AL EMAN', 21055, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353593, '52', '5219', 'A19811', 'AL MAGHRABI', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353594, '52', '5219', 'A18570', 'AL MAHABA', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353595, '52', '5219', 'P03565', 'PROFESSIONAL', 21030, '02', 'DIRECT', 2013, 8, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353596, '52', '5220', 'A23957', 'AL SHAHIN CO.', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353597, '52', '5220', 'C08811', 'CONTRACO', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353598, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21022, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353599, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21048, '02', 'DIRECT', 2013, 8, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353600, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21378, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353601, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 8, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353602, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21097, '02', 'PHD', 2013, 8, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353603, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 8, '02', 4574.60, 3.42, 6, 0.00, 0.00, 0.00, 0.00),
	(353604, '52', '5222', 'G03546', 'GULF INNOVATION', 21022, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353605, '52', '5222', 'R05016', 'ROAD INSTITUTE', 21022, '02', 'DIRECT', 2013, 8, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353606, '52', '5222', 'R05016', 'ROAD INSTITUTE', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353607, '52', '5222', 'R05016', 'ROAD INSTITUTE', 21261, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353608, '52', '5222', 'W01640', 'WALL STREET INST', 27045, '08', 'DIRECT', 2013, 8, '02', 40769.10, 31.05, 47, 0.00, 0.00, 0.00, 0.00),
	(353609, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21055, '02', 'DIRECT', 2013, 8, '02', 6376.50, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(353610, '52', '5225', 'M80193', 'MOVENPICK', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353611, '52', '5225', 'M80193', 'MOVENPICK', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353612, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 8, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(353613, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 140067.60, 22.21, 298, 0.00, 0.00, 0.00, 0.00),
	(353614, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 8, '02', 10247.70, 1.27, 10, 0.00, 0.00, 0.00, 0.00),
	(353615, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 8, '02', 54025.70, 5.98, 50, 0.00, 0.00, 0.00, 0.00),
	(353616, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 23273.20, 3.77, 45, 0.00, 0.00, 0.00, 0.00),
	(353617, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 8, '02', 10439.60, 1.79, 8, 0.00, 0.00, 0.00, 0.00),
	(353618, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 8, '02', 100577.70, 11.25, 99, 0.00, 0.00, 0.00, 0.00),
	(353619, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 8, '02', 20015.70, 2.11, 14, 0.00, 0.00, 0.00, 0.00),
	(353620, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 8, '02', 29889.70, 4.13, 33, 0.00, 0.00, 0.00, 0.00),
	(353621, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 8, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(353622, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 8, '02', 10772.80, 1.20, 8, 0.00, 0.00, 0.00, 0.00),
	(353623, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 15455.70, 3.27, 53, 0.00, 0.00, 0.00, 0.00),
	(353624, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 8, '02', 4705.10, 1.67, 24, 0.00, 0.00, 0.00, 0.00),
	(353625, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 15115.20, 1.84, 16, 0.00, 0.00, 0.00, 0.00),
	(353626, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 8, '02', 10866.20, 0.72, 17, 0.00, 0.00, 0.00, 0.00),
	(353627, '52', '5225', 'S14756', 'SEAGULL CO.', 21246, '02', 'DIRECT', 2013, 8, '02', 245.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(353628, '52', '5225', 'S00397', 'SIEMENS', 21089, '02', 'OMD', 2013, 8, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353629, '52', '5226', 'A22953', 'AL ASWAF', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353630, '52', '5226', 'A23978', 'AL SHARQ', 21055, '02', 'DIRECT', 2013, 8, '02', 1492.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(353631, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353632, '52', '5229', 'A29674', 'AL ABEER PRIVATE', 21055, '02', 'DIRECT', 2013, 8, '02', 1279.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(353633, '52', '5229', 'A30812', 'AL FAISAL INT.SC', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353634, '52', '5229', 'A31491', 'AL JAMEAH AHLIYA', 21097, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353635, '52', '5229', 'A26311', 'AL QALAM', 21022, '02', 'DIRECT', 2013, 8, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(353636, '52', '5229', 'A26311', 'AL QALAM', 21055, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353637, '52', '5229', 'N04449', 'NEW MILLENNIUM', 21048, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353638, '52', '5230', 'A27896', 'AL SAFIR INT\'L E', 21055, '02', 'DIRECT', 2013, 8, '02', 2207.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(353639, '52', '5232', 'A32519', 'AL MUBDE COMPANY', 21055, '02', 'DIRECT', 2013, 8, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(353640, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 8, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(353641, '52', '5232', 'W02408', 'WAMAD CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353642, '52', '5233', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 8, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353643, '52', '5233', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 8, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353644, '52', '5233', 'A08269', 'ALAWI TUNSI', 21048, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353645, '52', '5233', 'A35556', 'ARBAB AL TAWAEF', 21030, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353646, '52', '5233', 'A35556', 'ARBAB AL TAWAEF', 21188, '18', 'DIRECT', 2013, 8, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353647, '52', '5233', 'A19643', 'AXIOM', 21022, '02', 'OMD', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353648, '52', '5233', 'A19643', 'AXIOM', 21048, '02', 'OMD', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353649, '52', '5233', 'A19643', 'AXIOM', 21097, '02', 'OMD', 2013, 8, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353650, '52', '5233', 'H01996', 'HAFIL TRANSPORT', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353651, '52', '5233', 'H01996', 'HAFIL TRANSPORT', 21030, '02', 'DIRECT', 2013, 8, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(353652, '52', '5233', 'J03094', 'JASH TECHNOL.SRV', 21071, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353653, '52', '5233', 'K04862', 'KBR', 21089, '02', 'DIRECT', 2013, 8, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353654, '52', '5233', 'K04862', 'KBR', 21097, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353655, '52', '5233', 'L01871', 'LBC', 21071, '02', 'PHD', 2013, 8, '02', 1242.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353656, '52', '5233', 'M81974', 'MED GULF', 21071, '02', 'MINDSHARE', 2013, 8, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(353657, '52', '5233', 'M07654', 'MIN.OF LABOUR', 21055, '02', 'OMD', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353658, '52', '5233', 'R02524', 'RIYADH NAJD', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353659, '52', '5233', 'R02525', 'RIYADH SCHOOLS', 21022, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353660, '52', '5233', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353661, '52', '5233', 'S04972', 'SAUDI CERAMICS', 21261, '02', 'MINDSHARE', 2013, 8, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353662, '52', '5233', 'S18797', 'SRACO', 21097, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(353663, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353664, '52', '5233', 'Z01168', 'ZAHRAN COMPANY', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353665, '52', '5234', 'A30750', 'AL ERTIQA', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353666, '52', '5234', 'A42078', 'AL QARRAT', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353667, '52', '5234', 'C10092', 'CAPITALS', 21048, '02', 'DIRECT', 2013, 8, '02', 8291.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(353668, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 8, '02', 7998.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(353669, '52', '5234', 'I01072', 'IATA', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353670, '52', '5234', 'I06645', 'ITANA', 21378, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353671, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 21048, '02', 'DIRECT', 2013, 8, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(353672, '52', '5234', 'S17587', 'SOCIAL COMPUT.C.', 21261, '02', 'DIRECT', 2013, 8, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353673, '52', '5235', 'A30146', 'AL AWAEL', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353674, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 8, '02', 8829.00, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(353675, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 8, '02', 21183.10, 1.50, 15, 0.00, 0.00, 0.00, 0.00),
	(353676, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 8, '02', 2666.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(353677, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 8, '02', 2943.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(353678, '52', '5235', 'A32817', 'AL NOQAIR', 21055, '02', 'DIRECT', 2013, 8, '02', 8957.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(353679, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 8, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353680, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 8, '02', 2942.90, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(353681, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 8, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(353682, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 8, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(353683, '52', '5237', 'A30838', 'AL FALAH CO.', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353684, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 8, '02', 6376.50, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(353685, '52', '5237', 'A37765', 'AL SAFIR CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 3679.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(353686, '52', '5237', 'F36901', 'FAWJ MAKKAH', 21188, '18', 'DIRECT', 2013, 8, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353687, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 21022, '02', 'DIRECT', 2013, 8, '02', 17051.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353688, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 21055, '02', 'DIRECT', 2013, 8, '02', 21498.60, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(353689, '52', '5238', 'A42021', 'AL OLA', 21048, '02', 'DIRECT', 2013, 8, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(353690, '52', '5238', 'M84906', 'MANHAL & HARAMEN', 21022, '02', 'DIRECT', 2013, 8, '02', 17952.70, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(353691, '52', '5238', 'M84906', 'MANHAL & HARAMEN', 21055, '02', 'DIRECT', 2013, 8, '02', 17952.70, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(353692, '52', '5238', 'R06589', 'ROWAD AL TARBIAH', 21022, '02', 'DIRECT', 2013, 8, '02', 10877.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(353693, '52', '5240', 'A22027', 'AL SAFI DANONE', 21048, '02', 'MINDSHARE', 2013, 8, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353694, '52', '5240', 'A22027', 'AL SAFI DANONE', 21055, '02', 'MINDSHARE', 2013, 8, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(353695, '52', '5240', 'A22027', 'AL SAFI DANONE', 21097, '02', 'MINDSHARE', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353696, '52', '5240', 'A22027', 'AL SAFI DANONE', 21261, '02', 'MINDSHARE', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(353697, '52', '5240', 'S22209', 'SMART LINK', 21022, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(353698, '52', '5241', 'A39456', 'AL GOBA', 21360, '06', 'DIRECT', 2013, 8, '02', 28045.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(353699, '52', '5242', 'W03940', 'WAKHEM CONT.EST.', 23028, '02', 'DIRECT', 2013, 8, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353700, '52', '5245', 'A90835', 'AL EWAN', 21261, '02', 'DIRECT', 2013, 8, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353701, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353702, '52', '5245', 'A91760', 'AL MUJAZ', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353703, '52', '5245', 'D00425', 'DUNKIN DONUTS', 21071, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353704, '52', '5245', 'K07967', 'KING ABDUL.MED.C', 21030, '02', 'DIRECT', 2013, 8, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353705, '52', '5245', 'K02243', 'KING ABDULAZIZ C', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353706, '52', '5245', 'K02243', 'KING ABDULAZIZ C', 21030, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353707, '52', '5245', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353708, '52', '5245', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 8, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353709, '52', '5245', 'S18333', 'SAUDI ENGINEERNG', 21071, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353710, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353711, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353712, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353713, '52', '5246', '524664', 'AL MUJAZ EDUC.&T', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353714, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21030, '02', 'DIRECT', 2013, 8, '02', 9170.90, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(353715, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353716, '52', '5246', 'H08170', 'HIGHER INST.PL.F', 27060, '08', 'DIRECT', 2013, 8, '02', 2122.00, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(353717, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353718, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353719, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21139, '06', 'DIRECT', 2013, 8, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353720, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353721, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21352, '02', 'DIRECT', 2013, 8, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353722, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353723, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353724, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21097, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353725, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353726, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 8, '02', 13863.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353727, '52', '5248', '524889', 'ADWA\'A ALA\'AFAQ', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353728, '52', '5248', '524884', 'AJYAL AL THAGAFA', 21022, '02', 'DIRECT', 2013, 8, '02', 13436.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(353729, '52', '5248', '524887', 'AL ATHEER PRIV.S', 21022, '02', 'DIRECT', 2013, 8, '02', 2921.60, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(353730, '52', '5248', '524887', 'AL ATHEER PRIV.S', 21055, '02', 'DIRECT', 2013, 8, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(353731, '52', '5248', '524886', 'AL EBTIKAR PRIV.', 21055, '02', 'DIRECT', 2013, 8, '02', 15430.70, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(353732, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353733, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 8, '02', 51432.10, 4.92, 8, 0.00, 0.00, 0.00, 0.00),
	(353734, '52', '5248', '524873', 'AL JWDAH PRIV.SC', 21022, '02', 'DIRECT', 2013, 8, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353735, '52', '5248', '524888', 'AL TADAMON', 21022, '02', 'DIRECT', 2013, 8, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353736, '52', '5248', '524888', 'AL TADAMON', 21055, '02', 'DIRECT', 2013, 8, '02', 19754.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353737, '52', '5248', '524890', 'ROWAD OMARA\'A S.', 21055, '02', 'DIRECT', 2013, 8, '02', 12343.10, 1.34, 9, 0.00, 0.00, 0.00, 0.00),
	(353738, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353739, '52', '5251', 'J05577', 'JUICY BEAUTY SALO', 21022, '02', 'DIRECT', 2013, 8, '02', 3246.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(353740, '52', '5252', 'A96215', 'AL BARAKA ARABIA', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353741, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 8, '02', 40990.30, 2.79, 31, 0.00, 0.00, 0.00, 0.00),
	(353742, '52', '5252', '525292', 'AL FAWAZ', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353743, '52', '5252', 'A91205', 'AL JALEES', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353744, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 8, '02', 15205.50, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(353745, '52', '5252', 'A96990', 'AL THAKEREEN CO.', 21014, '02', 'DIRECT', 2013, 8, '02', 517.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353746, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 8, '02', 1759.00, 0.23, 10, 0.00, 0.00, 0.00, 0.00),
	(353747, '52', '5252', 'M87844', 'MANABER EMAN CO.', 21014, '02', 'DIRECT', 2013, 8, '02', 517.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353748, '52', '5252', 'M88009', 'MAWAKEB AHELAH', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353749, '52', '5252', 'M88011', 'MAWAKEB YUSR CO.', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353750, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 8, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353751, '52', '5252', 'S25131', 'SAIF AL ISLAM CO', 21188, '18', 'DIRECT', 2013, 8, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353752, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 8, '02', 41971.30, 2.88, 32, 0.00, 0.00, 0.00, 0.00),
	(353753, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(353754, '52', '5255', '525590', 'ABU FARIS', 21022, '02', 'DIRECT', 2013, 8, '02', 959.40, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(353755, '52', '5255', '525561', 'ABU SARA', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(353756, '52', '5255', '525567', 'AL FORQAN CO.', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353757, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 8, '02', 7341.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(353758, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 8, '02', 5971.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(353759, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 8, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(353760, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 8, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(353761, '52', '5255', '525509', 'AL SAFRAT', 21055, '02', 'DIRECT', 2013, 8, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(353762, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 8, '02', 19343.70, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(353763, '52', '5255', '525568', 'BANDAR &BADR QU.', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353764, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 8, '02', 2367.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(353765, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21055, '02', 'DIRECT', 2013, 8, '02', 8339.00, 0.78, 12, 0.00, 0.00, 0.00, 0.00),
	(353766, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 1758.90, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(353767, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 1279.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(353768, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 8, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(353769, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 8, '02', 21709.60, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(353770, '52', '5257', '525748', 'ABU SARHAD EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353771, '52', '5257', '525748', 'ABU SARHAD EST.', 21048, '02', 'DIRECT', 2013, 8, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353772, '52', '5257', '525743', 'AL HABARI GROUP', 21139, '06', 'DIRECT', 2013, 8, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353773, '52', '5257', '525733', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353774, '52', '5257', '525793', 'AL OLAYA PRIVATE SCH', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353775, '52', '5257', '525773', 'DAR AL AKFA\'A EST.', 21030, '02', 'DIRECT', 2013, 8, '02', 2815.20, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(353776, '52', '5257', '525773', 'DAR AL AKFA\'A EST.', 21261, '02', 'DIRECT', 2013, 8, '02', 3284.40, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(353777, '52', '5257', '525794', 'ELS', 21071, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353778, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(353779, '52', '5257', 'G07259', 'G4S', 21071, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353780, '52', '5257', '525798', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353781, '52', '5257', '525797', 'GEN.ORG.F.MILIT.INDU', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353782, '52', '5257', '525797', 'GEN.ORG.F.MILIT.INDU', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353783, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21030, '02', 'DIRECT', 2013, 8, '02', 26531.80, 2.43, 11, 0.00, 0.00, 0.00, 0.00),
	(353784, '52', '5257', 'K08623', 'KING ABDULAZ.M.C', 21030, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353785, '52', '5257', '525754', 'ROWAD OMARA\'A S.', 21055, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353786, '52', '5257', '525795', 'SAPL', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353787, '52', '5257', '525795', 'SAPL', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353788, '52', '5257', '525795', 'SAPL', 21261, '02', 'DIRECT', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353789, '52', '5257', '525795', 'SAUDI ARABIAN PARSO.', 21089, '02', 'DIRECT', 2013, 8, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353790, '52', '5257', '525795', 'SAUDI ARABIAN PARSO.', 21097, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353791, '52', '5257', '525766', 'SOCIAL CHARITY FUND', 21097, '02', 'DIRECT', 2013, 8, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353792, '52', '5257', '525705', 'SPC', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353793, '52', '5257', '525785', 'UNIVERSAL MOTORS AG.', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353794, '52', '5257', '525785', 'UNIVERSAL MOTORS AG.', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353795, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 8, '02', 10322.70, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(353796, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 8, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(353797, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 8, '02', 38070.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(353798, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 8, '02', 38070.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(353799, '52', '5258', '525803', 'GULF MED.UNIV.', 21352, '02', 'DIRECT', 2013, 8, '02', 5398.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353800, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 21071, '02', 'DIRECT', 2013, 8, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353801, '52', '5258', '525805', 'HAIL UNIVERSITY', 21022, '02', 'DIRECT', 2013, 8, '02', 10493.30, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(353802, '52', '5258', '525805', 'HAIL UNIVERSITY', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353803, '52', '5258', '525804', 'HERIOT WATT', 21048, '02', 'DIRECT', 2013, 8, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353804, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 8, '02', 31853.30, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(353805, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 8, '02', 27395.70, 3.23, 5, 0.00, 0.00, 0.00, 0.00),
	(353806, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21089, '02', 'DIRECT', 2013, 8, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353807, '52', '5258', 'J04554', 'JORDAN UNI.S.&T.', 21022, '02', 'DIRECT', 2013, 8, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353808, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 8, '02', 2319.40, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(353809, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(353810, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(353811, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21014, '02', 'DIRECT', 2013, 8, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353812, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353813, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 8, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(353814, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 8, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353815, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 8, '02', 21754.40, 2.38, 17, 0.00, 0.00, 0.00, 0.00),
	(353816, '52', '5258', '525861', 'KING\'S COLLEGE LOND.', 24927, '02', 'DIRECT', 2013, 8, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353817, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21022, '02', 'DIRECT', 2013, 8, '02', 11047.80, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(353818, '52', '5258', 'P44198', 'PRINCE SULTAN U.', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353819, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 8, '02', 2665.70, 0.43, 7, 0.00, 0.00, 0.00, 0.00),
	(353820, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(353821, '52', '5258', '525844', 'QATAR UNIVERSITY', 21089, '02', 'DIRECT', 2013, 8, '02', 853.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353822, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 8, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353823, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 8, '02', 19429.60, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(353824, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353825, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 8, '02', 8104.40, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(353826, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 8, '02', 10845.20, 1.05, 1, 0.00, 0.00, 0.00, 0.00),
	(353827, '52', '5258', '525803', 'SORBONNE UNV.ADH', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353828, '52', '5258', '525804', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353829, '52', '5258', '525804', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353830, '52', '5258', '525804', 'TABUK UNIV.', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353831, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353832, '52', '5258', '525801', 'TAIBAH UNIV.', 21048, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353833, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353834, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(353835, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 8, '02', 1642.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(353836, '52', '5258', '525873', 'UNIV.OF JORDAN', 21089, '02', 'DIRECT', 2013, 8, '02', 4510.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(353837, '52', '5258', '525868', 'UNIVERSITY OF PUNJAB', 21196, '02', 'DIRECT', 2013, 8, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353838, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 8, '02', 879.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(353839, '52', '5259', '525920', 'AL BAHA PRIV.COL', 21030, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353840, '52', '5259', '525920', 'AL BAHA PRIV.COL', 21261, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353841, '52', '5259', '525937', 'COLLEGES OF EXCEL.', 21048, '02', 'DIRECT', 2013, 8, '02', 44484.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353842, '52', '5259', '525937', 'COLLEGES OF EXCEL.', 21261, '02', 'DIRECT', 2013, 8, '02', 36086.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(353843, '52', '5259', '525937', 'COLLEGES OF EXCEL.', 28019, '01', 'DIRECT', 2013, 8, '02', 57319.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(353844, '52', '5259', '525925', 'PRINCE SULTAN COLLEG', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353845, '52', '5259', '525912', 'TALAL ABU GHZLEH', 21089, '02', 'DIRECT', 2013, 8, '02', 1503.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353846, '52', '5259', '525934', 'UNIV.COL.BAHRAIN', 21097, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353847, '52', '5260', '526091', 'ABDUL MOHSEN HOKIR H', 21022, '02', 'DIRECT', 2013, 8, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353848, '52', '5260', '526093', 'AIMMS', 21196, '02', 'DIRECT', 2013, 8, '02', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(353849, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353850, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353851, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21097, '02', 'DIRECT', 2013, 8, '02', 831.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353852, '52', '5260', '526041', 'ARABIE SAOUDITE', 21097, '02', 'DIRECT', 2013, 8, '02', 1343.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(353853, '52', '5260', '526049', 'JICC/SLI', 21048, '02', 'DIRECT', 2013, 8, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353854, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 8, '02', 527.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353855, '52', '5260', '526085', 'MILE', 21030, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353856, '52', '5260', '526085', 'MILE', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353857, '52', '5260', '526085', 'MILE', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353858, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 8, '02', 18734.30, 0.92, 30, 0.00, 0.00, 0.00, 0.00),
	(353859, '52', '5260', '526042', 'SAUDI ARTS', 21048, '02', 'DIRECT', 2013, 8, '02', 1151.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353860, '52', '5260', '526048', 'SPECIALIST INST.', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353861, '52', '5260', '526048', 'SPECIALIST INST.', 21097, '02', 'DIRECT', 2013, 8, '02', 4798.60, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(353862, '52', '5260', '526000', 'SPECIALIZED INST', 21022, '02', 'DIRECT', 2013, 8, '02', 6904.80, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(353863, '52', '5260', '526029', 'TATWEER', 21071, '02', 'DIRECT', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353864, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 8, '02', 13734.00, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(353865, '52', '5261', '526186', 'SALEH AL MELHEM', 21238, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353866, '52', '5262', '526297', 'AJIAL AL HADARA SCH.', 21022, '02', 'DIRECT', 2013, 8, '02', 18275.30, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(353867, '52', '5262', '526298', 'AL ABAQERA SCH.', 21055, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353868, '52', '5262', '526298', 'AL DEWAN SCH.', 21055, '02', 'DIRECT', 2013, 8, '02', 981.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(353869, '52', '5262', '526281', 'AL FALAH INT\'L SCH.', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353870, '52', '5262', '526284', 'AL FALAH SCHOOL', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353871, '52', '5262', '526298', 'AL FORSAN INT\'L SCH.', 21055, '02', 'DIRECT', 2013, 8, '02', 20794.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(353872, '52', '5262', '526298', 'AL FORSAN INT\'L SCH.', 21071, '02', 'DIRECT', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353873, '52', '5262', '526297', 'AL RAEED PRIVATE SCH', 21022, '02', 'DIRECT', 2013, 8, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(353874, '52', '5262', '526297', 'AL RAEED PRIVATE SCH', 21055, '02', 'DIRECT', 2013, 8, '02', 21850.50, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(353875, '52', '5262', '526271', 'AMJAD QURTOBA', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353876, '52', '5262', '526271', 'AMJAD QURTOBA', 21055, '02', 'DIRECT', 2013, 8, '02', 20058.90, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(353877, '52', '5262', '526284', 'ARAB SCHOOLS', 21048, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353878, '52', '5262', '526284', 'ARAB SCHOOLS', 21089, '02', 'DIRECT', 2013, 8, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353879, '52', '5262', '526297', 'ASSADARAH SCH.', 21022, '02', 'DIRECT', 2013, 8, '02', 31885.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(353880, '52', '5262', '526297', 'BANOO IQRA INT\'L SCH', 21063, '02', 'DIRECT', 2013, 8, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353881, '52', '5262', '526283', 'BARAEM NAJED SCH.', 21022, '02', 'DIRECT', 2013, 8, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(353882, '52', '5262', '526235', 'BAWAKEER SCHOOL', 21022, '02', 'DIRECT', 2013, 8, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(353883, '52', '5262', '526297', 'BRIGHT TALK DAYCARE', 21352, '02', 'DIRECT', 2013, 8, '02', 18022.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(353884, '52', '5262', '526223', 'DUNES INT\'L SCH.', 21063, '02', 'DIRECT', 2013, 8, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353885, '52', '5262', '526223', 'DUNES INT\'L SCH.', 21071, '02', 'DIRECT', 2013, 8, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353886, '52', '5262', '526231', 'FUTURE VISION', 21097, '02', 'DIRECT', 2013, 8, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353887, '52', '5262', '526265', 'GENIUS BABY SCH.', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353888, '52', '5262', '526299', 'HELM AL AJYAL SCH.', 21055, '02', 'DIRECT', 2013, 8, '02', 554.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353889, '52', '5262', '526238', 'INDIAN SCHOOL', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353890, '52', '5262', '526238', 'KIDS SKY', 21055, '02', 'DIRECT', 2013, 8, '02', 3247.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(353891, '52', '5262', '526297', 'KING ABDULAZIZ SCH.', 21030, '02', 'DIRECT', 2013, 8, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353892, '52', '5262', '526297', 'KING ABDULAZIZ SCH.', 21048, '02', 'DIRECT', 2013, 8, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353893, '52', '5262', '526298', 'LEARNING SCH.', 21022, '02', 'DIRECT', 2013, 8, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353894, '52', '5262', '526298', 'LEARNING SCH.', 21055, '02', 'DIRECT', 2013, 8, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(353895, '52', '5262', '526284', 'LITTLE BEE', 21022, '02', 'DIRECT', 2013, 8, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(353896, '52', '5262', '526209', 'MAWAHB RIYADH SC', 21055, '02', 'DIRECT', 2013, 8, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(353897, '52', '5262', '526233', 'MAWAHEB AL RIYAD', 21055, '02', 'DIRECT', 2013, 8, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353898, '52', '5262', '526237', 'NEYAR', 21022, '02', 'DIRECT', 2013, 8, '02', 9357.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(353899, '52', '5262', '526237', 'NEYAR', 21055, '02', 'DIRECT', 2013, 8, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(353900, '52', '5262', '526295', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 18062.00, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(353901, '52', '5262', 'O41321', 'OUR KIDS SCHL', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353902, '52', '5262', 'R09345', 'RAYAHEEN NAJD', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(353903, '52', '5262', '526299', 'RETAJ SCHOOL', 21048, '02', 'DIRECT', 2013, 8, '02', 906.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(353904, '52', '5263', '526319', 'AL FOUZAN T.& G.', 21055, '02', 'DIRECT', 2013, 8, '02', 53.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(353905, '52', '5263', '526319', 'AL FOUZAN T.& G.', 21089, '02', 'DIRECT', 2013, 8, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353906, '52', '5263', '526321', 'AL MOBTY', 24547, '17', 'DIRECT', 2013, 8, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353907, '52', '5263', '526344', 'AL TAQWIYAH', 21352, '02', 'DIRECT', 2013, 8, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(353908, '52', '5264', '526411', 'FUSO', 21378, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353909, '52', '5265', '526515', 'ABU ABDULAZIZ', 21022, '02', 'DIRECT', 2013, 8, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353910, '52', '5265', '526599', 'AL FARDOUS', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353911, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 8, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(353912, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 8, '02', 7848.00, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(353913, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 8, '02', 15696.00, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(353914, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 8, '02', 7357.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(353915, '52', '5265', '526500', 'KHALED OFFICE', 21048, '02', 'DIRECT', 2013, 8, '02', 1359.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353916, '52', '5265', '526592', 'QEMAM AL TANTHEEF CO', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353917, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 8, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(353918, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 8, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(353919, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 8, '02', 879.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(353920, '52', '5267', '526741', 'AL YUSR', 22137, '06', 'DIRECT', 2013, 8, '02', 189.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(353921, '52', '5267', '526729', 'LIVEITUPSUMMER', 23044, '03', 'DIRECT', 2013, 8, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353922, '52', '5267', '526729', 'LIVEITUPSUMMER', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353923, '52', '5267', '526754', 'MASTER CHEF ARABIA', 26013, '01', 'DIRECT', 2013, 8, '02', 14396.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(353924, '52', '5267', '526754', 'MASTER CHEF ARABIA', 26039, '06', 'DIRECT', 2013, 8, '02', 32911.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(353925, '52', '5268', '526863', 'AL ALAMIAH CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353926, '52', '5268', '526846', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353927, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 8, '02', 8829.00, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(353928, '52', '5268', '526875', 'AL QADI CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(353929, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353930, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21022, '02', 'DIRECT', 2013, 8, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353931, '52', '5268', '526853', 'AMYAL AL SAFEER INT\'', 21055, '02', 'DIRECT', 2013, 8, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353932, '52', '5268', '526883', 'BAAS INT\'L GROUP', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353933, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 8, '02', 6867.00, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(353934, '52', '5270', '527041', 'AL DAWAA MED.SER.CO.', 21089, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(353935, '52', '5270', '527032', 'AL DHAHRAN SCHOOL', 21097, '02', 'DIRECT', 2013, 8, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(353936, '52', '5270', '527040', 'AL RAYAN SCHOOL', 21030, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(353937, '52', '5270', '527041', 'CEO', 21089, '02', 'DIRECT', 2013, 8, '02', 3007.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353938, '52', '5270', '527017', 'EWAN GROUP', 21022, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353939, '52', '5270', '527017', 'EWAN GROUP', 21048, '02', 'DIRECT', 2013, 8, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353940, '52', '5270', '527040', 'FATHIMA FOOD STUFF&C', 21246, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(353941, '52', '5270', '527040', 'H.K.AL SADIQ SONS CO', 21071, '02', 'DIRECT', 2013, 8, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353942, '52', '5270', '527040', 'HASCO', 21063, '02', 'DIRECT', 2013, 8, '02', 1319.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(353943, '52', '5270', '527022', 'MADINA MON.CNCL.', 21048, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(353944, '52', '5270', '527036', 'MCDERMOTT', 21097, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(353945, '52', '5270', '527040', 'MEPCO', 21048, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353946, '52', '5270', '527020', 'MOHAMMED DOSARI HO.', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353947, '52', '5270', '527006', 'NCBS', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353948, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(353949, '52', '5270', '527021', 'PEARL GULF JORD.SKIL', 21022, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(353950, '52', '5270', '527040', 'PLASTBAU ARABIA CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(353951, '52', '5270', '527040', 'SAUDI UMRAN SOCIETY', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353952, '52', '5270', '527023', 'SIRCO SECURITY SER.', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353953, '52', '5270', '527029', 'THULATHIA CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(353954, '52', '5270', '527001', 'ZAHRA BREAST CANCER', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353955, '52', '5270', '527040', 'ZAHRA SOCIETY', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353956, '52', '5271', '527102', 'ABDUL MAJEED JARESI', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353957, '52', '5271', '527102', 'ABDUL MAJEED JARESI', 21188, '18', 'DIRECT', 2013, 8, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353958, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 8, '02', 4414.50, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(353959, '52', '5271', '527170', 'ABDULMAJEED JERAISY', 21022, '02', 'DIRECT', 2013, 8, '02', 1127.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(353960, '52', '5271', '527127', 'AL DAHAMI EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(353961, '52', '5271', '527194', 'AL FURSAN OFFICE', 21048, '02', 'DIRECT', 2013, 8, '02', 7251.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(353962, '52', '5271', '527101', 'AL HAMLAH AL RAQEYAH', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353963, '52', '5271', '527100', 'AL KADER AL TEBE', 21022, '02', 'DIRECT', 2013, 8, '02', 1183.50, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(353964, '52', '5271', '527106', 'AL KHOMASYA AL SAUDI', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353965, '52', '5271', '527109', 'AL MADINAH OFFICE', 21022, '02', 'DIRECT', 2013, 8, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(353966, '52', '5271', '527161', 'AL MALKI EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(353967, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 8, '02', 3924.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(353968, '52', '5271', '527114', 'ALAM AL BASHAER CO.', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353969, '52', '5271', '527170', 'DAR AL AMAR EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(353970, '52', '5271', '527113', 'FAHD AL BATI CO.', 21139, '06', 'DIRECT', 2013, 8, '02', 1023.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(353971, '52', '5271', '527100', 'FAISAL&AHMED', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353972, '52', '5271', '527106', 'HAMAD AL MAHAMED CO', 21014, '02', 'DIRECT', 2013, 8, '02', 517.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353973, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 8, '02', 15802.60, 1.28, 32, 0.00, 0.00, 0.00, 0.00),
	(353974, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(353975, '52', '5271', '527101', 'QURAISH CO.', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353976, '52', '5271', '527101', 'QURAISH CO.', 21188, '18', 'DIRECT', 2013, 8, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353978, '52', '5273', '527321', 'ARAB A.F.M.S.F.H.T.', 21048, '02', 'DIRECT', 2013, 8, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(353979, '52', '5273', '527322', 'EMAM AL SHATIBY', 21048, '02', 'DIRECT', 2013, 8, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353980, '52', '5273', '527323', 'FUTURE INSTITUTE', 21048, '02', 'DIRECT', 2013, 8, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353981, '52', '5273', '527313', 'MIND MANAGEMENT C.T.', 21048, '02', 'DIRECT', 2013, 8, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(353982, '52', '5273', '527324', 'POSHA', 23028, '02', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353983, '52', '5273', '527323', 'SAUDI ENERGY EFFICIN', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(353984, '52', '5273', '527317', 'START', 21030, '02', 'DIRECT', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353985, '52', '5273', '527310', 'TAFE ARABIA', 21378, '02', 'DIRECT', 2013, 8, '02', 7677.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(353986, '52', '5274', '527411', 'ESHAR CONSTRUCT.CO.', 21196, '02', 'DIRECT', 2013, 8, '02', 3079.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(353987, '52', '5275', '527500', 'ADNAN ABDULBADEA CO', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353988, '52', '5275', '527501', 'AL ANHAR AL MOTAHIDA', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353989, '52', '5275', '527500', 'AL BALEHI EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353991, '52', '5275', '527500', 'AL FARAED CO.', 21139, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353992, '52', '5275', '527500', 'AL FORQAN AL MAKEYA', 21014, '02', 'DIRECT', 2013, 8, '02', 517.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353993, '52', '5275', '527501', 'AL QASWA\'A CO.', 21014, '02', 'DIRECT', 2013, 8, '02', 517.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353995, '52', '5275', '527502', 'BET AL AMALH', 21378, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(353996, '52', '5275', '527501', 'DURRAT AL IBTIKAT ES', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(353998, '52', '5275', '527501', 'HAMLAT AL RESALAH CO', 21014, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(353999, '52', '5275', '527501', 'HAMLAT AL RESALAH CO', 21238, '06', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354000, '52', '5275', '527500', 'KHALED AL GHAITHI', 21139, '06', 'DIRECT', 2013, 8, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354002, '52', '5275', '527500', 'NAJM AL THEQAH OFFIC', 21022, '02', 'DIRECT', 2013, 8, '02', 383.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(354004, '52', '5275', '527500', 'SULIMAN&YOUSEF CO.', 21188, '18', 'DIRECT', 2013, 8, '02', 1077.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354005, '52', '5275', '527502', 'TIGERS', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354006, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 8, '02', 9386.90, 6.83, 29, 0.00, 0.00, 0.00, 0.00),
	(354007, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 8, '02', 15537.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(354008, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 8, '02', 31668.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(354009, '53', '5303', 'S14381', 'SAUDI ARABIA', 26013, '01', 'OMD', 2013, 8, '02', 67183.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(354010, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354011, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21014, '02', 'DIRECT', 2013, 8, '02', 8597.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(354012, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21022, '02', 'DIRECT', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354013, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21030, '02', 'DIRECT', 2013, 8, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354014, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21048, '02', 'DIRECT', 2013, 8, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(354015, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21097, '02', 'DIRECT', 2013, 8, '02', 14396.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354016, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21139, '06', 'DIRECT', 2013, 8, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354017, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21238, '06', 'DIRECT', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354018, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21261, '02', 'DIRECT', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354019, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21360, '06', 'DIRECT', 2013, 8, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354020, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21378, '02', 'DIRECT', 2013, 8, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354021, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27011, '08', 'DIRECT', 2013, 8, '02', 15181.80, 11.52, 24, 0.00, 0.00, 0.00, 0.00),
	(354022, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27029, '08', 'DIRECT', 2013, 8, '02', 27019.50, 20.52, 44, 0.00, 0.00, 0.00, 0.00),
	(354023, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27037, '08', 'DIRECT', 2013, 8, '02', 46772.00, 45.37, 95, 0.00, 0.00, 0.00, 0.00),
	(354024, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27045, '08', 'DIRECT', 2013, 8, '02', 24370.20, 18.11, 38, 0.00, 0.00, 0.00, 0.00),
	(354025, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 27052, '08', 'DIRECT', 2013, 8, '02', 11879.50, 9.04, 19, 0.00, 0.00, 0.00, 0.00),
	(354026, '53', '5305', 'E08780', 'ETIHAD ATHEEB T.', 21022, '02', 'ICOM', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354027, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 8, '02', 20994.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(354028, '53', '5305', 'E00127', 'ETISALAT', 24141, '21', 'INITIATIVE MEDIA', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354029, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 44868.50, 6.20, 5, 0.00, 0.00, 0.00, 0.00),
	(354030, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354031, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 32498.40, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(354032, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(354033, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(354034, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354035, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 19248.50, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(354036, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 8, '02', 7934.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(354037, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 8, '02', 7464.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(354038, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 37030.60, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(354039, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 28451.50, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(354040, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 8, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354041, '53', '5305', 'M82272', 'MOBILY', 24802, '17', 'INITIATIVE MEDIA', 2013, 8, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354042, '53', '5305', 'M82272', 'MOBILY', 24844, '17', 'INITIATIVE MEDIA', 2013, 8, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354043, '53', '5305', 'M82272', 'MOBILY', 26013, '01', 'INITIATIVE MEDIA', 2013, 8, '02', 5998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354044, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 8, '02', 20602.90, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(354045, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 16418.60, 10.97, 35, 0.00, 0.00, 0.00, 0.00),
	(354046, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 12544.20, 9.24, 29, 0.00, 0.00, 0.00, 0.00),
	(354047, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 14790.10, 15.03, 47, 0.00, 0.00, 0.00, 0.00),
	(354048, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 24032.10, 17.12, 53, 0.00, 0.00, 0.00, 0.00),
	(354049, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 1562.10, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(354050, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 9924.00, 6.74, 22, 0.00, 0.00, 0.00, 0.00),
	(354051, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 8, '02', 147963.00, 27.00, 1080, 0.00, 0.00, 0.00, 0.00),
	(354052, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 8, '02', 115971.00, 8.50, 340, 0.00, 0.00, 0.00, 0.00),
	(354053, '53', '5305', 'M82272', 'MOBILY', 28191, '01', 'INITIATIVE MEDIA', 2013, 8, '02', 111972.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(354054, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 66838.70, 4.04, 33, 0.00, 0.00, 0.00, 0.00),
	(354055, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354056, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 38150.30, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(354057, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 75948.40, 4.40, 33, 0.00, 0.00, 0.00, 0.00),
	(354058, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 21874.40, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(354059, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354060, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5384.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(354061, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354062, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3022.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(354063, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 28957.60, 2.31, 8, 0.00, 0.00, 0.00, 0.00),
	(354064, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13676.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354065, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 38390.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(354066, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 45175.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354067, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24232, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354068, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24828, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5225.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354069, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 10573.20, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(354070, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 21594.60, 2.95, 11, 0.00, 0.00, 0.00, 0.00),
	(354071, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 42931.80, 23.74, 114, 0.00, 0.00, 0.00, 0.00),
	(354072, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 41842.20, 25.57, 109, 0.00, 0.00, 0.00, 0.00),
	(354073, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 15983.70, 15.54, 66, 0.00, 0.00, 0.00, 0.00),
	(354074, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 30752.90, 18.13, 79, 0.00, 0.00, 0.00, 0.00),
	(354075, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 31374.60, 17.62, 84, 0.00, 0.00, 0.00, 0.00),
	(354076, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 31992.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(354077, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 106640.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(354078, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 862451.00, 24.50, 980, 0.00, 0.00, 0.00, 0.00),
	(354079, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 93310.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(354080, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 94626.90, 0.55, 22, 0.00, 0.00, 0.00, 0.00),
	(354081, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 8, '02', 59163.60, 5.52, 5, 0.00, 0.00, 0.00, 0.00),
	(354082, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 8, '02', 36332.10, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(354083, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 8, '02', 55106.00, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(354084, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 8, '02', 59995.40, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(354085, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21063, '02', 'MINDSHARE', 2013, 8, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(354086, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 8, '02', 20416.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(354087, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 8, '02', 14844.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(354088, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 8, '02', 73410.80, 4.52, 5, 0.00, 0.00, 0.00, 0.00),
	(354089, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 8, '02', 54141.00, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(354090, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 8, '02', 89363.90, 7.22, 32, 0.00, 0.00, 0.00, 0.00),
	(354091, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 8, '02', 7464.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(354092, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 8, '02', 67604.30, 4.82, 5, 0.00, 0.00, 0.00, 0.00),
	(354093, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 8, '02', 66452.50, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(354094, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 8, '02', 31352.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(354095, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24141, '21', 'MINDSHARE', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354096, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 8, '02', 22208.50, 12.95, 77, 0.00, 0.00, 0.00, 0.00),
	(354097, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 8, '02', 27013.40, 16.66, 87, 0.00, 0.00, 0.00, 0.00),
	(354098, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27037, '08', 'MINDSHARE', 2013, 8, '02', 15758.00, 16.08, 76, 0.00, 0.00, 0.00, 0.00),
	(354099, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 8, '02', 16935.70, 10.60, 54, 0.00, 0.00, 0.00, 0.00),
	(354100, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 8, '02', 27398.00, 14.97, 84, 0.00, 0.00, 0.00, 0.00),
	(354101, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28019, '01', 'MINDSHARE', 2013, 8, '02', 1638257.00, 236.00, 9440, 0.00, 0.00, 0.00, 0.00),
	(354102, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28118, '01', 'MINDSHARE', 2013, 8, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(354103, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28183, '01', 'MINDSHARE', 2013, 8, '02', 2182954.00, 120.00, 4800, 0.00, 0.00, 0.00, 0.00),
	(354104, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 28191, '01', 'MINDSHARE', 2013, 8, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(354105, '53', '5307', '530754', 'BIN KHAMEES HOLD.GRP', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354106, '53', '5307', 'S03447', 'SAUDI ERICSON C.', 23028, '02', 'DIRECT', 2013, 8, '02', 8531.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354107, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 2961.20, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(354108, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3670.30, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(354109, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354110, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21030, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354111, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21188, '18', 'INITIATIVE MEDIA', 2013, 8, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354112, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 8, '02', 13010.00, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(354113, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 8, '02', 14481.60, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(354114, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 8, '02', 20901.00, 2.95, 6, 0.00, 0.00, 0.00, 0.00),
	(354115, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 8, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(354116, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354117, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 8, '02', 4849.30, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(354118, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354119, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354120, '54', '5401', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 8, '02', 31608.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354121, '54', '5401', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354122, '54', '5401', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354123, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21188, '18', 'UM7', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354124, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354125, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 21261, '02', 'DIRECT', 2013, 8, '02', 4185.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(354126, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354127, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 8, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354128, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 8, '02', 76223.40, 6.84, 4, 0.00, 0.00, 0.00, 0.00),
	(354129, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 8, '02', 30805.50, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(354130, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 8, '02', 36220.20, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(354131, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 8, '02', 38537.00, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(354132, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354133, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 8, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354134, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354135, '54', '5401', 'S00195', 'SAUDI BANK', 21048, '02', 'DIRECT', 2013, 8, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(354136, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 8, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(354137, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21188, '18', 'MINDSHARE', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354138, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 8, '02', 33270.40, 1.60, 32, 0.00, 0.00, 0.00, 0.00),
	(354139, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 8, '02', 139526.50, 7.89, 32, 0.00, 0.00, 0.00, 0.00),
	(354140, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 8, '02', 110412.70, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(354141, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354142, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21097, '02', 'MPG', 2013, 8, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354143, '54', '5401', 'S00663', 'STATE BANK INDIA', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354144, '54', '5401', 'U00090', 'UNITED BANK LTD.', 21196, '02', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354145, '54', '5403', '540346', 'TAHWEEL AL RAJHI', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354146, '54', '5405', '540558', 'ALINMA BANK', 21022, '02', 'DIRECT', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(354147, '54', '5405', '540558', 'ALINMA BANK', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(354148, '54', '5405', '540558', 'ALINMA BANK', 21055, '02', 'DIRECT', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(354149, '54', '5405', '540558', 'ALINMA BANK', 21188, '18', 'DIRECT', 2013, 8, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(354150, '54', '5405', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 8, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354151, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354152, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 8, '02', 59718.40, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(354153, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 8, '02', 69528.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(354154, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 8, '02', 31191.00, 1.50, 30, 0.00, 0.00, 0.00, 0.00),
	(354155, '54', '5405', '540557', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 8, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354156, '54', '5408', 'A34330', 'AL YUSR INSTALL.', 22137, '06', 'DIRECT', 2013, 8, '02', 378.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(354157, '54', '5408', 'A34330', 'AL YUSR INSTALL.', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354158, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354159, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354160, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354161, '54', '5408', '540886', 'SEWLAH', 21022, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354162, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 8, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354163, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 8, '02', 55708.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(354164, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 8, '02', 42927.60, 3.93, 22, 0.00, 0.00, 0.00, 0.00),
	(354165, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 8, '02', 51249.80, 4.03, 22, 0.00, 0.00, 0.00, 0.00),
	(354166, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 8, '02', 40624.20, 3.65, 20, 0.00, 0.00, 0.00, 0.00),
	(354167, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 8, '02', 47066.70, 3.83, 25, 0.00, 0.00, 0.00, 0.00),
	(354168, '54', '5421', 'A00422', 'AL RIYADH BANK', 24159, '16', 'OMD', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354169, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 8, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(354170, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 8, '02', 165292.00, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(354171, '54', '5428', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 8, '02', 34124.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(354172, '54', '5428', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 8, '02', 24334.80, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(354173, '54', '5430', 'A30434', 'AL BILAD BANK', 27011, '08', 'PHD', 2013, 8, '02', 575.80, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(354174, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 8, '02', 19715.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(354175, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354176, '54', '5430', 'A41609', 'AL INMAA BANK', 21097, '02', 'OPTIMEDIA', 2013, 8, '02', 32125.20, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(354177, '54', '5430', 'A41609', 'AL INMAA BANK', 21188, '18', 'OPTIMEDIA', 2013, 8, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354178, '54', '5430', 'A41609', 'AL INMAA BANK', 24141, '21', 'OPTIMEDIA', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354179, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 21089, '02', 'UM7', 2013, 8, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(354180, '54', '5430', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354181, '54', '5430', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 8, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354182, '54', '5430', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354183, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 8, '02', 40096.40, 1.78, 10, 0.00, 0.00, 0.00, 0.00),
	(354184, '54', '5430', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 8, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354185, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 8, '02', 13905.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(354186, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21188, '18', 'OPTIMEDIA', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354187, '54', '5431', 'M06595', 'MONEY GRAM', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354188, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21063, '02', 'ICOM', 2013, 8, '02', 12476.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354189, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21071, '02', 'ICOM', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354190, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21196, '02', 'ICOM', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354191, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354192, '54', '5431', 'W00592', 'WESTERN UNION', 21196, '02', 'MEDIAEDGE', 2013, 8, '02', 4798.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354193, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 107961.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(354194, '54', '5442', 'S22370', 'SAUDI LENDING B.', 21048, '02', 'DIRECT', 2013, 8, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354195, '54', '5444', '544472', 'AL AWWAL CAPITAL', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354196, '54', '5444', '544472', 'AL AWWAL CAPITAL', 21352, '02', 'DIRECT', 2013, 8, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354197, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 8, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354198, '54', '5444', '544464', 'ARBAH CAPITAL', 21097, '02', 'DIRECT', 2013, 8, '02', 6974.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(354199, '54', '5444', '544472', 'ESDAR', 21048, '02', 'DIRECT', 2013, 8, '02', 5571.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354200, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 8, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(354201, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 8, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354202, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 8, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354203, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354204, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21089, '02', 'AL TAWASOL ALHADEF', 2013, 8, '02', 44532.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(354205, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354206, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 8, '02', 34039.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(354207, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 8, '02', 87443.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(354208, '55', '5501', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 8, '02', 9043.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(354209, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354210, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354211, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 23028, '02', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354212, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 8, '02', 3399.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(354213, '55', '5501', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354214, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21139, '06', 'ICOM', 2013, 8, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354215, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21238, '06', 'ICOM', 2013, 8, '02', 5398.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354216, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21360, '06', 'ICOM', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354217, '55', '5502', 'A06124', 'AL DREES CORP.', 21055, '02', 'DIRECT', 2013, 8, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354218, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 8, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354219, '55', '5502', 'A00588', 'AMPCO', 21048, '02', 'DIRECT', 2013, 8, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354220, '55', '5502', 'C00152', 'CASIO', 26039, '06', 'MEDIAEDGE', 2013, 8, '02', 4296.50, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(354221, '55', '5502', 'H00082', 'HITACHI', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354222, '55', '5502', 'H00082', 'HITACHI', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354223, '55', '5502', 'H00082', 'HITACHI', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354224, '55', '5502', 'H00082', 'HITACHI', 21071, '02', 'MEDIAEDGE', 2013, 8, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(354225, '55', '5502', 'H00082', 'HITACHI', 21352, '02', 'MEDIAEDGE', 2013, 8, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354226, '55', '5502', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 8, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354227, '55', '5502', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 8, '02', 2921.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(354228, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 8, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354229, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354230, '55', '5502', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 8, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(354231, '55', '5502', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 8, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354232, '55', '5502', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 8, '02', 1151.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(354233, '55', '5502', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354234, '55', '5502', 'R02140', 'RASHED A.R.&SONS', 21097, '02', 'DIRECT', 2013, 8, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354235, '55', '5502', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354236, '55', '5502', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354237, '55', '5502', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354238, '55', '5502', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354239, '55', '5502', 'S00112', 'SAMSUNG', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 4296.50, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(354240, '55', '5502', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354241, '55', '5502', 'S03627', 'SEDK', 21030, '02', 'DIRECT', 2013, 8, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354242, '55', '5502', 'S03627', 'SEDK', 21055, '02', 'DIRECT', 2013, 8, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354243, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 8, '02', 56145.40, 8.85, 17, 0.00, 0.00, 0.00, 0.00),
	(354244, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 8, '02', 384381.20, 60.61, 67, 0.00, 0.00, 0.00, 0.00),
	(354245, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 8, '02', 19874.50, 2.59, 10, 0.00, 0.00, 0.00, 0.00),
	(354246, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 8, '02', 4606.80, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(354247, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 8, '02', 15584.80, 4.24, 14, 0.00, 0.00, 0.00, 0.00),
	(354248, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 8, '02', 4771.50, 1.66, 12, 0.00, 0.00, 0.00, 0.00),
	(354249, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 8, '02', 97503.20, 9.22, 9, 0.00, 0.00, 0.00, 0.00),
	(354250, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 8, '02', 103200.40, 14.73, 18, 0.00, 0.00, 0.00, 0.00),
	(354251, '55', '5506', 'A00344', 'AL MARAI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5598.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354252, '55', '5506', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 8, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354253, '55', '5506', 'K02318', 'KIFAH', 21097, '02', 'DIRECT', 2013, 8, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354254, '55', '5506', 'K00168', 'KUWAIT OIL CO.', 21071, '02', 'DIRECT', 2013, 8, '02', 1567.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(354255, '55', '5506', 'Y00392', 'YASEEN M.GHADEER', 24741, '02', 'DIRECT', 2013, 8, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354256, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354257, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21097, '02', 'DIRECT', 2013, 8, '02', 1247.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(354258, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21071, '02', 'DIRECT', 2013, 8, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354259, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21089, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(354260, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(354261, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21030, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354262, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 8, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354263, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21022, '02', 'DIRECT', 2013, 8, '02', 2719.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354264, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 8, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(354265, '55', '5508', 'K02243', 'KING ABDULAZIZ C', 21022, '02', 'DIRECT', 2013, 8, '02', 5012.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(354266, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 8, '02', 7677.60, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(354267, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 8, '02', 8445.80, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(354268, '55', '5508', 'K04991', 'KING FAISAL SP.', 21261, '02', 'DIRECT', 2013, 8, '02', 5374.20, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(354269, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 8, '02', 17782.00, 1.72, 14, 0.00, 0.00, 0.00, 0.00),
	(354270, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 8, '02', 9597.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(354271, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 8, '02', 7245.80, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(354272, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 8, '02', 15228.00, 1.77, 6, 0.00, 0.00, 0.00, 0.00),
	(354273, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 8, '02', 3039.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354274, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21055, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354275, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354276, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354277, '55', '5508', 'N05088', 'NAT\'L ADILLA EST', 21030, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354278, '55', '5508', 'N03002', 'NAT\'L GUARD', 21022, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(354279, '55', '5508', 'N03002', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(354280, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 8, '02', 8637.40, 2.14, 11, 0.00, 0.00, 0.00, 0.00),
	(354281, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 21956.80, 3.14, 20, 0.00, 0.00, 0.00, 0.00),
	(354282, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 8, '02', 278585.60, 41.25, 29, 0.00, 0.00, 0.00, 0.00),
	(354283, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 8, '02', 194391.30, 23.08, 35, 0.00, 0.00, 0.00, 0.00),
	(354284, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 393315.20, 67.61, 56, 0.00, 0.00, 0.00, 0.00),
	(354285, '55', '5508', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 8, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354286, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 8, '02', 69346.40, 7.83, 38, 0.00, 0.00, 0.00, 0.00),
	(354287, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 181523.30, 20.07, 36, 0.00, 0.00, 0.00, 0.00),
	(354288, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(354289, '55', '5508', 'R01492', 'REAL E.DEV.FUND', 21022, '02', 'DIRECT', 2013, 8, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(354290, '55', '5508', 'R04289', 'REPUBLIC OF YEMN', 21089, '02', 'DIRECT', 2013, 8, '02', 10024.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354291, '55', '5508', 'S18172', 'SAGIA', 21022, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(354292, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21030, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354293, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 8, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354294, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354295, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 8, '02', 517.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354296, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 8, '02', 1023.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(354297, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 8, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(354298, '55', '5508', 'S22661', 'SECURITY FORCES', 21048, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354299, '55', '5508', 'T06220', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(354300, '55', '5509', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 8, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354301, '55', '5509', 'I00013', 'IKEA', 21261, '02', 'CARAT', 2013, 8, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(354302, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(354303, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(354304, '55', '5510', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354305, '55', '5510', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(354306, '55', '5510', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354307, '55', '5511', 'A00360', 'AL MOAJIL', 21378, '02', 'DIRECT', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354308, '55', '5511', 'G00116', 'GULF INT\'L BANK', 21022, '02', 'UM7', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354309, '55', '5511', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354310, '55', '5511', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 6358.30, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(354311, '55', '5511', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 8, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(354312, '55', '5511', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 8, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354313, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21097, '02', 'DIRECT', 2013, 8, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354314, '55', '5512', '551204', 'SOCIAL CHARITY F', 21055, '02', 'DIRECT', 2013, 8, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354315, '55', '5513', 'A35819', 'ASEER COMPANY', 21261, '02', 'ZENITH MEDIA', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354316, '55', '5513', '551369', 'CELEBRATIONS COMMITT', 21055, '02', 'DIRECT', 2013, 8, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354317, '55', '5513', '551362', 'HAWTAT SUDAIR C.', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354318, '55', '5513', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 27672.80, 3.49, 7, 0.00, 0.00, 0.00, 0.00),
	(354319, '55', '5514', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354320, '55', '5514', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354321, '55', '5517', 'C03510', 'CHEVRON', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354322, '55', '5517', 'C03510', 'CHEVRON', 21188, '18', 'MEDIAEDGE', 2013, 8, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354323, '55', '5517', 'C03510', 'CHEVRON', 21261, '02', 'MEDIAEDGE', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354324, '55', '5517', 'I00660', 'INDIAN SCHOOL', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354325, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 24167, '18', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354326, '55', '5518', 'A32929', 'AL OTHMAN GROUP', 24741, '02', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354327, '55', '5518', 'A00415', 'AL RAWABI', 21055, '02', 'UM7', 2013, 8, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(354328, '55', '5518', 'E00104', 'EPSON', 26039, '06', 'BATES MEDIA', 2013, 8, '02', 12106.20, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(354329, '55', '5519', 'U01360', 'UNITED PROJ.CO.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354330, '55', '5520', 'A00021', 'ABDULLA FOUAD', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354331, '55', '5520', 'A00295', 'AL JOMAIH', 21055, '02', 'UM7', 2013, 8, '02', 14417.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354332, '55', '5520', 'A32997', 'AL QAHTANI GROUP', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354333, '55', '5520', 'A00412', 'AL RAJHI', 21055, '02', 'MEDIA INSIGHT', 2013, 8, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354334, '55', '5520', 'A33216', 'AL RASHID', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354335, '55', '5520', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 8, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354336, '55', '5520', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354337, '55', '5520', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354338, '55', '5520', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354339, '55', '5520', 'A34294', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 8, '02', 6398.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354340, '55', '5520', 'B03573', 'BAMUJALLY', 21030, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354341, '55', '5520', 'B10481', 'BASAMAH', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354342, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354343, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354344, '55', '5520', 'E05294', 'EID WISHING', 28019, '01', 'DIRECT', 2013, 8, '02', 591852.00, 83.00, 3320, 0.00, 0.00, 0.00, 0.00),
	(354345, '55', '5520', 'E05294', 'EID WISHING', 28118, '01', 'DIRECT', 2013, 8, '02', 575856.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(354346, '55', '5520', 'E05294', 'EID WISHING', 28183, '01', 'DIRECT', 2013, 8, '02', 575856.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(354347, '55', '5520', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 8, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354348, '55', '5520', 'P03018', 'PINEHILL ARAB.F.', 21063, '02', 'DIRECT', 2013, 8, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354349, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'MINDSHARE', 2013, 8, '02', 874.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(354350, '55', '5520', 'T04165', 'TASECO', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354351, '55', '5521', 'A05831', 'AL ANSARI EXCH.', 21097, '02', 'DIRECT', 2013, 8, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354352, '55', '5521', 'A31317', 'AL HILAL CLUB', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354353, '55', '5521', 'A31317', 'AL HILAL CLUB', 21055, '02', 'DIRECT', 2013, 8, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354354, '55', '5521', 'A31317', 'AL HILAL CLUB', 21139, '06', 'DIRECT', 2013, 8, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354355, '55', '5521', 'A32657', 'AL NAFEA', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354356, '55', '5521', 'A32996', 'AL QAHTANI', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354357, '55', '5521', 'A33818', 'AL SHOAIB CLUB', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354358, '55', '5521', 'B03573', 'BAMUJALLY', 21030, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354359, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 6931.00, 1.11, 19, 0.00, 0.00, 0.00, 0.00),
	(354360, '55', '5522', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 1386.20, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(354361, '55', '5522', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 8, '02', 4974.40, 0.53, 6, 0.00, 0.00, 0.00, 0.00),
	(354362, '55', '5522', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354363, '55', '5522', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 3732.20, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(354364, '55', '5522', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 8, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(354365, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354366, '55', '5523', 'B06600', 'BAE SYSTEMS', 24141, '21', 'MEDIAEDGE', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354367, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 8, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354368, '55', '5523', 'L05543', 'LEAD', 21014, '02', 'DIRECT', 2013, 8, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354369, '55', '5524', 'A03069', 'AL ESSA', 21055, '02', 'PEACOCK ADV.', 2013, 8, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354370, '55', '5524', 'B06165', 'BIN SAEDAN', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354371, '55', '5524', 'B11589', 'BUGSHAN/PEPSI', 21089, '02', 'DIRECT', 2013, 8, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354372, '55', '5524', 'H05683', 'HAJI H. ALIREZA', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354373, '55', '5524', 'M81974', 'MED GULF', 21022, '02', 'MINDSHARE', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354374, '55', '5524', 'M81974', 'MED GULF', 21055, '02', 'MINDSHARE', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354375, '55', '5524', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354376, '55', '5524', 'N02433', 'NASCO', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354377, '55', '5524', 'P05265', 'PEPSICO', 21022, '02', 'OMD', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354378, '55', '5524', 'P05265', 'PEPSICO', 21048, '02', 'OMD', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354379, '55', '5524', 'P05265', 'PEPSICO', 21071, '02', 'OMD', 2013, 8, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354380, '55', '5524', 'P05265', 'PEPSICO', 21089, '02', 'OMD', 2013, 8, '02', 76034.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354381, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354382, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354383, '55', '5524', 'S19213', 'SHIBH JAZIRA CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354384, '55', '5525', 'A39549', 'AL JARBA FAMILY', 21089, '02', 'DIRECT', 2013, 8, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354385, '55', '5525', 'A38052', 'ARABIAN CENTERS', 21030, '02', 'OPTIMEDIA', 2013, 8, '02', 45513.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(354386, '55', '5525', 'A24559', 'ARABIAN OUD', 26013, '01', 'DIRECT', 2013, 8, '02', 7464.80, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(354387, '55', '5525', 'J01437', 'JEDDAH NAT\'L H.', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354388, '55', '5525', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354389, '55', '5525', 'N02516', 'NAS', 21352, '02', 'OMD', 2013, 8, '02', 49907.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354390, '55', '5525', 'P01862', 'PAKISTAN I.A.', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354391, '55', '5525', 'P01862', 'PAKISTAN I.A.', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354392, '55', '5525', 'Q01336', 'QASSIM FAMILY', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354393, '55', '5525', 'R02514', 'RIO', 21030, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354394, '55', '5526', 'A30515', 'AL DAGHETHER', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354395, '55', '5526', 'A00295', 'AL JOMAIH', 21089, '02', 'ZENITH MEDIA', 2013, 8, '02', 34124.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354396, '55', '5526', 'A38823', 'AL NOOH FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354397, '55', '5526', 'A93388', 'AMCO', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354398, '55', '5526', 'D06061', 'DAR AL HAYAT', 21352, '02', 'DIRECT', 2013, 8, '02', 39925.80, 2.99, 3, 0.00, 0.00, 0.00, 0.00),
	(354399, '55', '5526', 'S00009', 'SAADEDDIN', 27011, '08', 'DIRECT', 2013, 8, '02', 693.10, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(354400, '55', '5526', 'S00009', 'SAADEDDIN', 27029, '08', 'DIRECT', 2013, 8, '02', 1826.00, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(354401, '55', '5526', 'S04779', 'SAPTCO', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354402, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21022, '02', 'DIRECT', 2013, 8, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354403, '55', '5526', 'S06593', 'SOUTHERN P.CEM.C', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354404, '55', '5527', 'A29980', 'AL ANZY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354405, '55', '5527', 'A06740', 'AL SOWAILEM', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354406, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 8, '02', 8957.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(354407, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 8, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354408, '55', '5528', 'N10148', 'NAJDIYAH', 21022, '02', 'DIRECT', 2013, 8, '02', 4798.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(354409, '55', '5528', 'N10148', 'NAJDIYAH', 21055, '02', 'DIRECT', 2013, 8, '02', 2879.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(354410, '55', '5528', 'S12395', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354411, '55', '5528', 'T00328', 'TOYOTA', 26013, '01', 'ICOM', 2013, 8, '02', 16207.70, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(354412, '55', '5528', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 8, '02', 8986.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(354413, '55', '5529', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 8, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354414, '55', '5529', 'A10900', 'AL AHSA DEV.CO.', 21378, '02', 'DIRECT', 2013, 8, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354415, '55', '5529', 'A92692', 'AL ZAYED HOSP.', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354416, '55', '5529', 'F38129', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 8, '02', 5172.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(354417, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21063, '02', 'DIRECT', 2013, 8, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354418, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354419, '55', '5529', 'R06993', 'RIYADH PHARMA', 21352, '02', 'DIRECT', 2013, 8, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354420, '55', '5529', 'S21285', 'SESAB GROUP', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354421, '55', '5530', 'A00196', 'AL BABTAIN', 21022, '02', 'DIRECT', 2013, 8, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354422, '55', '5530', 'A88945', 'AL SHAHRANI FAM.', 21261, '02', 'DIRECT', 2013, 8, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354423, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21063, '02', 'DIRECT', 2013, 8, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354424, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354425, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354426, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21089, '02', 'DIRECT', 2013, 8, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354427, '55', '5532', 'A96921', 'AL SHARARAT TRBE', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354428, '55', '5532', 'G03875', 'GEEPAS', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354429, '55', '5532', 'K04919', 'KHALIFA A.GOSAIB', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354430, '55', '5532', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354431, '55', '5532', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354432, '55', '5532', 'N05355', 'NASER AL RASHID', 24167, '18', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354433, '55', '5532', 'S19736', 'SHARBATLY', 21030, '02', 'DIRECT', 2013, 8, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354434, '55', '5534', 'S23266', 'SAUDI TABREED', 21014, '02', 'DIRECT', 2013, 8, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354435, '55', '5534', 'S23943', 'SHUAIBAH WAT.&E.', 21063, '02', 'DIRECT', 2013, 8, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354436, '55', '5535', 'A39361', 'AL DAKHEEL FAMLY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354437, '55', '5535', 'A92161', 'AL SABA\'AN FAMLY', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354438, '55', '5535', 'B02700', 'BIN MAHFOOZ', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354439, '55', '5535', 'B02700', 'BIN MAHFOOZ', 21089, '02', 'DIRECT', 2013, 8, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354440, '55', '5536', 'A90492', 'AL ARFAJ', 24741, '02', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354441, '55', '5536', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354442, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 8, '02', 34252.70, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(354443, '55', '5537', 'A98419', 'AL DOSSARY GROUP', 21055, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(354444, '55', '5537', 'A35819', 'ASEER COMPANY', 21188, '18', 'DIRECT', 2013, 8, '02', 10797.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(354445, '55', '5537', 'A35819', 'ASEER COMPANY', 21261, '02', 'DIRECT', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354446, '55', '5537', 'K06708', 'KAYAN', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354447, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354448, '55', '5537', 'T10849', 'TAMIMI CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 25998.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354449, '55', '5538', '553895', 'AL DOGHAITHER', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354450, '55', '5538', 'A97986', 'AL RASHID FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354451, '55', '5538', 'A97342', 'AQARAT.COM', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354452, '55', '5538', '553886', 'MOTAIR TRIBE', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354453, '55', '5538', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354454, '55', '5538', 'T06866', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354455, '55', '5538', '553891', 'TECHNICAL &V.T.C', 24604, '17', 'DIRECT', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354456, '55', '5539', '553940', 'AL MARTAN', 24547, '17', 'DIRECT', 2013, 8, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354457, '55', '5539', '553933', 'AL RIYADH PHARMA', 24167, '18', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354458, '55', '5539', '553943', 'ARBAH CAPITAL', 21097, '02', 'DIRECT', 2013, 8, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354459, '55', '5539', '553934', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 8, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354460, '55', '5539', '553934', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354461, '55', '5539', '553934', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354462, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354463, '55', '5539', '553934', 'BAKER M.BINLADIN', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354464, '55', '5539', '553934', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 8, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354465, '55', '5539', 'B15341', 'BIN SAFRAN FAMLY', 21055, '02', 'DIRECT', 2013, 8, '02', 4398.90, 0.79, 1, 0.00, 0.00, 0.00, 0.00),
	(354466, '55', '5539', '553981', 'FIKRA CO.', 24844, '17', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354467, '55', '5539', '553997', 'TAMER COUNCIL', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354468, '55', '5539', 'Z02318', 'ZULTEC', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354469, '55', '5540', '554036', 'ABANAT MUNICIP.', 21022, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354470, '55', '5540', '554079', 'AL ALYAN DESCON CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 3071.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(354471, '55', '5540', '554074', 'AL HADDAD AUCTIONE.', 21097, '02', 'DIRECT', 2013, 8, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354472, '55', '5540', '554022', 'AL KHAFJI MUNIC.', 21071, '02', 'DIRECT', 2013, 8, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354473, '55', '5540', '554032', 'AL KHOBARA\'A M.', 21022, '02', 'DIRECT', 2013, 8, '02', 1535.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(354474, '55', '5540', '554011', 'AL MANDAQ COUNCL', 21022, '02', 'DIRECT', 2013, 8, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(354475, '55', '5540', '554038', 'AL MANEA REAL E.O', 21022, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(354476, '55', '5540', '554007', 'AL QASSIM COUNCL', 21014, '02', 'DIRECT', 2013, 8, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354477, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354478, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21097, '02', 'DIRECT', 2013, 8, '02', 2591.20, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(354479, '55', '5540', '554017', 'BORDER GUARD', 21014, '02', 'DIRECT', 2013, 8, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(354480, '55', '5540', '554017', 'BORDER GUARD', 21048, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354481, '55', '5540', '554017', 'BORDER GUARD', 21097, '02', 'DIRECT', 2013, 8, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(354482, '55', '5540', '554048', 'COUNCIL OF HEALTH SE', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354483, '55', '5540', '554017', 'DAKHNAH MUNICIP.', 21261, '02', 'DIRECT', 2013, 8, '02', 3359.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(354484, '55', '5540', '554054', 'DARAT KING A.AZIZ', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(354485, '55', '5540', '554036', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354486, '55', '5540', '554011', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(354487, '55', '5540', '554057', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 8, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(354488, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354489, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 8, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354490, '55', '5540', '554010', 'GEN.AUTH.CIV.AV.', 21097, '02', 'DIRECT', 2013, 8, '02', 5358.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(354491, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 8, '02', 3465.80, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(354492, '55', '5540', '554032', 'GEN.EST.OF PORTS', 21022, '02', 'DIRECT', 2013, 8, '02', 1892.80, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(354493, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(354494, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354495, '55', '5540', '554062', 'GEN.PR.HO.MO.&PR.MO.', 21022, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354496, '55', '5540', '554068', 'GEN.PRES.SCH.RES.&L.', 21022, '02', 'DIRECT', 2013, 8, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(354497, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21097, '02', 'DIRECT', 2013, 8, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354498, '55', '5540', '554052', 'KACST', 21261, '02', 'DIRECT', 2013, 8, '02', 6718.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(354499, '55', '5540', '554052', 'KACST', 21378, '02', 'DIRECT', 2013, 8, '02', 6534.30, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(354500, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 8, '02', 5012.00, 0.90, 1, 0.00, 0.00, 0.00, 0.00),
	(354501, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 8, '02', 1626.20, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(354502, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21261, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354503, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21022, '02', 'DIRECT', 2013, 8, '02', 3199.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(354504, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21188, '18', 'DIRECT', 2013, 8, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354505, '55', '5540', 'K07969', 'KING FAHAD SP.H.', 21022, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(354506, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354507, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354508, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354509, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21097, '02', 'DIRECT', 2013, 8, '02', 9405.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(354510, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21188, '18', 'DIRECT', 2013, 8, '02', 9171.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354511, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354512, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21378, '02', 'DIRECT', 2013, 8, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354513, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 8, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354514, '55', '5540', '554079', 'NAT\'L CEN.F.COM.&A.M', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354515, '55', '5540', '554079', 'NAT\'L CEN.F.COM.&A.M', 21055, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(354516, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354517, '55', '5540', '554039', 'PAKISTAN INT\'L S.', 21196, '02', 'DIRECT', 2013, 8, '02', 919.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354518, '55', '5540', '554042', 'QASR IBN AQEEL MUNIC', 21022, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(354519, '55', '5540', '554062', 'RABIGH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354520, '55', '5540', '554036', 'RIYADH KHOBARA M', 21055, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(354521, '55', '5540', '554055', 'ROYAL AIR FORCE', 21022, '02', 'DIRECT', 2013, 8, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(354522, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 8, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(354523, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354524, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354525, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354526, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354527, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354528, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354529, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21097, '02', 'DIRECT', 2013, 8, '02', 6398.20, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(354530, '55', '5540', '554076', 'SECURITY FORCES HOSP', 21378, '02', 'DIRECT', 2013, 8, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354531, '55', '5540', '554070', 'SPECIAL FORCES', 21048, '02', 'DIRECT', 2013, 8, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354532, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 8, '02', 2186.00, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(354533, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354534, '55', '5540', '554079', 'TIBAH AIRPORTS', 21030, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(354535, '55', '5540', '554079', 'TIBAH AIRPORTS', 21048, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(354536, '55', '5541', '554146', 'AL BADAEA COUNCL', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354537, '55', '5541', '554159', 'AL SABA\'AN FAMLY', 21188, '18', 'DIRECT', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354538, '55', '5541', '554118', 'DR.SAEED YAHYA', 21030, '02', 'DIRECT', 2013, 8, '02', 10957.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354539, '55', '5542', '554239', 'ABDULALI AJAMI', 23028, '02', 'DIRECT', 2013, 8, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354540, '55', '5542', '554281', 'AL KHALEEJ CO.', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354541, '55', '5542', '554292', 'HAIL NAT\'L CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354542, '55', '5542', '554212', 'IPSOS', 24802, '17', 'DIRECT', 2013, 8, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354543, '55', '5542', '554212', 'IPSOS', 24844, '17', 'DIRECT', 2013, 8, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354544, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 8, '02', 27299.20, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(354545, '55', '5543', '554324', 'AL MAJMAAH CNCL.', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354546, '55', '5543', '554368', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354547, '55', '5543', '554374', 'GEN.PR.HO.MO.&PR.MO.', 21022, '02', 'DIRECT', 2013, 8, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354548, '55', '5543', '554371', 'GENERAL ORG.S.INSU', 25213, '18', 'DIRECT', 2013, 8, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354549, '55', '5543', '554366', 'MADINA DEVELOP.AUTH.', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354550, '55', '5543', '554366', 'MADINA DEVELOP.AUTH.', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354551, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 21048, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(354552, '55', '5544', '554449', 'AL SUWAILEM FAM.', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354553, '55', '5545', '554542', 'ABDULLATIF FAMLY', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354554, '55', '5545', '554516', 'AL SAIF FAMILY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354555, '55', '5545', '554504', 'FEDEX', 21071, '02', 'DIRECT', 2013, 8, '02', 565.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(354556, '55', '5545', '554598', 'HIBA ASIA POLYCL', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354557, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 8, '02', 25593.00, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(354558, '55', '5546', 'J03026', 'JABAL OMAR', 28019, '01', 'DIRECT', 2013, 8, '02', 13495.20, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(354559, '55', '5546', '554657', 'TANMIAH', 21014, '02', 'DIRECT', 2013, 8, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354560, '55', '5547', '554759', 'BINT AL HIJAZ EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354561, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 8, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(354562, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21022, '02', 'DIRECT', 2013, 8, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354563, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21030, '02', 'DIRECT', 2013, 8, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354564, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21048, '02', 'DIRECT', 2013, 8, '02', 33911.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354565, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21055, '02', 'DIRECT', 2013, 8, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354566, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21063, '02', 'DIRECT', 2013, 8, '02', 13724.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354567, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21071, '02', 'DIRECT', 2013, 8, '02', 15174.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354568, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21097, '02', 'DIRECT', 2013, 8, '02', 25998.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354569, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21188, '18', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354570, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21261, '02', 'DIRECT', 2013, 8, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354571, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21352, '02', 'DIRECT', 2013, 8, '02', 49907.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354572, '55', '5547', '554759', 'MOHD.YOUSUF NAGI', 21378, '02', 'DIRECT', 2013, 8, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354573, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 8, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354574, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(354575, '55', '5547', '554759', 'PRINCESS NORA HEIRS', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354576, '55', '5547', '554759', 'PRINCESS NORA HEIRS', 21097, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354577, '55', '5547', '554759', 'PUIG FRANCE', 21022, '02', 'DIRECT', 2013, 8, '02', 4766.80, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(354578, '55', '5547', '554747', 'SAUDI MANPOWER S.CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354579, '55', '5547', '554747', 'SAUDI MANPOWER S.CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354580, '55', '5547', '554747', 'SAUDI MANPOWER S.CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354581, '55', '5547', '554747', 'SAUDI MANPOWER S.CO.', 21261, '02', 'DIRECT', 2013, 8, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(354582, '55', '5547', '554759', 'TURKY AL ASERI', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354583, '55', '5548', '554848', 'ABDULMAJID OMARI', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354584, '55', '5548', '554873', 'AL NOOR MED.CNTR', 21246, '02', 'DIRECT', 2013, 8, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354585, '55', '5548', '554842', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(354586, '55', '5548', '554835', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 8, '02', 778.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354587, '55', '5548', '554809', 'BIN FUWAYEZ FAM.', 21055, '02', 'DIRECT', 2013, 8, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354588, '55', '5548', '554891', 'BIN SMMAR', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354589, '55', '5548', 'N11318', 'NBP', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354590, '55', '5548', '554823', 'SAEED ABU MALHA', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354591, '55', '5548', '554825', 'SOUK OKAZ', 21030, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354592, '55', '5548', '554825', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354593, '55', '5548', '554825', 'SOUK OKAZ', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354594, '55', '5549', '554922', 'ADVANCED', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354595, '55', '5549', '554922', 'ADVANCED', 21097, '02', 'DIRECT', 2013, 8, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354596, '55', '5549', '554930', 'AL BASMA', 26039, '06', 'DIRECT', 2013, 8, '02', 1199.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(354597, '55', '5549', '554926', 'ASHARQIA CO.DEV.', 21097, '02', 'DIRECT', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354598, '55', '5549', '554938', 'DALLAH HEALTH', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354599, '55', '5549', '554958', 'MIDDLE EAST HEAL.C.C', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354600, '55', '5549', '554987', 'SAUDI HOTELS&RES.CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354601, '55', '5549', '554938', 'SWEC', 21071, '02', 'DIRECT', 2013, 8, '02', 1418.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(354602, '55', '5549', '554907', 'WAQAS ANAYAT U.E', 21196, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354603, '55', '5550', '555024', 'ABU SAKHER FAMLY', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354604, '55', '5550', '555006', 'CAPITAL MARKET A', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354605, '55', '5550', '555051', 'EL SEIF CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354606, '55', '5550', '555076', 'HAMAD AL DAREES', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354607, '55', '5551', '555133', 'AL ARGAN PROJCTS', 26013, '01', 'DIRECT', 2013, 8, '02', 8211.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(354608, '55', '5551', '555198', 'AL ASHRAF', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354609, '55', '5551', '555128', 'AL SAQER', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354610, '55', '5551', '555137', 'AL SAUD', 21261, '02', 'DIRECT', 2013, 8, '02', 84288.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354611, '55', '5551', '555137', 'AL SAUD', 24497, '15', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354612, '55', '5551', '555191', 'AMCO', 21352, '02', 'DIRECT', 2013, 8, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354613, '55', '5551', '555191', 'AMCO', 24167, '18', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354614, '55', '5551', '555117', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 8, '02', 1359.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(354615, '55', '5551', '555170', 'NESTO HYPER MARKT', 21246, '02', 'LINKS COMMUNICATION', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354616, '55', '5551', '555141', 'SAUDI STEEL', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354617, '55', '5552', '555264', 'AL SABAN FAMILY', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354618, '55', '5552', '555217', 'ORPHANS CHARITY', 21097, '02', 'DIRECT', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354619, '55', '5552', '555227', 'SOUK OKAZ', 21030, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354620, '55', '5552', '555227', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354621, '55', '5552', '555227', 'SOUK OKAZ', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354622, '55', '5552', '555227', 'SOUK OKAZ', 21139, '06', 'DIRECT', 2013, 8, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354623, '55', '5552', '555227', 'SOUK OKAZ', 21188, '18', 'DIRECT', 2013, 8, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354624, '55', '5552', '555227', 'SOUK OKAZ', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354625, '55', '5553', '555355', 'AL DEWASH', 21055, '02', 'DIRECT', 2013, 8, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354626, '55', '5553', '555355', 'AL DEWASH', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354627, '55', '5553', '555355', 'AL DEWASH', 21097, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354628, '55', '5553', '555304', 'AL SAUD', 21055, '02', 'DIRECT', 2013, 8, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(354629, '55', '5553', '555304', 'AL SAUD', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354630, '55', '5553', '555304', 'AL SAUD', 21097, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354631, '55', '5553', '555304', 'AL SAUD', 21261, '02', 'DIRECT', 2013, 8, '02', 40629.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(354632, '55', '5553', '555392', 'ASSEER EST.', 21261, '02', 'DIRECT', 2013, 8, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354633, '55', '5553', '555396', 'CHARITY SOCIETY', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354634, '55', '5553', '555331', 'PAN GULF HOLDING', 21097, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354635, '55', '5553', '555318', 'RIYADH PHARMA/AMCO', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354636, '55', '5553', '555397', 'SALEH SALAMAH CO.GRP', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354637, '55', '5554', '555481', 'ABDULHADI QAHT.SI GR', 21261, '02', 'DIRECT', 2013, 8, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354638, '55', '5554', '555495', 'ABDULLAH AL QASEEM', 21055, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(354639, '55', '5554', '555484', 'ABDULLAH KHODARI S.', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354640, '55', '5554', '555408', 'EL SEIF GROUP', 21022, '02', 'DIRECT', 2013, 8, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354641, '55', '5554', '555459', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354642, '55', '5554', '555465', 'MEFICO', 21196, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354643, '55', '5555', '555527', 'AL SHAHIN', 24794, '18', 'DIRECT', 2013, 8, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354644, '55', '5555', '555568', 'BARCLAYS SAUDI A.', 21261, '02', 'DIRECT', 2013, 8, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354645, '55', '5555', '555525', 'FMP', 21022, '02', 'ICOM', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354646, '55', '5555', '555525', 'FMP', 21048, '02', 'ICOM', 2013, 8, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354647, '55', '5555', '555525', 'FMP', 21089, '02', 'ICOM', 2013, 8, '02', 13623.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354648, '55', '5555', '555525', 'FMP', 24802, '17', 'ICOM', 2013, 8, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354649, '55', '5555', '555525', 'FMP', 24844, '17', 'ICOM', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354650, '55', '5555', '555524', 'SAUDIA', 21261, '02', 'DIRECT', 2013, 8, '02', 2932.60, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(354651, '55', '5556', '555642', 'ABU THAMRA FAMILY', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354652, '55', '5556', '555643', 'AHMED HASHEM', 21089, '02', 'DIRECT', 2013, 8, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354653, '55', '5556', '555641', 'AL BABTAIN FAMILY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354654, '55', '5556', '555642', 'AL BAKHRAJI FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354655, '55', '5556', '555639', 'AL BALAWI FAMILY', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354656, '55', '5556', '555640', 'AL DMNHORY FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354657, '55', '5556', '555638', 'AL ESSA FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354658, '55', '5556', '555638', 'AL ESSA FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354659, '55', '5556', '555640', 'AL FALAJ FAMILY', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354660, '55', '5556', '555641', 'AL GAZZAZ FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354662, '55', '5556', '555641', 'AL MESHA\'AL/IBRAHIM', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354663, '55', '5556', '555640', 'AL MOAITHER FAMILY', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354664, '55', '5556', '555641', 'AL MOMINAH FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354666, '55', '5556', '555640', 'AL NAFIE STEEL', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354667, '55', '5556', '555642', 'AL QADI/AL SHIHA', 21097, '02', 'DIRECT', 2013, 8, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354668, '55', '5556', '555639', 'AL QATAN FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354672, '55', '5556', '555642', 'AL SUHAIMI FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 13847.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354673, '55', '5556', '555643', 'ALI AL HARBI', 21097, '02', 'DIRECT', 2013, 8, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354675, '55', '5556', '555641', 'BIN SABAAN FAMILY', 21188, '18', 'DIRECT', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354676, '55', '5556', '555642', 'DAHESH FAMILY', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354677, '55', '5556', '555642', 'DAHESH FAMILY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354679, '55', '5556', '555639', 'GHADRAN FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354680, '55', '5556', '555639', 'GHADRAN FAMILY', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354681, '55', '5556', '555640', 'KERA\'AN/ZARA\'A TRIBE', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354683, '55', '5556', '555639', 'KHALIL FAMILY', 21030, '02', 'DIRECT', 2013, 8, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354687, '55', '5556', '555643', 'MOHAMMED NAFEA SONS', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354690, '55', '5556', '555639', 'PRINCE SAUD AL FAISA', 21261, '02', 'DIRECT', 2013, 8, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354691, '55', '5556', '555639', 'SAEED GHADRAN&SONS', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354692, '55', '5556', '555639', 'SAEED GHADRAN&SONS', 21352, '02', 'DIRECT', 2013, 8, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354693, '55', '5556', '555639', 'SAEED GHADRAN&SONS', 21378, '02', 'DIRECT', 2013, 8, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354694, '55', '5556', '555642', 'SAID BIN ALI GHODRAN', 21071, '02', 'DIRECT', 2013, 8, '02', 13063.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354695, '55', '5556', '555639', 'SHARBATLY FAMILY', 21022, '02', 'DIRECT', 2013, 8, '02', 26617.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354696, '55', '5556', '555639', 'SHARBATLY FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354697, '55', '5557', '555791', 'AL JOUF LITERARY CLU', 21022, '02', 'DIRECT', 2013, 8, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(354698, '55', '5557', '555782', 'AL NAAMI FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354699, '55', '5557', '555740', 'AL NAMI FAMILY', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354700, '55', '5557', '555764', 'AL OTHAIM COMPANY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354701, '55', '5557', '555788', 'BIN AMMAR FAMILY', 23028, '02', 'DIRECT', 2013, 8, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354702, '55', '5557', '555766', 'GHUNAIM FAMILY', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354703, '55', '5557', '555787', 'IBRAHIM AL ZUWAYED&S', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354704, '55', '5557', '555710', 'MANSOUR AL BALAWI', 21238, '06', 'DIRECT', 2013, 8, '02', 7198.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354705, '55', '5557', '555762', 'MAWADAH SOCIETY', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354706, '55', '5557', '555744', 'MUJALLY A.BAMUJALLY', 21378, '02', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354707, '55', '5557', '555733', 'ZAID AL MALEHI', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354708, '55', '5558', '555809', 'ABDULMEHSEN DARSOUNI', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354709, '55', '5558', '555897', 'AL MASA\'R FAMILY', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354710, '55', '5558', '555877', 'AL NOOH FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354711, '55', '5558', '555818', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354712, '55', '5558', '555849', 'AUTOZONE/BALUBAID', 21030, '02', 'DIRECT', 2013, 8, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354713, '55', '5558', '555825', 'CHARITABLE SOC.AUTI.', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354714, '55', '5558', '555825', 'CHARITABLE SOC.AUTI.', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354715, '55', '5558', '555857', 'FLORINA', 21048, '02', 'DIRECT', 2013, 8, '02', 12476.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(354716, '55', '5558', '555857', 'FLORINA', 21261, '02', 'DIRECT', 2013, 8, '02', 1359.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(354717, '55', '5558', '555853', 'HAMED AL OTAIBI', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354718, '55', '5558', '555842', 'M&A AL BAWARDI', 21097, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354719, '55', '5558', '555898', 'SALEM AL SABHAN', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354720, '55', '5558', '555821', 'SHALI AL JADANI', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354721, '55', '5558', '555828', 'YEMEN COMMUNITY', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354722, '55', '5559', '555971', 'ABDULHADI QAHT.SON.G', 21378, '02', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354723, '55', '5559', '555971', 'ABDULQADER AL BAKRI', 21014, '02', 'DIRECT', 2013, 8, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354724, '55', '5559', '555941', 'ADVANCED ELECTR.', 24167, '18', 'DIRECT', 2013, 8, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354725, '55', '5559', '555973', 'AL FUTOOH CO.', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354726, '55', '5559', '555974', 'AL TAREEF HOLDING CO', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354727, '55', '5559', '555972', 'ASSAF AL HARBI SONS', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354728, '55', '5559', '555975', 'CONSULTANTS CO.', 21238, '06', 'DIRECT', 2013, 8, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354729, '55', '5559', '555972', 'FAHAD OBEIKAN&ABDULL', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354730, '55', '5559', '555973', 'HEMAM HOLDING', 21097, '02', 'DIRECT', 2013, 8, '02', 31223.90, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(354731, '55', '5559', '555972', 'JAWA TECHNOLOGIES', 21014, '02', 'DIRECT', 2013, 8, '02', 6398.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(354732, '55', '5559', '555970', 'MAZYAD AL SHLWI CO.', 21014, '02', 'DIRECT', 2013, 8, '02', 2119.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354733, '55', '5559', '555971', 'MOHAMMED AL MOAJIL C', 21378, '02', 'DIRECT', 2013, 8, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354734, '55', '5559', '555926', 'PAKISTAN MUSLIM', 21196, '02', 'DIRECT', 2013, 8, '02', 5947.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354735, '55', '5559', '555966', 'PEPSI/LAY\'S', 26013, '01', 'DIRECT', 2013, 8, '02', 304990.40, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(354736, '55', '5559', '555973', 'PLUS 11', 26039, '06', 'DIRECT', 2013, 8, '02', 1199.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(354737, '55', '5559', '555919', 'TAMARA', 21097, '02', 'DIRECT', 2013, 8, '02', 4318.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(354738, '55', '5559', '555970', 'YAB', 21360, '06', 'DIRECT', 2013, 8, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354739, '55', '5560', '556031', 'ABDULAZIZ HABIB', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354740, '55', '5560', '556030', 'ABDULAZIZ&SAAD MOAJI', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354741, '55', '5560', '556031', 'ABDULWAHAB QAHTANI', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354742, '55', '5560', '556032', 'ADEL AL DOSSARI&SONS', 21097, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354743, '55', '5560', '556032', 'ADEL AL DOSSARI&SONS', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354744, '55', '5560', '556028', 'AHMAD AL BAKERI', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354746, '55', '5560', '556029', 'AL AIDAROOS CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354747, '55', '5560', '556029', 'AL ANSAR CO.', 21030, '02', 'DIRECT', 2013, 8, '02', 23596.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(354748, '55', '5560', '556030', 'AL DREES FAMILY', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354751, '55', '5560', '556026', 'AL OTHAIM FAMILY', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354752, '55', '5560', '556030', 'AL OUROBA INT\'L SCH.', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354754, '55', '5560', '556031', 'AL TOFOLA', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354755, '55', '5560', '556024', 'BMS', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354756, '55', '5560', '556029', 'DR.HAMED S.AL AHMADI', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354757, '55', '5560', '556031', 'DR.MOHAMMED MOSHAWAH', 21055, '02', 'DIRECT', 2013, 8, '02', 5406.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(354758, '55', '5560', '556028', 'EZONE/TELEDA CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354759, '55', '5560', '556030', 'FAHAD AL MOAJIL', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354760, '55', '5560', '556029', 'HARMA CITY', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354761, '55', '5560', '556031', 'HASSAN AL HOWAIZI', 21261, '02', 'DIRECT', 2013, 8, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354762, '55', '5560', '556031', 'KHALED AL QAHTANI', 21097, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354763, '55', '5560', '556031', 'KHALED SHOBILY G.', 21097, '02', 'DIRECT', 2013, 8, '02', 12999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354764, '55', '5560', '556029', 'KWALITY', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354765, '55', '5560', '556032', 'MASHAEL BIN KHATHELA', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354768, '55', '5560', '556032', 'MOHAMMED AL SUWAIDI', 21097, '02', 'DIRECT', 2013, 8, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354771, '55', '5560', '556007', 'SANABEL ATAA/HASCO', 21097, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354773, '55', '5561', '556120', 'ABDUL GHANI H.GR.', 21030, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354774, '55', '5561', '556120', 'AHMED BANAFEA&SONS', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354775, '55', '5561', '556119', 'AL ZAYTOUNI FAMILY', 21030, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354776, '55', '5561', '556119', 'BAQBAQ FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354777, '55', '5561', '556119', 'CENTENNIAL FUND', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354778, '55', '5561', '556119', 'CENTENNIAL FUND', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354779, '55', '5561', '556119', 'E.T.A.A.', 21048, '02', 'DIRECT', 2013, 8, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354780, '55', '5561', '556120', 'JEHAD AL SOWAIDI SON', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354781, '55', '5561', '556120', 'MADINA NET HOLDING', 21030, '02', 'DIRECT', 2013, 8, '02', 26564.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354782, '55', '5561', '556119', 'MOHAMMED AL NAFEA SO', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354783, '55', '5561', '556121', 'MOHAMMED NAFEA SONS', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354784, '55', '5561', '556119', 'MUKHTAR AL HALBAWI', 21030, '02', 'DIRECT', 2013, 8, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354785, '55', '5561', '556120', 'PHAROS GLASS CO.', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354786, '55', '5561', '556120', 'SARA IBRAHIM THANI', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354787, '55', '5561', '556119', 'SHASHA FAMILY', 21048, '02', 'DIRECT', 2013, 8, '02', 33911.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354789, '55', '5561', '556119', 'YOUSEF AL MALKI', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354790, '55', '5561', '556121', 'ZIYAD BIN GHADEF&B.', 21261, '02', 'DIRECT', 2013, 8, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354791, '55', '5563', '556330', 'ADEL AL EDAN', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354792, '55', '5563', '556331', 'AL JAFARI FAMILY', 21097, '02', 'DIRECT', 2013, 8, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354793, '55', '5563', '556329', 'AL MINA GROUP', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354794, '55', '5563', '556329', 'AL MORSI/AL MADANI', 21030, '02', 'DIRECT', 2013, 8, '02', 26564.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354795, '55', '5563', '556328', 'AL QAHTANI HOLDING', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354796, '55', '5563', '556330', 'AL SHELAYL CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354797, '55', '5563', '556330', 'FAISAL EL SEIF', 21055, '02', 'DIRECT', 2013, 8, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354798, '55', '5563', '556331', 'FAWZI SABRI', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354799, '55', '5563', '556330', 'HUSSAN AL ZAHRANI&S', 21030, '02', 'DIRECT', 2013, 8, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354800, '55', '5563', '556330', 'MOHAMMED AL JAZLANY', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354801, '55', '5563', '556310', 'MOHAMMED B.SAEDAN SO', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354802, '55', '5563', '556329', 'MOHAMMED BIN NAIF', 21063, '02', 'DIRECT', 2013, 8, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354803, '55', '5563', '556329', 'MOHAMMED BIN NAIF', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354804, '55', '5563', '556329', 'MOHAMMED BIN NAIF', 21139, '06', 'DIRECT', 2013, 8, '02', 23994.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354805, '55', '5563', '556329', 'MOHAMMED BIN NAIF', 21188, '18', 'DIRECT', 2013, 8, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354806, '55', '5563', '556329', 'NASER B.HAZZA&BRO.', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354807, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 8, '02', 7356.60, 1.09, 28, 0.00, 0.00, 0.00, 0.00),
	(354808, '56', '5602', 'A30422', 'AL BER CHARITY', 21030, '02', 'DIRECT', 2013, 8, '02', 12940.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354809, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 8, '02', 30581.50, 3.45, 53, 0.00, 0.00, 0.00, 0.00),
	(354810, '56', '5602', 'A30422', 'AL BER CHARITY', 21097, '02', 'DIRECT', 2013, 8, '02', 6214.40, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(354811, '56', '5602', 'A30422', 'AL BER CHARITY', 21261, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(354812, '56', '5602', 'A90798', 'AL EHSAN SOCIETY', 21030, '02', 'DIRECT', 2013, 8, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(354813, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21022, '02', 'DIRECT', 2013, 8, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(354814, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21048, '02', 'DIRECT', 2013, 8, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354815, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 26013, '01', 'DIRECT', 2013, 8, '02', 736714.10, 192.00, 96, 0.00, 0.00, 0.00, 0.00),
	(354816, '56', '5602', '560295', 'AL RAHMA', 21378, '02', 'DIRECT', 2013, 8, '02', 1663.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(354817, '56', '5602', 'A92520', 'AL WAFA\'A', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354818, '56', '5602', 'E06898', 'ENSAN', 21022, '02', 'DIRECT', 2013, 8, '02', 30184.10, 2.94, 5, 0.00, 0.00, 0.00, 0.00),
	(354819, '56', '5602', 'E06898', 'ENSAN', 21055, '02', 'DIRECT', 2013, 8, '02', 25732.00, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(354820, '56', '5602', 'E06898', 'ENSAN', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354821, '56', '5602', 'E06898', 'ENSAN', 21139, '06', 'DIRECT', 2013, 8, '02', 16955.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(354822, '56', '5602', 'E06898', 'ENSAN', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354823, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21030, '02', 'DIRECT', 2013, 8, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(354824, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21048, '02', 'DIRECT', 2013, 8, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(354825, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21055, '02', 'DIRECT', 2013, 8, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(354826, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354827, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21139, '06', 'DIRECT', 2013, 8, '02', 10957.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354828, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354829, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21352, '02', 'DIRECT', 2013, 8, '02', 31906.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(354830, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27011, '08', 'DIRECT', 2013, 8, '02', 1468.90, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(354831, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27029, '08', 'DIRECT', 2013, 8, '02', 1889.90, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(354832, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27037, '08', 'DIRECT', 2013, 8, '02', 805.00, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(354833, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27045, '08', 'DIRECT', 2013, 8, '02', 1114.20, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(354834, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27052, '08', 'DIRECT', 2013, 8, '02', 1087.70, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(354835, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 27060, '08', 'DIRECT', 2013, 8, '02', 3065.50, 3.63, 5, 0.00, 0.00, 0.00, 0.00),
	(354836, '56', '5602', 'I02353', 'INT\'L ISLAM.R.O.', 21188, '18', 'DIRECT', 2013, 8, '02', 28366.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(354837, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21022, '02', 'DIRECT', 2013, 8, '02', 10770.60, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(354838, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21030, '02', 'DIRECT', 2013, 8, '02', 1663.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(354839, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21055, '02', 'DIRECT', 2013, 8, '02', 17760.80, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(354840, '56', '5602', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354841, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21030, '02', 'DIRECT', 2013, 8, '02', 13780.30, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(354842, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 8, '02', 20981.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(354843, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21188, '18', 'DIRECT', 2013, 8, '02', 21328.00, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(354844, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21261, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(354845, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354846, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354847, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21139, '06', 'DIRECT', 2013, 8, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354848, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354849, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 23028, '02', 'DIRECT', 2013, 8, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354850, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 23044, '03', 'DIRECT', 2013, 8, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354851, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 25213, '18', 'DIRECT', 2013, 8, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354852, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 25312, '21', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354853, '56', '5602', '560298', 'TARAHOM', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354854, '56', '5603', 'A37944', 'AL EMAN CANCER S', 21022, '02', 'DIRECT', 2013, 8, '02', 5332.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(354855, '56', '5603', 'A37944', 'AL EMAN CANCER S', 21048, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354856, '56', '5603', 'A37944', 'AL EMAN CANCER S', 21055, '02', 'DIRECT', 2013, 8, '02', 3519.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354857, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 21261, '02', 'DIRECT', 2013, 8, '02', 9565.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354858, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 8, '02', 95204.10, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(354859, '56', '5603', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 1226.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(354860, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 21089, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354861, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 8, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354862, '56', '5606', 'K08596', 'KILANA', 26013, '01', 'DIRECT', 2013, 8, '02', 103413.80, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(354863, '56', '5606', 'K08596', 'KILANA', 26039, '06', 'DIRECT', 2013, 8, '02', 18107.20, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(354864, '56', '5606', '560670', 'MUTAWIFY H.AFR.C', 21030, '02', 'DIRECT', 2013, 8, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354865, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354866, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 26070, '02', 'DIRECT', 2013, 8, '02', 8189.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(354867, '56', '5606', 'Z01754', 'ZAMAZEMAH UNIT.O', 21030, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354868, '56', '5607', '560723', 'AFTA', 21022, '02', 'DIRECT', 2013, 8, '02', 8877.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(354869, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21048, '02', 'DIRECT', 2013, 8, '02', 21194.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(354870, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26013, '01', 'DIRECT', 2013, 8, '02', 696888.80, 201.00, 134, 0.00, 0.00, 0.00, 0.00),
	(354871, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26039, '06', 'DIRECT', 2013, 8, '02', 4390.80, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(354872, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 8, '02', 3071.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354873, '56', '5607', '560763', 'JEDDAH URBAN HER.ASS', 21030, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354874, '56', '5607', '560740', 'MUTAWIFY AFR.NON AR.', 21030, '02', 'DIRECT', 2013, 8, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354875, '56', '5607', '560731', 'OSRATY', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354876, '56', '5607', '560758', 'SAUDI AS.F.P.O.P.W.D', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354877, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 8, '02', 107215.80, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(354878, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21030, '02', 'DIRECT', 2013, 8, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354879, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 8, '02', 137789.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354880, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 8, '02', 59526.40, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(354881, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21188, '18', 'DIRECT', 2013, 8, '02', 98183.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354882, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21261, '02', 'DIRECT', 2013, 8, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354883, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 8, '02', 47828.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354884, '56', '5607', '560704', 'WEDAD CHARITY F.', 27037, '08', 'DIRECT', 2013, 8, '02', 1330.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(354885, '56', '5608', '560806', 'AL FAISALYA WOMENS', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354886, '56', '5608', '560804', 'AL MAWADDAH ASS.CHAR', 21048, '02', 'DIRECT', 2013, 8, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(354887, '56', '5608', '560809', 'GEN.MANAG.F.AWQAF&MO', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354888, '56', '5608', '560819', 'QATAR CHARITY', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354889, '56', '5608', '560818', 'WAQF AL BARAKA', 26013, '01', 'DIRECT', 2013, 8, '02', 505731.90, 141.10, 85, 0.00, 0.00, 0.00, 0.00),
	(354890, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 26013, '01', 'DIRECT', 2013, 8, '02', 10997.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(354891, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 26039, '06', 'DIRECT', 2013, 8, '02', 25193.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(354892, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354893, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 21055, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354894, '56', '5610', '561000', 'SAUDI COMM.F.HEAL.SP', 21055, '02', 'DIRECT', 2013, 8, '02', 3639.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354895, '56', '5610', '561001', 'SAUDI UMRAN SOCIETY', 21188, '18', 'DIRECT', 2013, 8, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354896, '56', '5610', '561001', 'TRAFFIC SAFETY COUNC', 26013, '01', 'DIRECT', 2013, 8, '02', 363107.70, 95.94, 54, 0.00, 0.00, 0.00, 0.00),
	(354897, '56', '5610', '561001', 'WED SOCIETY', 21378, '02', 'DIRECT', 2013, 8, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(354898, '57', '5706', 'A00161', 'AL AHLIA INS.', 21022, '02', 'DIRECT', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354899, '57', '5706', 'A00161', 'AL AHLIA INS.', 21097, '02', 'DIRECT', 2013, 8, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354900, '57', '5706', 'A00161', 'AL AHLIA INS.', 21188, '18', 'DIRECT', 2013, 8, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(354901, '57', '5707', 'A06331', 'AL BADER', 21022, '02', 'DIRECT', 2013, 8, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354902, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(354903, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(354904, '57', '5707', 'A06377', 'AL YOUSIFI R.E.C', 21022, '02', 'DIRECT', 2013, 8, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354905, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 48520.90, 6.04, 124, 0.00, 0.00, 0.00, 0.00),
	(354906, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 8, '02', 1333.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354907, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 8, '02', 12103.30, 0.86, 15, 0.00, 0.00, 0.00, 0.00),
	(354908, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 8, '02', 12204.20, 1.55, 16, 0.00, 0.00, 0.00, 0.00),
	(354909, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 8, '02', 4441.40, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(354910, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 8, '02', 2644.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(354911, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 8, '02', 2276.60, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(354912, '57', '5707', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 8, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354913, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 8, '02', 3239.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(354914, '57', '5707', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354915, '57', '5707', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 8, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(354916, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 1119.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(354917, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 8, '02', 7229.80, 0.38, 8, 0.00, 0.00, 0.00, 0.00),
	(354918, '57', '5708', 'A14530', 'AL TURKI', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354919, '57', '5708', 'A14530', 'AL TURKI', 21055, '02', 'DIRECT', 2013, 8, '02', 693.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354920, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 8, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(354921, '57', '5709', 'A20947', 'AL RABEE', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354922, '57', '5709', 'A22297', 'AQAR', 21022, '02', 'DIRECT', 2013, 8, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(354923, '57', '5710', 'A22991', 'AL BADR', 21022, '02', 'DIRECT', 2013, 8, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(354924, '57', '5710', 'A22991', 'AL BADR', 21055, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(354925, '57', '5710', 'A25366', 'AL MANEA', 21022, '02', 'DIRECT', 2013, 8, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(354926, '57', '5710', 'A25366', 'AL MANEA', 21055, '02', 'DIRECT', 2013, 8, '02', 693.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354927, '57', '5710', 'A32498', 'AL MOUSA PLAN', 21048, '02', 'DIRECT', 2013, 8, '02', 2212.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(354928, '57', '5712', 'A32943', 'AL OULA DEV.', 21014, '02', 'DIRECT', 2013, 8, '02', 8877.70, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(354929, '57', '5712', 'D01678', 'DAMAC', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 298592.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(354930, '57', '5712', 'E01913', 'EMAAR', 23044, '03', 'MEDIAEDGE', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354931, '57', '5712', 'E01913', 'EMAAR', 24141, '21', 'MEDIAEDGE', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354932, '57', '5712', 'T02676', 'TATWEER', 21022, '02', 'OMD', 2013, 8, '02', 7901.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354933, '57', '5712', 'T02676', 'TATWEER', 21071, '02', 'OMD', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354934, '57', '5713', 'A39471', 'AL HAMADANI', 21261, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354935, '57', '5714', 'A41056', 'AL AIDAROOSE', 21048, '02', 'DIRECT', 2013, 8, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354936, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354937, '57', '5715', 'M84886', 'MALATH', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354938, '57', '5715', 'N11271', 'NAJM', 21188, '18', 'DIRECT', 2013, 8, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354939, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 8, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(354940, '57', '5716', 'A96356', 'AL FAYEZ', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(354941, '57', '5716', 'A91041', 'AL HAMDANI', 21261, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(354942, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 5598.60, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(354943, '57', '5716', 'B14993', 'BUSSMA', 21055, '02', 'DIRECT', 2013, 8, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354944, '57', '5717', 'E08075', 'EWAAN', 21048, '02', 'OMD', 2013, 8, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354945, '57', '5717', 'E08075', 'EWAAN', 21063, '02', 'OMD', 2013, 8, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354946, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 8, '02', 4612.00, 0.79, 10, 0.00, 0.00, 0.00, 0.00),
	(354947, '57', '5719', 'S25263', 'SAUDI GULF', 21048, '02', 'DIRECT', 2013, 8, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354948, '57', '5719', 'W04191', 'WASEL', 21048, '02', 'DIRECT', 2013, 8, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354949, '57', '5719', 'W04124', 'WASM AL AKAR', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354950, '57', '5720', '572098', 'AL MAABAR', 21055, '02', 'DIRECT', 2013, 8, '02', 24441.70, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(354951, '57', '5720', '572098', 'AL MAABAR', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354952, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 8, '02', 92126.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(354953, '57', '5720', '572063', 'DAMAC', 21055, '02', 'DIRECT', 2013, 8, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354954, '57', '5720', '572063', 'DAMAC', 21089, '02', 'DIRECT', 2013, 8, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354955, '57', '5720', '572063', 'DAMAC', 21097, '02', 'DIRECT', 2013, 8, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354956, '57', '5720', '572063', 'DAMAC', 24901, '01', 'DIRECT', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354957, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 8, '02', 25625.40, 2.17, 23, 0.00, 0.00, 0.00, 0.00),
	(354958, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 8, '02', 14332.30, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(354959, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 8, '02', 15139.90, 0.56, 15, 0.00, 0.00, 0.00, 0.00),
	(354960, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21048, '02', 'DIRECT', 2013, 8, '02', 38998.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354961, '57', '5720', '572093', 'MAKKAH DEVELOP.', 21188, '18', 'DIRECT', 2013, 8, '02', 31672.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354962, '57', '5720', '572022', 'MURABAHAT R.E.S.', 21022, '02', 'DIRECT', 2013, 8, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354963, '57', '5720', '572076', 'RAYSAN ARABIA', 21014, '02', 'DIRECT', 2013, 8, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354964, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 8, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(354965, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(354966, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 8, '02', 11757.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(354967, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 8, '02', 27171.60, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(354968, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(354969, '57', '5721', '572117', 'AL BALAD AL AMIN', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(354970, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 8, '02', 30630.90, 1.54, 26, 0.00, 0.00, 0.00, 0.00),
	(354971, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 2346.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354972, '57', '5721', '572178', 'DAEM', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354973, '57', '5721', '572178', 'DAEM', 21055, '02', 'DIRECT', 2013, 8, '02', 16571.70, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(354974, '57', '5721', '572178', 'DAEM', 21188, '18', 'DIRECT', 2013, 8, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354975, '57', '5721', '572106', 'TALAT BILAD CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(354976, '57', '5721', '572106', 'TALAT BILAD CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(354977, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 8, '02', 52040.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(354978, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 8, '02', 54598.40, 3.52, 32, 0.00, 0.00, 0.00, 0.00),
	(354979, '57', '5722', '572208', 'ABDULLAH AL MANEA', 21022, '02', 'DIRECT', 2013, 8, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(354980, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 8, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(354981, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 8, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(354982, '57', '5722', '572262', 'AL MAJID PLAN', 21048, '02', 'DIRECT', 2013, 8, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354983, '57', '5722', '572259', 'AL QARAWI', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354984, '57', '5722', '572259', 'AL QARAWI', 21048, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354985, '57', '5722', '572259', 'AL QARAWI', 21055, '02', 'DIRECT', 2013, 8, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354986, '57', '5722', '572259', 'AL QARAWI', 21097, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(354987, '57', '5722', '572222', 'ASTAS HOLDING', 21089, '02', 'DIRECT', 2013, 8, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354988, '57', '5722', '572222', 'ASTAS HOLDING', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354989, '57', '5722', '572216', 'EJADAH', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(354990, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 8, '02', 9448.10, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(354991, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 8, '02', 43827.10, 3.02, 32, 0.00, 0.00, 0.00, 0.00),
	(354992, '57', '5722', '572219', 'STAR MARKETING', 21196, '02', 'DIRECT', 2013, 8, '02', 3950.70, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(354993, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 8, '02', 12946.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(354994, '57', '5723', '572354', 'AL EMAAR AKARIAH CO', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(354995, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 8, '02', 35110.00, 2.79, 15, 0.00, 0.00, 0.00, 0.00),
	(354996, '57', '5723', '572352', 'ASATEER HOLDING', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(354997, '57', '5723', '572350', 'JABAL ALI CITY', 21022, '02', 'DIRECT', 2013, 8, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(354998, '57', '5723', '572350', 'JABAL ALI CITY', 21089, '02', 'DIRECT', 2013, 8, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(354999, '57', '5723', '572350', 'JABAL ALI CITY', 21188, '18', 'DIRECT', 2013, 8, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(355000, '57', '5723', '572350', 'JABAL ALI CITY', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355001, '57', '5723', '572341', 'JEDDAH CORNERS', 21352, '02', 'DIRECT', 2013, 8, '02', 8957.20, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(355002, '57', '5723', '572354', 'JISR TAROUT SCHEME', 21097, '02', 'DIRECT', 2013, 8, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355003, '57', '5723', '572353', 'LAVENDER INN', 21022, '02', 'DIRECT', 2013, 8, '02', 19194.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(355004, '57', '5723', '572323', 'LOULOUAT AL ARKAN CO', 21022, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355005, '57', '5723', '572353', 'MARAMI OFFICE', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(355006, '57', '5723', '572352', 'MEDMAD', 21352, '02', 'DIRECT', 2013, 8, '02', 6045.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(355007, '57', '5723', '572353', 'OPTIMSIM HOUSE CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355008, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 8, '02', 31148.70, 1.99, 23, 0.00, 0.00, 0.00, 0.00),
	(355009, '57', '5723', '572354', 'WORLD PARADISE', 21022, '02', 'DIRECT', 2013, 8, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(355010, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355011, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21378, '02', 'OMD', 2013, 8, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355012, '58', '5803', 'A06492', 'AL RAWDA PARK', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 8, '02', 6313.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(355013, '58', '5812', '581240', 'AL HOKAIR', 27037, '08', 'DIRECT', 2013, 8, '02', 7738.80, 7.87, 17, 0.00, 0.00, 0.00, 0.00),
	(355014, '58', '5812', '581240', 'AL HOKAIR', 27052, '08', 'DIRECT', 2013, 8, '02', 445.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(355015, '58', '5812', 'A33707', 'AL SHALLAL', 27011, '08', 'DIRECT', 2013, 8, '02', 575.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(355016, '58', '5812', 'A33707', 'AL SHALLAL', 28019, '01', 'DIRECT', 2013, 8, '02', 93310.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(355017, '58', '5812', 'A89417', 'AL WATAN GARDEN', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355018, '58', '5812', 'J01953', 'JUNGLE LAND', 27011, '08', 'DIRECT', 2013, 8, '02', 5608.30, 3.73, 13, 0.00, 0.00, 0.00, 0.00),
	(355019, '58', '5812', 'J01953', 'JUNGLE LAND', 27052, '08', 'DIRECT', 2013, 8, '02', 9970.40, 6.58, 22, 0.00, 0.00, 0.00, 0.00),
	(355020, '58', '5812', 'M83889', 'MYSTERY LAND', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(355021, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 8, '02', 5598.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355022, '58', '5812', 'S21820', 'STAR CITY', 21022, '02', 'DIRECT', 2013, 8, '02', 9757.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355023, '58', '5813', 'A33313', 'AL RIYADH SHOP.FE', 26013, '01', 'DIRECT', 2013, 8, '02', 106519.20, 26.56, 16, 0.00, 0.00, 0.00, 0.00),
	(355024, '58', '5813', 'A33313', 'AL RIYADH SHOP.FE', 26070, '02', 'DIRECT', 2013, 8, '02', 11943.40, 11.62, 7, 0.00, 0.00, 0.00, 0.00),
	(355025, '58', '5813', '581387', 'BURAYDAH DATES FES.', 21089, '02', 'DIRECT', 2013, 8, '02', 10578.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(355026, '58', '5813', '581394', 'DATES FESTIVAL', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355027, '58', '5813', '581396', 'MADINA MONAW.DA TES', 21055, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355028, '58', '5813', 'S24389', 'SOUQ OKAZ', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(355029, '58', '5813', 'S24389', 'SOUQ OKAZ', 21261, '02', 'DIRECT', 2013, 8, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355030, '58', '5813', '581389', 'SOUQ WAQIF', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355031, '58', '5813', '581389', 'SOUQ WAQIF', 21055, '02', 'DIRECT', 2013, 8, '02', 24676.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355032, '58', '5813', '581389', 'SOUQ WAQIF', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355033, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355034, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355035, '58', '5813', '581394', 'SUMMER IS DUBAI', 21089, '02', 'DIRECT', 2013, 8, '02', 29752.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355036, '58', '5814', 'S23413', 'SELA SPORT', 21360, '06', 'DIRECT', 2013, 8, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355037, '58', '5815', '581582', 'SOUK OKAZ', 21030, '02', 'DIRECT', 2013, 8, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355038, '58', '5815', '581582', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355039, '58', '5815', '581582', 'SOUK OKAZ', 21089, '02', 'DIRECT', 2013, 8, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355040, '58', '5815', '581582', 'SOUK OKAZ', 21139, '06', 'DIRECT', 2013, 8, '02', 15868.00, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(355041, '58', '5815', '581582', 'SOUK OKAZ', 21188, '18', 'DIRECT', 2013, 8, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355042, '58', '5815', '581582', 'SOUK OKAZ', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355043, '58', '5816', '581664', 'MUWATIN QALEL DASAM', 21097, '02', 'DIRECT', 2013, 8, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355044, '58', '5819', '581991', 'BILLY BEEZ', 21378, '02', 'DIRECT', 2013, 8, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(355045, '58', '5819', '581962', 'JAMMOLY WORLD', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355046, '58', '5819', '581939', 'MY VILLAGE', 21022, '02', 'DIRECT', 2013, 8, '02', 4521.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355047, '58', '5819', '581943', 'NAWRAS MAKKAH', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355048, '58', '5819', '581997', 'RAINBOW LAND', 21097, '02', 'DIRECT', 2013, 8, '02', 31159.40, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(355049, '58', '5819', '581997', 'RAINBOW LAND', 21378, '02', 'DIRECT', 2013, 8, '02', 28963.20, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(355050, '58', '5819', '581945', 'WARIF', 27060, '08', 'DIRECT', 2013, 8, '02', 1138.20, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(355051, '59', '5901', 'A06624', 'AL HARAM', 21089, '02', 'MINDSHARE', 2013, 8, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355052, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355053, '59', '5901', 'A06684', 'ATLANTIS', 21261, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355054, '59', '5901', 'C00140', 'CASABLANCA', 21030, '02', 'DIRECT', 2013, 8, '02', 3209.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(355055, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 8, '02', 8525.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(355056, '59', '5901', 'C00140', 'CASABLANCA', 21261, '02', 'DIRECT', 2013, 8, '02', 25990.40, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(355057, '59', '5901', 'C02814', 'CONCORDE HOTEL', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355058, '59', '5901', 'H00157', 'HOLIDAY INN', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 8, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355059, '59', '5901', 'I00018', 'IMPERIAL', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355060, '59', '5901', 'I00018', 'IMPERIAL', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355061, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355062, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21071, '02', 'UM7', 2013, 8, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355063, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21097, '02', 'UM7', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355064, '59', '5901', 'I00054', 'INTR CONTINENTAL', 25312, '21', 'UM7', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355065, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 8, '02', 4564.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355066, '59', '5901', 'L01813', 'LE MERIDIEN', 21055, '02', 'ICOM', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355067, '59', '5901', 'L01813', 'LE MERIDIEN', 21089, '02', 'ICOM', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355068, '59', '5901', 'M80193', 'MOVENPICK', 21022, '02', 'AGA MEDIA', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355069, '59', '5901', 'M80193', 'MOVENPICK', 21048, '02', 'AGA MEDIA', 2013, 8, '02', 12716.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355070, '59', '5901', 'M80193', 'MOVENPICK', 21055, '02', 'AGA MEDIA', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355071, '59', '5901', 'M80193', 'MOVENPICK', 21089, '02', 'AGA MEDIA', 2013, 8, '02', 4958.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355072, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 8, '02', 5038.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355073, '59', '5901', 'M80193', 'MOVENPICK', 21352, '02', 'AGA MEDIA', 2013, 8, '02', 10397.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355074, '59', '5901', 'M80193', 'MOVENPICK', 21378, '02', 'AGA MEDIA', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355075, '59', '5901', 'O00010', 'OBEROI', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355076, '59', '5901', 'O00010', 'OBEROI', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(355077, '59', '5901', 'O00010', 'OBEROI', 21089, '02', 'MEDIAEDGE', 2013, 8, '02', 10877.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355078, '59', '5901', 'R00091', 'RAMADA', 21030, '02', 'UM7', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355079, '59', '5901', 'R00246', 'REGENCY HOTEL', 21097, '02', 'DIRECT', 2013, 8, '02', 4670.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(355080, '59', '5901', 'R01606', 'ROSEWOOD', 23044, '03', 'OMD', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355081, '59', '5901', 'S00365', 'SHERATON', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355082, '59', '5901', 'S00365', 'SHERATON', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355083, '59', '5901', 'S03905', 'SITTEEN PALACE', 21055, '02', 'DIRECT', 2013, 8, '02', 2452.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(355084, '59', '5901', 'S03905', 'SITTEEN PALACE', 21097, '02', 'DIRECT', 2013, 8, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(355085, '59', '5901', 'S14671', 'SOFITEL', 21022, '02', 'UM7', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355086, '59', '5901', 'S14671', 'SOFITEL', 21097, '02', 'UM7', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355087, '59', '5901', 'W00661', 'WESTERN HOTEL', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355088, '59', '5901', 'W00661', 'WESTERN HOTEL', 21378, '02', 'DIRECT', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355089, '59', '5902', 'A06989', 'AL ASALAH', 28019, '01', 'DIRECT', 2013, 8, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(355090, '59', '5902', 'K01293', 'KABORIA REST.', 21048, '02', 'DIRECT', 2013, 8, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355091, '59', '5902', 'L01580', 'LA SANI', 21196, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355092, '59', '5902', 'T00334', 'TRADER VIC\'S', 21055, '02', 'DIRECT', 2013, 8, '02', 11463.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355093, '59', '5905', 'R01682', 'REEM AL BAWADI', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355094, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355095, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 8, '02', 42312.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(355096, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21071, '02', 'DIRECT', 2013, 8, '02', 30365.60, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(355097, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21089, '02', 'DIRECT', 2013, 8, '02', 38017.10, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(355098, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24794, '18', 'DIRECT', 2013, 8, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355099, '59', '5907', 'A11103', 'ABHA PALACE', 21055, '02', 'DIRECT', 2013, 8, '02', 13948.10, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(355100, '59', '5907', 'A18899', 'AL FAISALIAH', 25312, '21', 'OMD', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355101, '59', '5907', 'C03909', 'CAPITOL HOTEL', 21261, '02', 'DIRECT', 2013, 8, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355102, '59', '5907', 'C03952', 'CASANOVA', 21261, '02', 'DIRECT', 2013, 8, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(355103, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355104, '59', '5907', 'C04309', 'CROWNE PLAZA', 21048, '02', 'MEDIAEDGE', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355105, '59', '5907', 'C04309', 'CROWNE PLAZA', 21055, '02', 'MEDIAEDGE', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355106, '59', '5907', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355107, '59', '5907', 'G03637', 'GRAND HYATT', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 8, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355108, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 27029, '08', 'OMD', 2013, 8, '02', 2572.40, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(355109, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 27037, '08', 'OMD', 2013, 8, '02', 442.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(355110, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 27045, '08', 'OMD', 2013, 8, '02', 1226.20, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(355111, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 8, '02', 3084.20, 2.30, 6, 0.00, 0.00, 0.00, 0.00),
	(355112, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 24141, '21', 'DIRECT', 2013, 8, '02', 26366.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355113, '59', '5907', 'M80861', 'MERIDIEN TOWER', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355114, '59', '5907', 'M77857', 'MILLENNIUM', 21097, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355115, '59', '5907', 'S07250', 'SWISSOTEL', 21261, '02', 'DIRECT', 2013, 8, '02', 3412.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(355116, '59', '5908', 'S05667', 'SHAMI REST.', 21048, '02', 'DIRECT', 2013, 8, '02', 9701.10, 0.19, 22, 0.00, 0.00, 0.00, 0.00),
	(355117, '59', '5909', 'A07384', 'AL BAIK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20053.50, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(355118, '59', '5909', 'A07384', 'AL BAIK', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13009.90, 2.34, 3, 0.00, 0.00, 0.00, 0.00),
	(355119, '59', '5909', '590973', 'AL SAJ AL REEFI', 26013, '01', 'DIRECT', 2013, 8, '02', 7464.80, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(355120, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 7464.80, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(355121, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 1839.20, 1.23, 7, 0.00, 0.00, 0.00, 0.00),
	(355122, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 4963.80, 3.08, 17, 0.00, 0.00, 0.00, 0.00),
	(355123, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 602.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(355124, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 314588.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(355125, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 8, '02', 4928.70, 3.05, 18, 0.00, 0.00, 0.00, 0.00),
	(355126, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 8, '02', 7426.80, 4.01, 20, 0.00, 0.00, 0.00, 0.00),
	(355127, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 16635.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355128, '59', '5909', 'H00037', 'HARDEES', 21055, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355129, '59', '5909', 'H00037', 'HARDEES', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 11517.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355130, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 8, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355131, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 8, '02', 11677.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355132, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 8, '02', 45726.60, 2.54, 9, 0.00, 0.00, 0.00, 0.00),
	(355133, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 8, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355134, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 8, '02', 14396.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355135, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 8, '02', 97309.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(355136, '59', '5909', 'K00049', 'KFC', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(355137, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 37124.00, 4.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355138, '59', '5909', 'K00049', 'KFC', 21063, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355139, '59', '5909', 'K00049', 'KFC', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 12999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355140, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 17329.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(355141, '59', '5909', 'K05724', 'KONO PIZZA', 21097, '02', 'DIRECT', 2013, 8, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355142, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 4737.10, 3.11, 12, 0.00, 0.00, 0.00, 0.00),
	(355143, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6405.40, 4.00, 13, 0.00, 0.00, 0.00, 0.00),
	(355144, '59', '5909', 'L00244', 'LITTLE CAESAR', 21022, '02', 'OMD', 2013, 8, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355145, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 8, '02', 8317.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355146, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 8, '02', 26233.10, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(355147, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 8, '02', 2239.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(355148, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 8, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355149, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 8, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355150, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 8, '02', 131122.50, 8.16, 28, 0.00, 0.00, 0.00, 0.00),
	(355151, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 8, '02', 131869.10, 8.56, 30, 0.00, 0.00, 0.00, 0.00),
	(355152, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 8, '02', 21045.20, 14.26, 51, 0.00, 0.00, 0.00, 0.00),
	(355153, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 8, '02', 17563.60, 9.90, 47, 0.00, 0.00, 0.00, 0.00),
	(355154, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 4158.60, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(355155, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 8, '02', 7115.30, 5.13, 13, 0.00, 0.00, 0.00, 0.00),
	(355156, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355157, '59', '5909', 'S04138', 'SUBWAY', 21030, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355158, '59', '5909', 'S04138', 'SUBWAY', 21055, '02', 'MAGNA GLOBAL', 2013, 8, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355159, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355160, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 8, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355161, '59', '5909', 'S04138', 'SUBWAY', 21238, '06', 'MAGNA GLOBAL', 2013, 8, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355162, '59', '5909', 'S04138', 'SUBWAY', 28019, '01', 'MAGNA GLOBAL', 2013, 8, '02', 85978.40, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(355163, '59', '5909', 'S04138', 'SUBWAY', 28209, '01', 'MAGNA GLOBAL', 2013, 8, '02', 34444.70, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(355164, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 12588.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355165, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21030, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 15676.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355166, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 10797.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(355167, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 15116.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355168, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 33575.60, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(355169, '59', '5910', 'C05311', 'CONEZONE', 27045, '08', 'DIRECT', 2013, 8, '02', 7427.40, 4.23, 29, 0.00, 0.00, 0.00, 0.00),
	(355170, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 8, '02', 88892.80, 4.80, 32, 0.00, 0.00, 0.00, 0.00),
	(355171, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21352, '02', 'A.M.C', 2013, 8, '02', 5278.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(355172, '59', '5912', 'S12802', 'SAFFRON', 21063, '02', 'DIRECT', 2013, 8, '02', 1399.50, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(355173, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 8, '02', 26712.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(355174, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 8, '02', 5065.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(355175, '59', '5917', 'C11999', 'CORAL', 21022, '02', 'DIRECT', 2013, 8, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(355176, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 8, '02', 7869.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(355177, '59', '5917', 'C11999', 'CORAL', 21055, '02', 'DIRECT', 2013, 8, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355178, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 8, '02', 6230.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(355179, '59', '5917', 'D08814', 'DAR AL EMAN I.C.', 21030, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355180, '59', '5917', 'D08814', 'DAR AL EMAN I.C.', 21048, '02', 'DIRECT', 2013, 8, '02', 8797.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355181, '59', '5917', 'D10603', 'DUSIT THANI', 21097, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355182, '59', '5917', '591782', 'FAIRMONT', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355183, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355184, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355185, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 8, '02', 16913.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(355186, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355187, '59', '5917', 'L01673', 'LA FONTAINE', 21048, '02', 'DIRECT', 2013, 8, '02', 6350.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(355188, '59', '5917', 'M85578', 'MADINAH HILTON', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355189, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 8, '02', 9888.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(355190, '59', '5917', 'P40746', 'PARK INN', 21055, '02', 'DIRECT', 2013, 8, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355191, '59', '5917', 'R08712', 'RADISSON BLU', 21048, '02', 'MPG', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355192, '59', '5917', 'S26593', 'SOUQ WAQIF', 21055, '02', 'DIRECT', 2013, 8, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355193, '59', '5917', 'S26593', 'SOUQ WAQIF', 23044, '03', 'DIRECT', 2013, 8, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355194, '59', '5917', 'W04115', 'WALDORF ASTORIA', 21048, '02', 'DIRECT', 2013, 8, '02', 10877.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(355195, '59', '5918', 'A91321', 'AL KHAFIF', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355196, '59', '5918', 'A88915', 'AL SEQALA', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355197, '59', '5918', 'C12113', 'CRISPY CREAM', 21022, '02', 'DIRECT', 2013, 8, '02', 13063.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(355198, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 8, '02', 10797.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(355199, '59', '5918', 'C12113', 'CRISPY CREAM', 21097, '02', 'DIRECT', 2013, 8, '02', 10730.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(355200, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 8, '02', 37324.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(355201, '59', '5921', '592106', 'BLAJIO', 27037, '08', 'DIRECT', 2013, 8, '02', 1498.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(355202, '59', '5922', '592256', 'AL QALZAM', 21030, '02', 'DIRECT', 2013, 8, '02', 3209.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(355203, '59', '5922', '592274', 'ALA AL BAAL', 21055, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355204, '59', '5922', '592254', 'FINE', 21196, '02', 'DIRECT', 2013, 8, '02', 5118.40, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(355205, '59', '5924', '592449', 'AJYAD CROM HOTEL', 21048, '02', 'DIRECT', 2013, 8, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355206, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355207, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21048, '02', 'DIRECT', 2013, 8, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355208, '59', '5924', '592453', 'AL WAHA/ROSE INN', 21048, '02', 'DIRECT', 2013, 8, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355209, '59', '5924', '592460', 'BAKKAH AWAN HOTEL', 21352, '02', 'DIRECT', 2013, 8, '02', 3295.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355210, '59', '5924', '592457', 'CIFTCI TOWERS', 24141, '21', 'DIRECT', 2013, 8, '02', 26366.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355211, '59', '5924', '592404', 'CORAL PLAZA', 21378, '02', 'DIRECT', 2013, 8, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355212, '59', '5924', '592411', 'DAR AL GHUFRAN', 21022, '02', 'DIRECT', 2013, 8, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355213, '59', '5924', '592411', 'DAR AL GHUFRAN', 21089, '02', 'DIRECT', 2013, 8, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355214, '59', '5924', '592458', 'EMIRATES', 27045, '08', 'DIRECT', 2013, 8, '02', 4734.50, 3.74, 10, 0.00, 0.00, 0.00, 0.00),
	(355215, '59', '5924', '592454', 'GOLDEN MANAFEA', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355216, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21089, '02', 'DIRECT', 2013, 8, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355217, '59', '5924', '592422', 'MAKARIM RIYADH', 21022, '02', 'DIRECT', 2013, 8, '02', 7198.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355218, '59', '5924', '592431', 'MARINA BYBLOS', 21261, '02', 'DIRECT', 2013, 8, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355219, '59', '5924', '592458', 'MOLTAZAM CONCORD GAT', 21055, '02', 'DIRECT', 2013, 8, '02', 5971.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(355220, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355221, '59', '5924', '592427', 'RAMADA AL HADA', 21030, '02', 'DIRECT', 2013, 8, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355222, '59', '5924', '592427', 'RAMADA AL HADA', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355223, '59', '5924', '592461', 'RAMEE GRAND', 21097, '02', 'DIRECT', 2013, 8, '02', 4046.90, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(355224, '59', '5924', '592457', 'SPARK', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355225, '59', '5924', '592443', 'ST.REGIS', 21048, '02', 'DIRECT', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355226, '59', '5924', '592443', 'ST.REGIS', 21352, '02', 'DIRECT', 2013, 8, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355227, '59', '5924', '592443', 'ST.REGIS', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355228, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21352, '02', 'DIRECT', 2013, 8, '02', 9480.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355229, '59', '5924', '592454', 'THE NEW ADDRESS', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355230, '59', '5925', '592500', 'JUICE WORLD', 21048, '02', 'DIRECT', 2013, 8, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(355231, '59', '5925', '592500', 'JUICE WORLD', 21360, '06', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355232, '59', '5926', '592697', 'ABRAJ AL NAWRAS', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355233, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355234, '59', '5928', '592838', 'AL FULK', 21030, '02', 'DIRECT', 2013, 8, '02', 37673.00, 3.35, 16, 0.00, 0.00, 0.00, 0.00),
	(355235, '59', '5928', '592824', 'RAMESSES', 21048, '02', 'DIRECT', 2013, 8, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355236, '59', '5928', '592824', 'RAMESSES', 21063, '02', 'DIRECT', 2013, 8, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355237, '59', '5928', '592824', 'RAMESSES', 21360, '06', 'DIRECT', 2013, 8, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355238, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 8, '02', 914.30, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(355239, '60', '6001', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355240, '60', '6001', '600190', 'BIMAN', 21071, '02', 'DIRECT', 2013, 8, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355241, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355242, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355243, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355244, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 15684.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355245, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20101.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(355246, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 717.00, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(355247, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 935.70, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(355248, '60', '6001', 'E04982', 'ETIHAD', 21030, '02', 'MEDIACOM', 2013, 8, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355249, '60', '6001', '600173', 'FLY DUBAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355250, '60', '6001', '600173', 'FLY DUBAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355251, '60', '6001', '600173', 'FLY DUBAI', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 23455.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355252, '60', '6001', 'G01594', 'GARUDA INDONESIA', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355253, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 8, '02', 1175.50, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(355254, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 8, '02', 4814.70, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(355255, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 8, '02', 23455.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355256, '60', '6001', 'N02517', 'NAS', 25312, '21', 'OMD', 2013, 8, '02', 10930.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355257, '60', '6001', 'N10902', 'NASAIR', 21071, '02', 'DIRECT', 2013, 8, '02', 1834.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(355258, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 8, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355259, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21063, '02', 'DIRECT', 2013, 8, '02', 12396.90, 1.45, 5, 0.00, 0.00, 0.00, 0.00),
	(355260, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21071, '02', 'DIRECT', 2013, 8, '02', 20898.50, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(355261, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 5118.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355262, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 3199.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355263, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 5204.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355264, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21352, '02', 'INITIATIVE MEDIA', 2013, 8, '02', 9597.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355265, '60', '6001', 'R03895', 'RAK', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355266, '60', '6001', 'R03895', 'RAK', 21063, '02', 'DIRECT', 2013, 8, '02', 19531.00, 2.00, 25, 0.00, 0.00, 0.00, 0.00),
	(355267, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 8, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(355268, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21071, '02', 'ICOM', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355269, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 8, '02', 22884.90, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(355270, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355271, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 25312, '21', 'ICOM', 2013, 8, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355272, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26039, '06', 'ICOM', 2013, 8, '02', 14705.30, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(355273, '60', '6001', 'T02105', 'TURKISH AIR.', 21022, '02', 'MPG', 2013, 8, '02', 6312.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(355274, '60', '6001', 'T02105', 'TURKISH AIR.', 21048, '02', 'MPG', 2013, 8, '02', 6782.10, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(355275, '60', '6001', 'T02105', 'TURKISH AIR.', 21071, '02', 'MPG', 2013, 8, '02', 6918.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(355276, '60', '6001', 'T02105', 'TURKISH AIR.', 21089, '02', 'MPG', 2013, 8, '02', 6334.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(355277, '60', '6001', 'T02105', 'TURKISH AIR.', 21261, '02', 'MPG', 2013, 8, '02', 3668.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(355278, '60', '6001', 'T02105', 'TURKISH AIR.', 21352, '02', 'MPG', 2013, 8, '02', 5683.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(355279, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 8, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355280, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355281, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 8, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(355282, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 8, '02', 703.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355283, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 8, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355284, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24596, '10', 'MEDIA INSIGHT', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355285, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 8, '02', 33380.50, 4.00, 29, 0.00, 0.00, 0.00, 0.00),
	(355286, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355287, '60', '6004', 'A07843', 'ATTAR TOURS', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355288, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 8, '02', 32300.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(355289, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355290, '60', '6004', 'N01388', 'NAT\'L TRVL &TOUR', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355291, '60', '6005', 'A17749', 'AL YAMAMAH LAKE', 21022, '02', 'DIRECT', 2013, 8, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355292, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 8, '02', 17499.20, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(355293, '60', '6005', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 8, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(355294, '60', '6005', 'L01673', 'LA FONTAINE', 21030, '02', 'DIRECT', 2013, 8, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355295, '60', '6005', 'L01673', 'LA FONTAINE', 21261, '02', 'DIRECT', 2013, 8, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355296, '60', '6005', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355297, '60', '6005', 'M80193', 'MOVENPICK', 21089, '02', 'OMD', 2013, 8, '02', 2975.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355298, '60', '6005', 'R00091', 'RAMADA', 21089, '02', 'UM7', 2013, 8, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355299, '60', '6005', 'S00365', 'SHERATON', 21097, '02', 'MEDIAEDGE', 2013, 8, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355300, '60', '6006', 'A35265', 'AQABA', 21055, '02', 'MINDSHARE', 2013, 8, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(355301, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 26013, '01', 'INITIATIVE MEDIA', 2013, 8, '02', 60251.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(355302, '60', '6006', 'K03267', 'KERALA', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355303, '60', '6006', 'K03267', 'KERALA', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355304, '60', '6006', 'K03267', 'KERALA', 21063, '02', 'DIRECT', 2013, 8, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355305, '60', '6006', 'K03267', 'KERALA', 21071, '02', 'DIRECT', 2013, 8, '02', 7587.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355306, '60', '6006', 'K03267', 'KERALA', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355307, '60', '6006', 'K03267', 'KERALA', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355308, '60', '6006', 'K03267', 'KERALA', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355309, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355310, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21097, '02', 'OPTIMEDIA', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355311, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355312, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355313, '60', '6006', '600659', 'SAUDI TOURISM', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355314, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355315, '60', '6006', '600659', 'SAUDI TOURISM', 25312, '21', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355316, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21022, '02', 'MINDSHARE', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355317, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21048, '02', 'MINDSHARE', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355318, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21055, '02', 'MINDSHARE', 2013, 8, '02', 22042.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355319, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21089, '02', 'MINDSHARE', 2013, 8, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355320, '60', '6008', 'A39756', 'AL MADINAH', 21089, '02', 'DIRECT', 2013, 8, '02', 85.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355321, '60', '6008', 'A39756', 'AL MADINAH', 21261, '02', 'DIRECT', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355322, '60', '6008', 'M03311', 'MUNICH AIRPORT', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355323, '60', '6009', 'A16512', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 8, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355324, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 8, '02', 28013.80, 2.72, 6, 0.00, 0.00, 0.00, 0.00),
	(355325, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 8, '02', 29045.80, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(355326, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355327, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 8, '02', 11954.20, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(355328, '60', '6009', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 8, '02', 20634.80, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(355329, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 8, '02', 17494.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355330, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 8, '02', 8669.40, 0.14, 21, 0.00, 0.00, 0.00, 0.00),
	(355331, '60', '6009', 'Q00278', 'QATAR', 21055, '02', 'DIRECT', 2013, 8, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355332, '60', '6009', 'S12863', 'SAHAB TRAVEL', 21022, '02', 'DIRECT', 2013, 8, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355333, '60', '6010', 'S12285', 'SKY TEAM', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355334, '60', '6011', 'E04982', 'ETIHAD', 21022, '02', 'OMD', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355335, '60', '6011', 'E04982', 'ETIHAD', 21030, '02', 'OMD', 2013, 8, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355336, '60', '6011', 'E04982', 'ETIHAD', 21048, '02', 'OMD', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355337, '60', '6011', 'E04982', 'ETIHAD', 21055, '02', 'OMD', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355338, '60', '6011', 'E04982', 'ETIHAD', 21089, '02', 'OMD', 2013, 8, '02', 13223.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(355339, '60', '6011', 'E04982', 'ETIHAD', 21097, '02', 'OMD', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355340, '60', '6011', 'E04982', 'ETIHAD', 21352, '02', 'OMD', 2013, 8, '02', 23455.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355341, '60', '6011', 'E04982', 'ETIHAD', 27011, '08', 'OMD', 2013, 8, '02', 6371.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(355342, '60', '6011', '601103', 'SAUDI WORLD H.', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355343, '60', '6011', '601103', 'SAUDI WORLD H.', 21055, '02', 'DIRECT', 2013, 8, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355345, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355346, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 8, '02', 7091.40, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(355347, '60', '6011', '601103', 'SAUDIA WORLD HOL', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355348, '60', '6014', 'A20666', 'AUTO STAR', 21055, '02', 'DIRECT', 2013, 8, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355349, '60', '6014', '601451', 'RPM', 21022, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355350, '60', '6014', 'T09101', 'TAAJEER', 24159, '16', 'DIRECT', 2013, 8, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355351, '60', '6015', '601582', 'AL AREEN PAL.&S.', 21089, '02', 'DIRECT', 2013, 8, '02', 9917.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(355352, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 8, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355353, '60', '6015', '601594', 'ASHAAD TOURISM', 21022, '02', 'DIRECT', 2013, 8, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(355354, '60', '6015', 'A97587', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355355, '60', '6015', 'A97587', 'ATLANTIS', 21071, '02', 'MAGNA GLOBAL', 2013, 8, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355356, '60', '6015', 'A97587', 'ATLANTIS', 24901, '01', 'MAGNA GLOBAL', 2013, 8, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355357, '60', '6015', '601590', 'BHADUR RESORT', 21030, '02', 'DIRECT', 2013, 8, '02', 4585.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355358, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 8, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355359, '60', '6015', '601566', 'BOUDL', 21055, '02', 'DIRECT', 2013, 8, '02', 73963.50, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(355360, '60', '6015', '601566', 'BOUDL', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355361, '60', '6015', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 8, '02', 3692.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(355362, '60', '6015', '601591', 'DILEM', 21022, '02', 'DIRECT', 2013, 8, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355363, '60', '6015', '601591', 'DILEM', 21048, '02', 'DIRECT', 2013, 8, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355364, '60', '6015', '601596', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 8, '02', 19938.60, 1.89, 9, 0.00, 0.00, 0.00, 0.00),
	(355365, '60', '6015', '601596', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 8, '02', 8197.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(355366, '60', '6015', '601596', 'FIVE CONTINENTS', 21055, '02', 'DIRECT', 2013, 8, '02', 6646.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(355367, '60', '6015', '601584', 'HHONORS', 21055, '02', 'DIRECT', 2013, 8, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355368, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 24901, '01', 'DIRECT', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355369, '60', '6015', '601586', 'MAKARIM ANNAKHEL V.', 21048, '02', 'DIRECT', 2013, 8, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355370, '60', '6015', 'O05722', 'ONE & ONLY', 24901, '01', 'DIRECT', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355371, '60', '6015', 'P43529', 'PARK HYATT JED.', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355372, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355373, '60', '6015', 'S22692', 'SHARJAH PREMIERE', 21022, '02', 'DIRECT', 2013, 8, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355374, '60', '6015', '601585', 'SYAHYA', 21261, '02', 'DIRECT', 2013, 8, '02', 54480.40, 4.44, 24, 0.00, 0.00, 0.00, 0.00),
	(355375, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 8, '02', 4585.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355376, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 8, '02', 6885.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(355377, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21055, '02', 'DIRECT', 2013, 8, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355378, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 8, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355379, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 8, '02', 6558.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355380, '60', '6017', '601757', 'ITL WORLD', 21063, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355381, '60', '6017', '601757', 'ITL WORLD', 21071, '02', 'DIRECT', 2013, 8, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355382, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355383, '60', '6017', 'N12959', 'NICE TRIP HOLID.', 21048, '02', 'DIRECT', 2013, 8, '02', 3279.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(355384, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355385, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 8, '02', 14129.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355386, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 8, '02', 2900.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(355387, '60', '6022', '602207', 'MAWASIM TOURS', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355388, '60', '6022', '602215', 'TRAVELER CLUB', 21022, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355389, '61', '6101', '001111', '57357 HOSPITAL', 21261, '02', 'MEDIA RESULTS', 2013, 8, '02', 2239.40, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(355390, '61', '6101', 'A00024', 'ABDULLATIF JAMIL', 27060, '08', 'ICOM', 2013, 8, '02', 3732.30, 2.95, 3, 0.00, 0.00, 0.00, 0.00),
	(355391, '61', '6101', 'A21044', 'ADAMA CLINICS', 21022, '02', 'DIRECT', 2013, 8, '02', 4921.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(355392, '61', '6101', 'A21044', 'ADAMA CLINICS', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355393, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 8, '02', 31991.20, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(355394, '61', '6101', 'A15037', 'AL MANA GEN.HOSP', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355395, '61', '6101', 'A08255', 'AL MANEA HSPTL.', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355396, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 8, '02', 20346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355397, '61', '6101', 'A11241', 'AL MOOSA', 24741, '02', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355398, '61', '6101', 'A19832', 'AL MOWASA', 24356, '28', 'DIRECT', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355399, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 8, '02', 501.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(355400, '61', '6101', 'A94559', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 8, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(355401, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(355402, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355403, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 8, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(355404, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 8, '02', 655.80, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(355405, '61', '6101', 'D09623', 'DAR AS SIHHA DI.', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355406, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 8, '02', 1466.30, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(355407, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 8, '02', 30351.40, 3.16, 29, 0.00, 0.00, 0.00, 0.00),
	(355408, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 8, '02', 28625.50, 2.42, 31, 0.00, 0.00, 0.00, 0.00),
	(355409, '61', '6101', 'K03200', 'KING FAISAL SP.', 21097, '02', 'DRIVE COMMUNICATION', 2013, 8, '02', 1535.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(355410, '61', '6101', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355411, '61', '6101', 'K03849', 'KING KHALED UNIV', 21055, '02', 'DIRECT', 2013, 8, '02', 5225.30, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(355412, '61', '6101', 'M83167', 'MADINA MEDICAL C', 21030, '02', 'DIRECT', 2013, 8, '02', 5507.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355413, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 8, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355414, '61', '6101', 'M05575', 'MAGRABI', 21055, '02', 'OMD', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355415, '61', '6101', 'M87635', 'MY CARE MED.CNTR', 21196, '02', 'DIRECT', 2013, 8, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355416, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355417, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 8, '02', 10877.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(355418, '61', '6104', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 8, '02', 583.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355419, '61', '6104', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 8, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355420, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 8, '02', 18202.20, 4.08, 30, 0.00, 0.00, 0.00, 0.00),
	(355421, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 8, '02', 5981.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(355422, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 8, '02', 14841.60, 1.60, 32, 0.00, 0.00, 0.00, 0.00),
	(355423, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 8, '02', 11681.60, 1.99, 12, 0.00, 0.00, 0.00, 0.00),
	(355424, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 8, '02', 7394.90, 0.86, 9, 0.00, 0.00, 0.00, 0.00),
	(355425, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 8, '02', 8562.40, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(355426, '61', '6107', 'N01779', 'NOVARTIS', 28209, '01', 'MEDIAEDGE', 2013, 8, '02', 60240.90, 2.25, 14, 0.00, 0.00, 0.00, 0.00),
	(355427, '61', '6107', 'P42201', 'PROFESSIONAL MED', 21030, '02', 'DIRECT', 2013, 8, '02', 14929.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(355428, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 8, '02', 21321.80, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(355429, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 8, '02', 2031.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355430, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 8, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(355431, '61', '6108', '610847', 'EVANIA/SEBA', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355432, '61', '6109', '610925', 'AL JAZEERA HOSP.', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355433, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 8, '02', 1663.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355434, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 8, '02', 20200.50, 19.47, 45, 0.00, 0.00, 0.00, 0.00),
	(355435, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21071, '02', 'DIRECT', 2013, 8, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355436, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355437, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21139, '06', 'DIRECT', 2013, 8, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355438, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21188, '18', 'DIRECT', 2013, 8, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355439, '61', '6109', '610925', 'SULTAN BIN A.H.C', 21352, '02', 'DIRECT', 2013, 8, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355440, '61', '6109', 'T09772', 'THURIAH', 21261, '02', 'MINDSHARE', 2013, 8, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(355441, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 8, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(355442, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 8, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(355443, '61', '6110', '611029', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 8, '02', 831.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355444, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355445, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355446, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 8, '02', 7077.00, 0.77, 15, 0.00, 0.00, 0.00, 0.00),
	(355447, '61', '6110', '611080', 'AL TABABAH', 23044, '03', 'DIRECT', 2013, 8, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355448, '61', '6110', '611068', 'AMAL MEDICAL CLINIC', 21196, '02', 'DIRECT', 2013, 8, '02', 583.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355449, '61', '6110', '611033', 'AVALON PHARMA', 23044, '03', 'DIRECT', 2013, 8, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355450, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21055, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355451, '61', '6110', '611067', 'ENSAN MED.CENTER', 21022, '02', 'DIRECT', 2013, 8, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(355452, '61', '6110', '611091', 'HALLA DOCTOR', 21022, '02', 'DIRECT', 2013, 8, '02', 2071.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(355453, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 8, '02', 6078.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(355454, '61', '6111', '611147', 'AL BAYARI', 21030, '02', 'DIRECT', 2013, 8, '02', 10855.80, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(355455, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 8, '02', 32173.10, 32.80, 82, 0.00, 0.00, 0.00, 0.00),
	(355456, '61', '6111', '611109', 'DENTALIA CLINICS', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355457, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355458, '61', '6111', 'R09169', 'RAM CLINIC', 21097, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(355459, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 8, '02', 2660.20, 1.49, 7, 0.00, 0.00, 0.00, 0.00),
	(355460, '61', '6113', '611300', 'DR.BASHAR BIZRAH', 21030, '02', 'DIRECT', 2013, 8, '02', 9714.40, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(355461, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 8, '02', 2886.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(355462, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 8, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(355463, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 8, '02', 6078.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(355464, '61', '6114', '611410', 'DR.MAMDOOH ASHY', 21048, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355465, '61', '6115', '611501', 'AL ABAQERA CENTR', 21022, '02', 'DIRECT', 2013, 8, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355466, '61', '6115', '611501', 'AL ABAQERA CENTR', 21055, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355467, '61', '6115', '611503', 'KHADIJAH ATTAR CENTR', 21352, '02', 'DIRECT', 2013, 8, '02', 13330.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(355468, '61', '6116', '611600', 'AL BORG LABORAT.', 26039, '06', 'UM7', 2013, 8, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(355469, '61', '6116', '611600', 'AL BORG LABORAT.', 27011, '08', 'UM7', 2013, 8, '02', 1284.90, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(355470, '61', '6116', '611600', 'AL BORG LABORAT.', 27045, '08', 'UM7', 2013, 8, '02', 2860.30, 1.87, 8, 0.00, 0.00, 0.00, 0.00),
	(355471, '61', '6116', '611600', 'AL BORG LABORAT.', 27052, '08', 'UM7', 2013, 8, '02', 965.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(355472, '61', '6125', '612502', 'ARMC', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355473, '61', '6125', '612501', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355474, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355475, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 8, '02', 5565.60, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(355476, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 8, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355477, '61', '6128', '612804', 'EAST EUROPE CENTER', 21030, '02', 'DIRECT', 2013, 8, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355478, '61', '6128', '612804', 'LAVENDER CENTER', 24141, '21', 'DIRECT', 2013, 8, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355479, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 8, '02', 2399.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355480, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 8, '02', 6665.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355481, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355482, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 8, '02', 7198.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355483, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355484, '62', '6202', 'A08763', 'AL EQTISADIAH', 21089, '02', 'DIRECT', 2013, 8, '02', 127.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355485, '62', '6202', 'A08763', 'AL EQTISADIAH', 21261, '02', 'DIRECT', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355486, '62', '6202', 'A08763', 'AL EQTISADIAH', 23044, '03', 'DIRECT', 2013, 8, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355487, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 8, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(355488, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21139, '06', 'DIRECT', 2013, 8, '02', 8765.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(355489, '62', '6202', 'A08513', 'AL WATAN NSP', 25312, '21', 'OPTIMEDIA', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355490, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 8, '02', 191220.70, 15.68, 15, 0.00, 0.00, 0.00, 0.00),
	(355491, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 8, '02', 15867.90, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(355492, '62', '6202', 'A08527', 'ARAB NEWS', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355493, '62', '6202', 'A08527', 'ARAB NEWS', 21139, '06', 'DIRECT', 2013, 8, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355494, '62', '6202', 'A08527', 'ARAB NEWS', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355495, '62', '6202', 'A08734', 'ARRAJOL MAG.', 24828, '29', 'DIRECT', 2013, 8, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355496, '62', '6202', 'A08556', 'ARRIYADIYAH', 21089, '02', 'DIRECT', 2013, 8, '02', 127.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355497, '62', '6202', 'A08556', 'ARRIYADIYAH', 21261, '02', 'DIRECT', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355498, '62', '6202', 'A08556', 'ARRIYADIYAH', 24828, '29', 'DIRECT', 2013, 8, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355499, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21089, '02', 'UM7', 2013, 8, '02', 127.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355500, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21139, '06', 'UM7', 2013, 8, '02', 21210.50, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(355501, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21261, '02', 'UM7', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355502, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 23044, '03', 'UM7', 2013, 8, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355503, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 8, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355504, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 8, '02', 7717.90, 0.77, 5, 0.00, 0.00, 0.00, 0.00),
	(355505, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 21048, '02', 'DIRECT', 2013, 8, '02', 12716.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(355506, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 8, '02', 7934.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(355507, '62', '6202', 'O00021', 'OKAZ', 21089, '02', 'OMD', 2013, 8, '02', 127.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355508, '62', '6202', 'O00021', 'OKAZ', 21261, '02', 'OMD', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355509, '62', '6202', 'O00021', 'OKAZ', 27011, '08', 'OMD', 2013, 8, '02', 1423.50, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355510, '62', '6202', 'O00021', 'OKAZ', 27029, '08', 'OMD', 2013, 8, '02', 2471.30, 1.74, 7, 0.00, 0.00, 0.00, 0.00),
	(355511, '62', '6202', 'O00021', 'OKAZ', 27045, '08', 'OMD', 2013, 8, '02', 402.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(355512, '62', '6202', 'O00021', 'OKAZ', 27052, '08', 'OMD', 2013, 8, '02', 2540.50, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(355513, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 8, '02', 8099.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(355514, '62', '6202', 'S14672', 'SAYIDATY', 21089, '02', 'UM7', 2013, 8, '02', 74050.20, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(355515, '62', '6202', 'S14672', 'SAYIDATY', 21139, '06', 'UM7', 2013, 8, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355516, '62', '6202', 'S14672', 'SAYIDATY', 21188, '18', 'UM7', 2013, 8, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355517, '62', '6202', 'S14672', 'SAYIDATY', 24828, '29', 'UM7', 2013, 8, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355518, '62', '6202', 'S14672', 'SAYIDATY', 26013, '01', 'UM7', 2013, 8, '02', 52599.40, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(355519, '62', '6202', 'S14672', 'SAYIDATY', 27045, '08', 'UM7', 2013, 8, '02', 2617.80, 1.89, 7, 0.00, 0.00, 0.00, 0.00),
	(355520, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 8, '02', 21157.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(355521, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355522, '62', '6203', '620352', 'ALIF ALIF', 25312, '21', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355523, '62', '6203', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 8, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355524, '62', '6203', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355525, '62', '6203', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 8, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355526, '62', '6203', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 8, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355527, '62', '6203', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355528, '62', '6203', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355529, '62', '6203', 'P04976', 'PANORAMA', 21030, '02', 'UM7', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355530, '62', '6203', 'P04976', 'PANORAMA', 21048, '02', 'UM7', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355531, '62', '6203', 'P04976', 'PANORAMA', 21352, '02', 'UM7', 2013, 8, '02', 81099.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(355532, '62', '6203', 'R06449', 'ROTANA FM', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355533, '62', '6203', 'R06449', 'ROTANA FM', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355534, '62', '6203', 'R06449', 'ROTANA FM', 21238, '06', 'DIRECT', 2013, 8, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355535, '62', '6203', 'R06449', 'ROTANA FM', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355536, '62', '6203', 'R06449', 'ROTANA FM', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355537, '62', '6203', 'U02947', 'U FM', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355538, '62', '6203', 'U02947', 'U FM', 21238, '06', 'DIRECT', 2013, 8, '02', 4665.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355539, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355540, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355541, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 8, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355542, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355543, '62', '6204', 'A27678', 'AL ARABIA', 21089, '02', 'MEDIACOM', 2013, 8, '02', 127.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355544, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355545, '62', '6204', 'A21742', 'AL JAZEERA', 21022, '02', 'PHD', 2013, 8, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355546, '62', '6204', 'A21742', 'AL JAZEERA', 21352, '02', 'PHD', 2013, 8, '02', 73029.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355547, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21048, '02', 'DIRECT', 2013, 8, '02', 68894.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355548, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21089, '02', 'DIRECT', 2013, 8, '02', 62149.70, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355549, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21097, '02', 'DIRECT', 2013, 8, '02', 62453.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355550, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 8, '02', 47500.00, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355551, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21352, '02', 'DIRECT', 2013, 8, '02', 90430.70, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(355552, '62', '6204', 'A38789', 'AL MAJD', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355553, '62', '6204', 'F03924', 'FOX', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355554, '62', '6204', 'F03924', 'FOX', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355555, '62', '6204', 'F03924', 'FOX', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 13063.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355556, '62', '6204', 'F03924', 'FOX', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 6690.90, 5.26, 11, 0.00, 0.00, 0.00, 0.00),
	(355557, '62', '6204', 'I01959', 'IQRA\'A', 21048, '02', 'ICOM', 2013, 8, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355558, '62', '6204', 'I01959', 'IQRA\'A', 21261, '02', 'ICOM', 2013, 8, '02', 43151.60, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(355559, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 8, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355560, '62', '6204', 'M00164', 'MBC', 21030, '02', 'MINDSHARE', 2013, 8, '02', 90995.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355561, '62', '6204', 'M00164', 'MBC', 21055, '02', 'MINDSHARE', 2013, 8, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355562, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 8, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355563, '62', '6204', 'M00164', 'MBC', 21089, '02', 'MINDSHARE', 2013, 8, '02', 69422.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(355564, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 8, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355565, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 8, '02', 55986.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355566, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 8, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355568, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 8, '02', 180221.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(355569, '62', '6204', 'M00164', 'MBC', 21352, '02', 'MINDSHARE', 2013, 8, '02', 144177.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355570, '62', '6204', 'M00164', 'MBC', 22137, '06', 'DIRECT', 2013, 8, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355571, '62', '6204', 'M00164', 'MBC', 23044, '03', 'MINDSHARE', 2013, 8, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355572, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 8, '02', 911.70, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(355573, '62', '6204', 'M00389', 'MTV', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355574, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 8, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(355575, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 8, '02', 31736.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(355576, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21139, '06', 'UM7', 2013, 8, '02', 31312.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(355577, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21188, '18', 'UM7', 2013, 8, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(355578, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 8, '02', 46188.20, 4.75, 6, 0.00, 0.00, 0.00, 0.00),
	(355579, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 8, '02', 110969.40, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(355580, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 8, '02', 38816.90, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(355581, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21378, '02', 'UM7', 2013, 8, '02', 35351.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(355582, '62', '6204', 'S15941', 'SAUDI SPORTS', 21352, '02', 'DIRECT', 2013, 8, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(355583, '62', '6204', 'S15942', 'SAUDI TV', 21030, '02', 'DIRECT', 2013, 8, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(355584, '62', '6204', 'S15942', 'SAUDI TV', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(355585, '62', '6204', 'S15942', 'SAUDI TV', 21352, '02', 'DIRECT', 2013, 8, '02', 23930.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(355586, '62', '6204', 'S15942', 'SAUDI TV', 21378, '02', 'DIRECT', 2013, 8, '02', 14076.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(355587, '62', '6204', 'S15942', 'SAUDI TV', 26013, '01', 'DIRECT', 2013, 8, '02', 103245.20, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(355588, '62', '6204', 'S15942', 'SAUDI TV', 26039, '06', 'DIRECT', 2013, 8, '02', 11375.50, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(355589, '62', '6204', 'S15942', 'SAUDI TV', 26070, '02', 'DIRECT', 2013, 8, '02', 3665.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(355590, '62', '6204', 'S15443', 'SKY NEWS', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355591, '62', '6204', 'S15443', 'SKY NEWS', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355592, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 8, '02', 2447.00, 1.77, 5, 0.00, 0.00, 0.00, 0.00),
	(355593, '62', '6204', 'Z00374', 'ZEE TV', 27045, '08', 'UM7', 2013, 8, '02', 890.40, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(355594, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 8, '02', 68622.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(355595, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 8, '02', 62277.30, 11.20, 13, 0.00, 0.00, 0.00, 0.00),
	(355596, '62', '6207', 'R09339', 'RAWNAA', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355597, '62', '6207', 'R09339', 'RAWNAA', 24356, '28', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355598, '62', '6207', 'R09339', 'RAWNAA', 24547, '17', 'DIRECT', 2013, 8, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355599, '62', '6207', 'R09339', 'RAWNAA', 24588, '10', 'DIRECT', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355600, '62', '6207', 'R09339', 'RAWNAA', 24596, '10', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355601, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 8, '02', 5528.70, 4.44, 9, 0.00, 0.00, 0.00, 0.00),
	(355602, '62', '6210', 'A09238', 'AL JAMILA', 21089, '02', 'DIRECT', 2013, 8, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355603, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 8, '02', 77676.30, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(355604, '62', '6210', 'A09238', 'AL JAMILA', 24828, '29', 'DIRECT', 2013, 8, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355605, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 21261, '02', 'OPTIMEDIA', 2013, 8, '02', 180221.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(355606, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 8, '02', 73944.00, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(355607, '62', '6210', 'T03676', 'TADRIB WA TAQNIA', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355608, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355609, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 8, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355610, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24547, '17', 'DIRECT', 2013, 8, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355611, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24588, '10', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355612, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24596, '10', 'DIRECT', 2013, 8, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355613, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24604, '17', 'DIRECT', 2013, 8, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355614, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24741, '02', 'DIRECT', 2013, 8, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355615, '62', '6214', 'F36499', 'FOCUS', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355616, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 8, '02', 138045.20, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(355617, '62', '6214', 'F36499', 'FOCUS', 23044, '03', 'DIRECT', 2013, 8, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355618, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 8, '02', 7198.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355619, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 8, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355620, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 8, '02', 7828.60, 5.89, 19, 0.00, 0.00, 0.00, 0.00),
	(355621, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 8, '02', 9682.20, 6.82, 19, 0.00, 0.00, 0.00, 0.00),
	(355622, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27052, '08', 'DIRECT', 2013, 8, '02', 12739.70, 8.75, 25, 0.00, 0.00, 0.00, 0.00),
	(355623, '62', '6218', '621898', 'AL SAWADAH', 21048, '02', 'DIRECT', 2013, 8, '02', 133300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355624, '62', '6218', '621887', 'DALEELI', 24802, '17', 'DIRECT', 2013, 8, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355625, '62', '6218', '621887', 'DALEELI', 24844, '17', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355626, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 8, '02', 8264.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355627, '62', '6221', 'S19111', 'SAUDI AUTO', 21139, '06', 'DIRECT', 2013, 8, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(355628, '62', '6223', 'S14672', 'SAYIDATY', 21071, '02', 'DIRECT', 2013, 8, '02', 21157.30, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(355629, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 8, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355630, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 8, '02', 93306.80, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(355631, '62', '6225', '622545', 'AFRICA TV CHANNELS G', 21378, '02', 'DIRECT', 2013, 8, '02', 22607.00, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(355632, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 8, '02', 27368.80, 21.15, 44, 0.00, 0.00, 0.00, 0.00),
	(355633, '62', '6225', '622523', 'MBC DRAMA', 21030, '02', 'DIRECT', 2013, 8, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355634, '62', '6225', '622523', 'MBC DRAMA', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355635, '62', '6225', '622523', 'MBC DRAMA', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355636, '62', '6225', '622542', 'MBC TV', 21089, '02', 'DIRECT', 2013, 8, '02', 127.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(355637, '62', '6225', '622542', 'MBC TV', 21261, '02', 'DIRECT', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355638, '62', '6225', '622535', 'SKY NEWS ARABIA', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355639, '62', '6225', '622535', 'SKY NEWS ARABIA', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355640, '62', '6225', '622535', 'SKY NEWS ARABIA', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355641, '62', '6225', '622535', 'SKY NEWS ARABIA', 21261, '02', 'DIRECT', 2013, 8, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355642, '62', '6225', '622535', 'SKY NEWS ARABIA', 21352, '02', 'DIRECT', 2013, 8, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355643, '62', '6225', '622539', 'ZEE ALWAN', 27029, '08', 'DIRECT', 2013, 8, '02', 3372.10, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(355644, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 67795.70, 6.38, 10, 0.00, 0.00, 0.00, 0.00),
	(355645, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 100886.20, 6.82, 10, 0.00, 0.00, 0.00, 0.00),
	(355646, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(355647, '62', '6227', 'O41078', 'OSN ARABIA', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 20874.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355648, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 31754.50, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(355649, '62', '6227', 'O41078', 'OSN ARABIA', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '02', 35404.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(355650, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21089, '02', 'DIRECT', 2013, 8, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(355651, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 21139, '06', 'DIRECT', 2013, 8, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(355652, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 8, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355653, '62', '6228', 'P43509', 'PARENTS', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355654, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355655, '62', '6228', '622856', 'STRATEGIC VISIONS', 21089, '02', 'DIRECT', 2013, 8, '02', 14396.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(355656, '62', '6228', '622856', 'STRATEGIC VISIONS', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355657, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 8, '02', 8467.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(355658, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355659, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 8, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(355660, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 8, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355661, '63', '6302', 'C10826', 'CSAV NORASIA', 21014, '02', 'DIRECT', 2013, 8, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355662, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 8, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355663, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 8, '02', 917.10, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(355664, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 8, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355665, '63', '6302', 'G01720', 'GULF AGENCY', 21063, '02', 'DIRECT', 2013, 8, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355666, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 8, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355667, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 8, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355668, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355669, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 8, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(355670, '63', '6302', 'M86027', 'MARINE SERV.CO.', 21063, '02', 'DIRECT', 2013, 8, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355671, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 8, '02', 2292.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(355672, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 8, '02', 3519.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(355673, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 8, '02', 4254.30, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(355674, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 8, '02', 7507.20, 1.16, 12, 0.00, 0.00, 0.00, 0.00),
	(355675, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355676, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 8, '02', 469.10, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(355677, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 8, '02', 615.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(355678, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 8, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355679, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 8, '02', 1268.70, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(355680, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 8, '02', 2212.70, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(355681, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 8, '02', 4984.50, 0.69, 16, 0.00, 0.00, 0.00, 0.00),
	(355682, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 8, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355683, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 8, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355684, '63', '6303', 'H02996', 'HAFIL TRANSPORT', 21055, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355685, '63', '6303', 'T04165', 'TASECO', 21097, '02', 'DIRECT', 2013, 8, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355686, '63', '6306', '630610', 'AHMED HAMAD GOS.&B.', 21063, '02', 'DIRECT', 2013, 8, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355687, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355688, '63', '6306', '630603', 'MARITIME & COM.S', 21055, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(355689, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355690, '64', '6402', 'M05228', 'MAZAYA ALUMINIUM', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355691, '65', '6501', 'C10496', 'COOL PLUS', 21048, '02', 'DIRECT', 2013, 8, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355692, '65', '6501', 'L03773', 'LLUMAR', 27029, '08', 'DIRECT', 2013, 8, '02', 2327.40, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(355693, '65', '6501', 'L03773', 'LLUMAR', 27037, '08', 'DIRECT', 2013, 8, '02', 1450.10, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(355694, '65', '6503', '650320', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355695, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 8, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(355696, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 8, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(355697, '65', '6508', 'A27217', 'AL SHABAH', 21030, '02', 'DIRECT', 2013, 8, '02', 3209.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(355698, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 8, '02', 57926.40, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(355699, '65', '6508', 'R08918', 'ROBERTS', 21089, '02', 'DIRECT', 2013, 8, '02', 6811.20, 1.39, 7, 0.00, 0.00, 0.00, 0.00),
	(355700, '65', '6508', 'R08918', 'ROBERTS', 21352, '02', 'DIRECT', 2013, 8, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(355701, '65', '6508', 'R01921', 'ROSE PAINTS', 24844, '17', 'DIRECT', 2013, 8, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355702, '65', '6508', 'T09237', 'TECHNO COAT', 21261, '02', 'DIRECT', 2013, 8, '02', 1839.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(355703, '65', '6509', 'D06033', 'DANUBE', 21063, '02', 'DIRECT', 2013, 8, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355704, '66', '6602', 'S00281', 'SEDAR', 27011, '08', 'ICOM', 2013, 8, '02', 693.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(355705, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 8, '02', 67794.30, 52.05, 114, 0.00, 0.00, 0.00, 0.00),
	(355706, '66', '6602', 'S00281', 'SEDAR', 27037, '08', 'ICOM', 2013, 8, '02', 143.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(355707, '66', '6606', '660636', 'DERA AL SARAYA', 21022, '02', 'DIRECT', 2013, 8, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355708, '67', '6701', 'A09676', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 8, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(355709, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 8, '02', 41844.90, 2.70, 18, 0.00, 0.00, 0.00, 0.00),
	(355710, '67', '6702', 'A22340', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 8, '02', 4278.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(355711, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 8, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355712, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 8, '02', 5225.30, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(355713, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355714, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 8, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(355715, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 8, '02', 4478.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(355716, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 8, '02', 5758.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(355717, '68', '6801', '680129', 'BSC', 21352, '02', 'DIRECT', 2013, 8, '02', 898.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(355718, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 8, '02', 70680.20, 3.49, 31, 0.00, 0.00, 0.00, 0.00),
	(355719, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 8, '02', 63984.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(355720, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 8, '02', 81556.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(355721, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 8, '02', 93216.40, 4.71, 26, 0.00, 0.00, 0.00, 0.00),
	(355722, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 8, '02', 76780.00, 3.68, 32, 0.00, 0.00, 0.00, 0.00),
	(355723, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 8, '02', 10234.40, 7.58, 32, 0.00, 0.00, 0.00, 0.00),
	(355724, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 8, '02', 8345.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(355725, '68', '6803', 'M00301', 'MITSUBISHI', 21188, '18', 'DIRECT', 2013, 8, '02', 9037.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355726, '69', '6901', '690129', 'ALFA', 21022, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355727, '69', '6903', '690343', 'BAHRA CABLES', 21261, '02', 'DIRECT', 2013, 8, '02', 2639.30, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(355728, '69', '6903', '690343', 'BAHRA CABLES', 21352, '02', 'DIRECT', 2013, 8, '02', 4492.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(355729, '70', '7004', '700422', 'D-LINK', 21246, '02', 'DIRECT', 2013, 8, '02', 5821.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(355730, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 8, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(355731, '71', '7101', 'F01843', 'FESTO', 21030, '02', 'DIRECT', 2013, 8, '02', 22095.50, 1.39, 9, 0.00, 0.00, 0.00, 0.00),
	(355732, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355733, '71', '7101', '710157', 'INTERACTIVE DEVICES', 21261, '02', 'DIRECT', 2013, 8, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355734, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 8, '02', 1705.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(355735, '75', '7502', 'O03017', 'OCEANCO', 24901, '01', 'DIRECT', 2013, 8, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355736, '76', '7602', 'T03278', 'TURKISH CARGO', 21261, '02', 'DIRECT', 2013, 8, '02', 1719.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355737, '76', '7605', 'A89578', 'ABC CARGO', 21063, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(355738, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 8, '02', 47028.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(355739, '76', '7605', 'A89578', 'ABC CARGO', 21246, '02', 'DIRECT', 2013, 8, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355740, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 8, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355741, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 8, '02', 19337.80, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(355742, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 8, '02', 25286.70, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(355743, '79', '7907', '790752', 'CASABLANCA TOUR.', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355744, '79', '7907', 'Q01067', 'QATAR TOURISM', 21055, '02', 'A.M.C', 2013, 8, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355745, '81', '8101', 'G01457', 'GITEX', 24802, '17', 'MEDIAEDGE', 2013, 8, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355746, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 21022, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355747, '81', '8102', 'A94091', 'ARAB ENVIRON.D.', 21352, '02', 'DIRECT', 2013, 8, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355748, '81', '8102', 'S03387', 'SAUDI CAPITAL M.', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355749, '81', '8104', 'M86801', 'MOBITEX', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355750, '81', '8110', '811092', 'NAJRAN INVEST.F.', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355751, '81', '8111', '811122', 'CITY BUILD', 28183, '01', 'DIRECT', 2013, 8, '02', 26660.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(355752, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 25312, '21', 'DIRECT', 2013, 8, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355753, '81', '8112', '811225', 'MEPEC', 21378, '02', 'DIRECT', 2013, 8, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355754, '81', '8113', '811331', 'CHINA-ARAB STATES E.', 21071, '02', 'DIRECT', 2013, 8, '02', 18118.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(355755, '81', '8113', '811331', 'TAIF FRANCHISE EXPO.', 21048, '02', 'DIRECT', 2013, 8, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355756, '81', '8113', '811333', 'TILOG', 21261, '02', 'DIRECT', 2013, 8, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(355757, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355758, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21261, '02', 'DIRECT', 2013, 8, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355759, '85', '8502', '850224', 'AFEF COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355760, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21097, '02', 'DIRECT', 2013, 8, '02', 65463.20, 5.30, 22, 0.00, 0.00, 0.00, 0.00),
	(355761, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21378, '02', 'DIRECT', 2013, 8, '02', 15596.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(355762, '85', '8502', '850212', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 8, '02', 1711.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(355763, '85', '8502', '850212', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 8, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355764, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 8, '02', 2999.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(355765, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 8, '02', 5598.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355766, '85', '8502', '850214', 'AL AMMAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 8, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(355767, '85', '8502', '850216', 'AL BAHA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 8, '02', 5918.50, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(355768, '85', '8502', '850216', 'AL BAHA MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 4142.80, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(355769, '85', '8502', '850221', 'AL BASAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 8, '02', 586.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(355770, '85', '8502', '850214', 'AL BEKERIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355771, '85', '8502', '850209', 'AL DAWADMI PROVINCE', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355772, '85', '8502', '850211', 'AL DOLAIMIYA C. MUNI', 21022, '02', 'DIRECT', 2013, 8, '02', 863.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355773, '85', '8502', '850215', 'AL HAYATHEM MUNICIPA', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355774, '85', '8502', '850224', 'AL JAMASH MUNICIPALI', 21022, '02', 'DIRECT', 2013, 8, '02', 7358.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355775, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 8, '02', 6142.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(355776, '85', '8502', '850222', 'AL JUBAIL MUNICIPALI', 21022, '02', 'DIRECT', 2013, 8, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(355777, '85', '8502', '850221', 'AL KHAFJI MUNICIPALI', 21022, '02', 'DIRECT', 2013, 8, '02', 511.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(355778, '85', '8502', '850215', 'AL KHARJ MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 8, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355779, '85', '8502', '850220', 'AL MANDAQ MUNICIPALI', 21022, '02', 'DIRECT', 2013, 8, '02', 4318.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355780, '85', '8502', '850216', 'AL NOAYRIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 8, '02', 981.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(355781, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21014, '02', 'DIRECT', 2013, 8, '02', 1290.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(355782, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21022, '02', 'DIRECT', 2013, 8, '02', 10226.50, 1.08, 10, 0.00, 0.00, 0.00, 0.00),
	(355783, '85', '8502', '850225', 'AL RAS MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355784, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 43348.60, 5.19, 20, 0.00, 0.00, 0.00, 0.00),
	(355785, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21055, '02', 'DIRECT', 2013, 8, '02', 132633.20, 13.27, 12, 0.00, 0.00, 0.00, 0.00),
	(355786, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21089, '02', 'DIRECT', 2013, 8, '02', 14092.40, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(355787, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21097, '02', 'DIRECT', 2013, 8, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355788, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21139, '06', 'DIRECT', 2013, 8, '02', 43829.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355789, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21188, '18', 'DIRECT', 2013, 8, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355790, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355791, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355792, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 22730.00, 2.90, 6, 0.00, 0.00, 0.00, 0.00),
	(355793, '85', '8502', '850218', 'AL ZULFI MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355794, '85', '8502', '850218', 'AL ZULFI MUNICIPALIT', 21055, '02', 'DIRECT', 2013, 8, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355795, '85', '8502', '850207', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 8, '02', 4190.80, 0.57, 6, 0.00, 0.00, 0.00, 0.00),
	(355796, '85', '8502', '850207', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 8, '02', 1791.40, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(355797, '85', '8502', '850207', 'ARMED FORCES', 21378, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355798, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355799, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 8, '02', 242964.50, 20.09, 59, 0.00, 0.00, 0.00, 0.00),
	(355800, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 8, '02', 81556.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(355801, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21261, '02', 'DIRECT', 2013, 8, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355802, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 8, '02', 163974.50, 13.39, 38, 0.00, 0.00, 0.00, 0.00),
	(355803, '85', '8502', '850212', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 8, '02', 1714.00, 0.39, 4, 0.00, 0.00, 0.00, 0.00),
	(355804, '85', '8502', '850212', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 8, '02', 10860.70, 1.35, 11, 0.00, 0.00, 0.00, 0.00),
	(355805, '85', '8502', '850223', 'BALQARN MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 8, '02', 1359.60, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(355806, '85', '8502', '850223', 'BALQARN MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355807, '85', '8502', '850216', 'BANI HASSAN MUNICIPA', 21014, '02', 'DIRECT', 2013, 8, '02', 2679.10, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(355808, '85', '8502', '850216', 'BANI HASSAN MUNICIPA', 21022, '02', 'DIRECT', 2013, 8, '02', 15356.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(355809, '85', '8502', '850210', 'CIVIL AVIATION', 21022, '02', 'DIRECT', 2013, 8, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355810, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21022, '02', 'DIRECT', 2013, 8, '02', 5438.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(355811, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 8, '02', 19725.60, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(355812, '85', '8502', '850205', 'COMMUN.&INF.TECH.COM', 21089, '02', 'DIRECT', 2013, 8, '02', 15996.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(355813, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21030, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355814, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21048, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(355815, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21063, '02', 'DIRECT', 2013, 8, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355816, '85', '8502', '850214', 'CONCULATE GEN.INDIA', 21071, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355817, '85', '8502', '850227', 'DAMAD MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355818, '85', '8502', '850218', 'DARIAH MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355819, '85', '8502', '850216', 'DAWMAT JANDAL MUNICI', 21022, '02', 'DIRECT', 2013, 8, '02', 2303.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355820, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355821, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 8, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355822, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21261, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355823, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355824, '85', '8502', '850219', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 1951.20, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(355825, '85', '8502', '850219', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 8, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(355826, '85', '8502', '850219', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 8, '02', 5560.60, 0.65, 11, 0.00, 0.00, 0.00, 0.00),
	(355828, '85', '8502', '850225', 'ELECTRICITY&COG.R.A.', 21048, '02', 'DIRECT', 2013, 8, '02', 3359.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(355829, '85', '8502', '850225', 'ELECTRICITY&COG.R.A.', 21089, '02', 'DIRECT', 2013, 8, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355830, '85', '8502', '850225', 'ELECTRICITY&COG.R.A.', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355831, '85', '8502', '850225', 'ELECTRICITY&COG.R.A.', 21188, '18', 'DIRECT', 2013, 8, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355832, '85', '8502', '850225', 'ELECTRICITY&COG.R.A.', 21261, '02', 'DIRECT', 2013, 8, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355833, '85', '8502', '850226', 'FARASAN MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 8, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(355835, '85', '8502', '850224', 'GALAGEL COUNCIL', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355836, '85', '8502', '850225', 'GEN.AUTH.CIV.AV.', 21071, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355837, '85', '8502', '850220', 'GEN.DEPART.TRAFFIC', 21030, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355838, '85', '8502', '850220', 'GEN.DEPART.TRAFFIC', 21048, '02', 'DIRECT', 2013, 8, '02', 3039.20, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(355839, '85', '8502', '850207', 'GEN.DIRECT.OF PRISON', 21022, '02', 'DIRECT', 2013, 8, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(355840, '85', '8502', '850207', 'GEN.DIRECT.OF PRISON', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355841, '85', '8502', '850209', 'GEN.ORG.SOC.INS.', 21188, '18', 'DIRECT', 2013, 8, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355842, '85', '8502', '850222', 'GEN.PRESID.YTH.W', 21055, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355843, '85', '8502', '850222', 'GEN.PRESID.YTH.W', 21261, '02', 'DIRECT', 2013, 8, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(355844, '85', '8502', '850212', 'GENERAL COURT', 21014, '02', 'DIRECT', 2013, 8, '02', 101.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(355845, '85', '8502', '850212', 'GENERAL COURT', 21030, '02', 'DIRECT', 2013, 8, '02', 4670.60, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(355846, '85', '8502', '850212', 'GENERAL COURT', 21048, '02', 'DIRECT', 2013, 8, '02', 6158.40, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(355847, '85', '8502', '850212', 'GENERAL COURT', 21055, '02', 'DIRECT', 2013, 8, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(355849, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21022, '02', 'DIRECT', 2013, 8, '02', 1087.70, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(355850, '85', '8502', '850217', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 8, '02', 13543.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355851, '85', '8502', '850225', 'HAIL POLICE', 21022, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355852, '85', '8502', '850204', 'HIGH COMMISS.DEV.RIY', 21022, '02', 'DIRECT', 2013, 8, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355853, '85', '8502', '850223', 'IBN AQEEL PALACE MUN', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(355854, '85', '8502', '850214', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 8, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(355855, '85', '8502', '850214', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 4702.70, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(355856, '85', '8502', '850214', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 8, '02', 3321.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(355857, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21022, '02', 'DIRECT', 2013, 8, '02', 9933.20, 0.71, 7, 0.00, 0.00, 0.00, 0.00),
	(355858, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355859, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21014, '02', 'DIRECT', 2013, 8, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355860, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21188, '18', 'DIRECT', 2013, 8, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355861, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21261, '02', 'DIRECT', 2013, 8, '02', 11895.40, 0.89, 5, 0.00, 0.00, 0.00, 0.00),
	(355862, '85', '8502', '850215', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355863, '85', '8502', '850215', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 8, '02', 59448.40, 4.71, 9, 0.00, 0.00, 0.00, 0.00),
	(355864, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 8, '02', 10002.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355865, '85', '8502', '850224', 'JEDDAH POLICE', 21030, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355866, '85', '8502', '850213', 'KACST', 21261, '02', 'DIRECT', 2013, 8, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(355867, '85', '8502', '850213', 'KACST', 21378, '02', 'DIRECT', 2013, 8, '02', 4414.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(355868, '85', '8502', '850202', 'MADINA CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355869, '85', '8502', '850202', 'MADINA CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355870, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 3412.30, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(355871, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21048, '02', 'DIRECT', 2013, 8, '02', 3839.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(355872, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355873, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21188, '18', 'DIRECT', 2013, 8, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355876, '85', '8502', '850215', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 8, '02', 67398.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(355877, '85', '8502', '850215', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 8, '02', 49877.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(355878, '85', '8502', '850215', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 8, '02', 60027.30, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(355879, '85', '8502', '850215', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 8, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355880, '85', '8502', '850215', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 8, '02', 45108.40, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(355881, '85', '8502', '850225', 'MAKKAH PRINCIPALITY', 21030, '02', 'DIRECT', 2013, 8, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355882, '85', '8502', '850225', 'MAKKAH PRINCIPALITY', 21048, '02', 'DIRECT', 2013, 8, '02', 68894.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355884, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355885, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 21030, '02', 'DIRECT', 2013, 8, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355886, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 21097, '02', 'DIRECT', 2013, 8, '02', 13564.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355887, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 8, '02', 138154.00, 35.28, 19, 0.00, 0.00, 0.00, 0.00),
	(355888, '85', '8502', '850206', 'MIN.DEFENCE KSA', 21097, '02', 'DIRECT', 2013, 8, '02', 287.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(355889, '85', '8502', '850225', 'MIN.ELEC.& WATER', 26070, '02', 'DIRECT', 2013, 8, '02', 6824.50, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(355890, '85', '8502', '850224', 'MIN.EXTERIOR.KSA', 26013, '01', 'DIRECT', 2013, 8, '02', 63959.70, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(355891, '85', '8502', '850224', 'MIN.EXTERIOR.KSA', 26039, '06', 'DIRECT', 2013, 8, '02', 12244.70, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(355892, '85', '8502', '850205', 'MIN.HEALTH KSA', 21014, '02', 'DIRECT', 2013, 8, '02', 1594.00, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(355893, '85', '8502', '850205', 'MIN.HEALTH KSA', 21030, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355894, '85', '8502', '850205', 'MIN.HEALTH KSA', 21048, '02', 'DIRECT', 2013, 8, '02', 9037.70, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(355895, '85', '8502', '850205', 'MIN.HEALTH KSA', 21378, '02', 'DIRECT', 2013, 8, '02', 1919.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(355896, '85', '8502', '850205', 'MIN.HEALTH KSA', 26013, '01', 'DIRECT', 2013, 8, '02', 467703.30, 100.89, 48, 0.00, 0.00, 0.00, 0.00),
	(355897, '85', '8502', '850205', 'MIN.HEALTH KSA', 26039, '06', 'DIRECT', 2013, 8, '02', 338399.30, 229.47, 248, 0.00, 0.00, 0.00, 0.00),
	(355898, '85', '8502', '850205', 'MIN.HEALTH KSA', 26070, '02', 'DIRECT', 2013, 8, '02', 1706.10, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(355899, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 8, '02', 43274.20, 4.14, 5, 0.00, 0.00, 0.00, 0.00),
	(355900, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 8, '02', 30674.80, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(355901, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355902, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21378, '02', 'DIRECT', 2013, 8, '02', 23460.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355903, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 8, '02', 475869.50, 139.65, 105, 0.00, 0.00, 0.00, 0.00),
	(355904, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 8, '02', 87041.30, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(355905, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 8, '02', 3583.10, 3.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355906, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21055, '02', 'DIRECT', 2013, 8, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355907, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26013, '01', 'DIRECT', 2013, 8, '02', 184547.50, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(355908, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26070, '02', 'DIRECT', 2013, 8, '02', 368545.60, 360.70, 112, 0.00, 0.00, 0.00, 0.00),
	(355909, '85', '8502', '850215', 'MIN.LABOUR', 21022, '02', 'DIRECT', 2013, 8, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355910, '85', '8502', '850215', 'MIN.LABOUR', 21048, '02', 'DIRECT', 2013, 8, '02', 3239.10, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(355911, '85', '8502', '850215', 'MIN.LABOUR', 21097, '02', 'DIRECT', 2013, 8, '02', 1055.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(355912, '85', '8502', '850215', 'MIN.LABOUR', 21188, '18', 'DIRECT', 2013, 8, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355913, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21089, '02', 'DIRECT', 2013, 8, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355914, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21022, '02', 'DIRECT', 2013, 8, '02', 13543.10, 1.21, 9, 0.00, 0.00, 0.00, 0.00),
	(355915, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21378, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355916, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21022, '02', 'DIRECT', 2013, 8, '02', 22860.90, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(355917, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21048, '02', 'DIRECT', 2013, 8, '02', 29312.60, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(355918, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21071, '02', 'DIRECT', 2013, 8, '02', 3959.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(355919, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21097, '02', 'DIRECT', 2013, 8, '02', 17027.70, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(355920, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21188, '18', 'DIRECT', 2013, 8, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(355921, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21378, '02', 'DIRECT', 2013, 8, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355923, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21378, '02', 'DIRECT', 2013, 8, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355924, '85', '8502', '850207', 'MIN.OF DEFENSE', 21022, '02', 'DIRECT', 2013, 8, '02', 5726.40, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(355925, '85', '8502', '850207', 'MIN.OF DEFENSE', 21378, '02', 'DIRECT', 2013, 8, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355926, '85', '8502', '850200', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 8, '02', 5595.40, 1.33, 10, 0.00, 0.00, 0.00, 0.00),
	(355927, '85', '8502', '850200', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 8, '02', 31623.50, 4.08, 27, 0.00, 0.00, 0.00, 0.00),
	(355928, '85', '8502', '850200', 'MIN.OF EDUCATION', 21030, '02', 'DIRECT', 2013, 8, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355929, '85', '8502', '850200', 'MIN.OF EDUCATION', 21048, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(355930, '85', '8502', '850200', 'MIN.OF EDUCATION', 21055, '02', 'DIRECT', 2013, 8, '02', 12103.50, 2.17, 6, 0.00, 0.00, 0.00, 0.00),
	(355931, '85', '8502', '850200', 'MIN.OF EDUCATION', 21097, '02', 'DIRECT', 2013, 8, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355932, '85', '8502', '850200', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 8, '02', 12652.20, 1.58, 11, 0.00, 0.00, 0.00, 0.00),
	(355933, '85', '8502', '850205', 'MIN.OF FINANCE', 21030, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355934, '85', '8502', '850205', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 8, '02', 5398.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(355935, '85', '8502', '850205', 'MIN.OF FINANCE', 21055, '02', 'DIRECT', 2013, 8, '02', 1999.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(355936, '85', '8502', '850205', 'MIN.OF FINANCE', 21089, '02', 'DIRECT', 2013, 8, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355937, '85', '8502', '850205', 'MIN.OF FINANCE', 21097, '02', 'DIRECT', 2013, 8, '02', 4078.80, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(355938, '85', '8502', '850205', 'MIN.OF FINANCE', 21261, '02', 'DIRECT', 2013, 8, '02', 7651.30, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(355939, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21022, '02', 'DIRECT', 2013, 8, '02', 1999.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(355940, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355941, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355942, '85', '8502', '850201', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 8, '02', 29724.60, 2.33, 25, 0.00, 0.00, 0.00, 0.00),
	(355943, '85', '8502', '850201', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 8, '02', 8664.30, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(355944, '85', '8502', '850201', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 8, '02', 35754.80, 4.48, 22, 0.00, 0.00, 0.00, 0.00),
	(355945, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21022, '02', 'DIRECT', 2013, 8, '02', 56620.20, 9.35, 7, 0.00, 0.00, 0.00, 0.00),
	(355946, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21048, '02', 'DIRECT', 2013, 8, '02', 33911.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355947, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21055, '02', 'DIRECT', 2013, 8, '02', 23780.60, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(355948, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21261, '02', 'DIRECT', 2013, 8, '02', 94269.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355949, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21378, '02', 'DIRECT', 2013, 8, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355950, '85', '8502', '850216', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 8, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355951, '85', '8502', '850216', 'MIN.OF HOUSING', 21030, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355952, '85', '8502', '850216', 'MIN.OF HOUSING', 21048, '02', 'DIRECT', 2013, 8, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355953, '85', '8502', '850216', 'MIN.OF HOUSING', 21055, '02', 'DIRECT', 2013, 8, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355954, '85', '8502', '850216', 'MIN.OF HOUSING', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355955, '85', '8502', '850200', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 8, '02', 18128.50, 2.63, 20, 0.00, 0.00, 0.00, 0.00),
	(355956, '85', '8502', '850200', 'MIN.OF INTERIOR', 21055, '02', 'DIRECT', 2013, 8, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(355957, '85', '8502', '850200', 'MIN.OF INTERIOR', 21097, '02', 'DIRECT', 2013, 8, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355958, '85', '8502', '850200', 'MIN.OF INTERIOR', 21261, '02', 'DIRECT', 2013, 8, '02', 5598.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(355959, '85', '8502', '850200', 'MIN.OF INTERIOR', 21378, '02', 'DIRECT', 2013, 8, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(355960, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21022, '02', 'DIRECT', 2013, 8, '02', 33996.40, 3.21, 12, 0.00, 0.00, 0.00, 0.00),
	(355961, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21048, '02', 'DIRECT', 2013, 8, '02', 10447.90, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(355962, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21097, '02', 'DIRECT', 2013, 8, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(355963, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21188, '18', 'DIRECT', 2013, 8, '02', 7118.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355964, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21261, '02', 'DIRECT', 2013, 8, '02', 671.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(355965, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21378, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355966, '85', '8502', '850200', 'MIN.OF JUSTICE', 21014, '02', 'DIRECT', 2013, 8, '02', 1847.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(355967, '85', '8502', '850200', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 8, '02', 24916.40, 2.77, 4, 0.00, 0.00, 0.00, 0.00),
	(355968, '85', '8502', '850200', 'MIN.OF JUSTICE', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355969, '85', '8502', '850200', 'MIN.OF JUSTICE', 21261, '02', 'DIRECT', 2013, 8, '02', 5182.60, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(355970, '85', '8502', '850200', 'MIN.OF JUSTICE', 21378, '02', 'DIRECT', 2013, 8, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(355971, '85', '8502', '850200', 'MIN.OF JUSTICE', 28019, '01', 'DIRECT', 2013, 8, '02', 39990.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(355972, '85', '8502', '850200', 'MIN.OF LABOUR', 21022, '02', 'DIRECT', 2013, 8, '02', 9837.30, 1.71, 11, 0.00, 0.00, 0.00, 0.00),
	(355973, '85', '8502', '850200', 'MIN.OF LABOUR', 21048, '02', 'DIRECT', 2013, 8, '02', 1319.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(355974, '85', '8502', '850200', 'MIN.OF LABOUR', 21055, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355975, '85', '8502', '850200', 'MIN.OF LABOUR', 21097, '02', 'DIRECT', 2013, 8, '02', 1535.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(355976, '85', '8502', '850200', 'MIN.OF LABOUR', 21261, '02', 'DIRECT', 2013, 8, '02', 4702.60, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(355978, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21022, '02', 'DIRECT', 2013, 8, '02', 9981.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355979, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21261, '02', 'DIRECT', 2013, 8, '02', 5971.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(355980, '85', '8502', '850201', 'MIN.OF PETROLEUM&M.R', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(355981, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21014, '02', 'DIRECT', 2013, 8, '02', 6878.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(355982, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21022, '02', 'DIRECT', 2013, 8, '02', 8744.40, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(355983, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21097, '02', 'DIRECT', 2013, 8, '02', 6654.20, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(355984, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21261, '02', 'DIRECT', 2013, 8, '02', 6718.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(355985, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21022, '02', 'DIRECT', 2013, 8, '02', 8722.80, 0.81, 8, 0.00, 0.00, 0.00, 0.00),
	(355986, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21030, '02', 'DIRECT', 2013, 8, '02', 15260.10, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(355987, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21261, '02', 'DIRECT', 2013, 8, '02', 5374.20, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(355988, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 8, '02', 32354.00, 3.83, 17, 0.00, 0.00, 0.00, 0.00),
	(355989, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21097, '02', 'DIRECT', 2013, 8, '02', 18555.10, 1.72, 6, 0.00, 0.00, 0.00, 0.00),
	(355990, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21261, '02', 'DIRECT', 2013, 8, '02', 35190.10, 3.29, 24, 0.00, 0.00, 0.00, 0.00),
	(355991, '85', '8502', '850220', 'MIN.PUB.WORKS&H.', 21022, '02', 'DIRECT', 2013, 8, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(355992, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 8, '02', 1204.90, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(355993, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21030, '02', 'DIRECT', 2013, 8, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(355994, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 8, '02', 53410.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(355995, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 8, '02', 23290.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(355996, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(355997, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(355998, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 8, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(355999, '85', '8502', '850219', 'NAJRAN COUNCIL', 21055, '02', 'DIRECT', 2013, 8, '02', 1439.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356000, '85', '8502', '850210', 'NAT\'L GUARD', 21097, '02', 'DIRECT', 2013, 8, '02', 2399.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(356001, '85', '8502', '850214', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 8, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356002, '85', '8502', '850214', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 8, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356003, '85', '8502', '850214', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 8, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356004, '85', '8502', '850214', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 8, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356005, '85', '8502', '850214', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 8, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356006, '85', '8502', '850214', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 8, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356007, '85', '8502', '850207', 'NATIONAL GUARD', 21022, '02', 'DIRECT', 2013, 8, '02', 10413.20, 1.02, 13, 0.00, 0.00, 0.00, 0.00),
	(356008, '85', '8502', '850212', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 8, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356009, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21022, '02', 'DIRECT', 2013, 8, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(356010, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21261, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(356012, '85', '8502', '850220', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 8, '02', 8104.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(356013, '85', '8502', '850225', 'QUSAIBA\'A MUNICIPALI', 21022, '02', 'DIRECT', 2013, 8, '02', 933.10, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(356014, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21022, '02', 'DIRECT', 2013, 8, '02', 8728.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(356015, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 24232, '18', 'DIRECT', 2013, 8, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356016, '85', '8502', '850225', 'RIYADH KHOBARA MUNIC', 21022, '02', 'DIRECT', 2013, 8, '02', 1567.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(356017, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21048, '02', 'DIRECT', 2013, 8, '02', 4318.80, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(356018, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21188, '18', 'DIRECT', 2013, 8, '02', 4838.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(356019, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21378, '02', 'DIRECT', 2013, 8, '02', 7198.00, 1.20, 10, 0.00, 0.00, 0.00, 0.00),
	(356020, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(356021, '85', '8502', '850219', 'ROYAL SAUDI NAVY FO.', 21022, '02', 'DIRECT', 2013, 8, '02', 2985.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(356022, '85', '8502', '850205', 'SAGIA', 21048, '02', 'DIRECT', 2013, 8, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(356023, '85', '8502', '850218', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356024, '85', '8502', '850218', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 8, '02', 23961.90, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(356025, '85', '8502', '850218', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356026, '85', '8502', '850218', 'SAUDI ARAMCO', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356027, '85', '8502', '850218', 'SAUDI ARAMCO', 21089, '02', 'DIRECT', 2013, 8, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356028, '85', '8502', '850218', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 8, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356029, '85', '8502', '850218', 'SAUDI ARAMCO', 21139, '06', 'DIRECT', 2013, 8, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356030, '85', '8502', '850218', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 8, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356031, '85', '8502', '850218', 'SAUDI ARAMCO', 21261, '02', 'DIRECT', 2013, 8, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356032, '85', '8502', '850218', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356033, '85', '8502', '850218', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 8, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356034, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 8, '02', 5438.50, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(356035, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 8, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356036, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21089, '02', 'DIRECT', 2013, 8, '02', 17056.70, 1.34, 6, 0.00, 0.00, 0.00, 0.00),
	(356037, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21097, '02', 'DIRECT', 2013, 8, '02', 7912.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356038, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21188, '18', 'DIRECT', 2013, 8, '02', 5758.50, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(356039, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21261, '02', 'DIRECT', 2013, 8, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356040, '85', '8502', '850224', 'SAUDI CUSTOMS', 21022, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356041, '85', '8502', '850224', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356042, '85', '8502', '850224', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 8, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356043, '85', '8502', '850224', 'SAUDI CUSTOMS', 21188, '18', 'DIRECT', 2013, 8, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356044, '85', '8502', '850224', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(356045, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21048, '02', 'DIRECT', 2013, 8, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356046, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21055, '02', 'DIRECT', 2013, 8, '02', 4734.70, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(356047, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 27011, '08', 'DIRECT', 2013, 8, '02', 725.00, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(356048, '85', '8502', '850205', 'SAUDI GEOLOGICAL SUR', 21048, '02', 'DIRECT', 2013, 8, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(356049, '85', '8502', '850211', 'SAUDI POST', 21048, '02', 'DIRECT', 2013, 8, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(356050, '85', '8502', '850211', 'SAUDI POST', 24141, '21', 'DIRECT', 2013, 8, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356051, '85', '8502', '850213', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 8, '02', 4318.80, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(356052, '85', '8502', '850213', 'SECURITY FORCES', 21261, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(356053, '85', '8502', '850224', 'SHAQRA\'A MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 8, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(356054, '85', '8502', '850213', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(356055, '85', '8502', '850220', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 8, '02', 1199.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(356056, '85', '8502', '850220', 'TAIF COUNCIL', 21030, '02', 'DIRECT', 2013, 8, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356057, '85', '8502', '850220', 'TAIF COUNCIL', 21048, '02', 'DIRECT', 2013, 8, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356058, '85', '8502', '850220', 'TAIF COUNCIL', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356059, '85', '8502', '850212', 'THADEQ COUNCIL', 21022, '02', 'DIRECT', 2013, 8, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(356060, '85', '8502', '850225', 'YANBU MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 8, '02', 2079.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356061, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 21055, '02', 'DIRECT', 2013, 8, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356062, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 21352, '02', 'DIRECT', 2013, 8, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356063, '85', '8503', '850302', 'QATAR TOURISM A.', 21048, '02', 'DIRECT', 2013, 8, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356064, '85', '8503', '850302', 'QATAR TOURISM A.', 21055, '02', 'DIRECT', 2013, 8, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356065, '85', '8503', '850302', 'QATAR TOURISM A.', 21352, '02', 'DIRECT', 2013, 8, '02', 23455.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356066, '85', '8504', '850401', 'MIN.OF TRANSPORT', 21089, '02', 'DIRECT', 2013, 8, '02', 3412.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(356067, '85', '8508', '850801', 'MIN.OF EDUCATION', 21089, '02', 'DIRECT', 2013, 8, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356068, '85', '8510', '851000', 'INDIAN EMBASSY', 21196, '02', 'DIRECT', 2013, 8, '02', 965.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(356069, '85', '8510', '851001', 'PAKISTAN EMB.', 21196, '02', 'DIRECT', 2013, 8, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(356070, '85', '8510', '851000', 'QATAR TOURISM', 21048, '02', 'DIRECT', 2013, 8, '02', 89865.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356071, '85', '8510', '851000', 'QATAR TOURISM', 21352, '02', 'DIRECT', 2013, 8, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356072, '85', '8510', '851001', 'SANA\'A MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 8, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(356073, '85', '8510', '851001', 'YEMEN RED SEA PORT C', 21089, '02', 'DIRECT', 2013, 8, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356074, '85', '8510', '851001', 'YEMEN REPUBLIC', 21055, '02', 'DIRECT', 2013, 8, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356075, '01', '0112', 'M00184', 'MELAM', 31095, '01', 'DIRECT', 2013, 8, '03', 169.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(356076, '01', '0112', '011244', 'NANAK', 31062, '01', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356077, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 8, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(356078, '02', '0216', 'N05172', 'NELLARA', 31138, '01', 'DIRECT', 2013, 8, '03', 493.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356079, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356080, '03', '0307', '030743', 'STICK HOUSE', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356081, '03', '0309', 'A00415', 'AL RAWABI', 37019, '01', 'ICOM', 2013, 8, '03', 616.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356082, '05', '0501', 'A01082', 'ABU KASS RICE', 31088, '06', 'MPG', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356083, '05', '0501', 'F35756', 'FALAK', 31062, '01', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356084, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 8, '03', 13639.70, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(356085, '06', '0602', '060219', 'AMAZING CUPCAKES', 31021, '02', 'DIRECT', 2013, 8, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356086, '06', '0602', '060219', 'THE CUPCAKE', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356087, '07', '0703', '070311', 'FUCHON', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356088, '07', '0704', 'P00075', 'PATCHI', 31054, '02', 'DIRECT', 2013, 8, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(356089, '07', '0706', 'L00335', 'LINDT-LINDOR', 31070, '02', 'DIRECT', 2013, 8, '03', 5916.00, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(356090, '07', '0707', 'G00301', 'GODIVA', 31070, '02', 'DIRECT', 2013, 8, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(356091, '07', '0707', 'S01056', 'SWEET OF OMAN', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356092, '09', '0908', '090802', 'GAIN PLUS', 31021, '02', 'OMD', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356093, '09', '0908', '090802', 'GAIN PLUS', 31047, '02', 'OMD', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356094, '09', '0908', '090802', 'GAIN PLUS', 31062, '01', 'OMD', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356095, '10', '1004', 'A23762', 'AL QASEEM DATES', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356096, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356097, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 8, '03', 5257.60, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(356098, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 8, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(356099, '13', '1304', '130444', 'MARWA', 31120, '01', 'DIRECT', 2013, 8, '03', 1182.60, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(356100, '13', '1304', '130445', 'REWIAN', 31054, '02', 'DIRECT', 2013, 8, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356101, '13', '1304', '130445', 'REWIAN', 31070, '02', 'DIRECT', 2013, 8, '03', 12941.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(356102, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 8, '03', 4296.20, 1.69, 31, 0.00, 0.00, 0.00, 0.00),
	(356103, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 8, '03', 2435.80, 0.97, 29, 0.00, 0.00, 0.00, 0.00),
	(356104, '13', '1304', 'S00025', 'SAFA', 31138, '01', 'DIRECT', 2013, 8, '03', 4277.00, 0.94, 29, 0.00, 0.00, 0.00, 0.00),
	(356105, '13', '1304', 'V00205', 'VOLVIC', 31070, '02', 'DIRECT', 2013, 8, '03', 4141.20, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(356106, '13', '1321', 'P05265', 'PEPSICO', 31088, '06', 'OMD', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356107, '16', '1601', '160196', 'FUNGISOL', 31103, '01', 'DIRECT', 2013, 8, '03', 525.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(356108, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 8, '03', 230.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(356109, '16', '1601', '160189', 'SENSAI', 31054, '02', 'DIRECT', 2013, 8, '03', 6669.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(356110, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 8, '03', 5478.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356111, '16', '1601', '160195', 'ZARTAUX', 31021, '02', 'DIRECT', 2013, 8, '03', 38997.00, 5.67, 21, 0.00, 0.00, 0.00, 0.00),
	(356112, '16', '1604', 'C00105', 'CARITA', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356113, '16', '1604', 'H00008', 'HADEEL', 31021, '02', 'DIRECT', 2013, 8, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356114, '16', '1604', 'H00008', 'HADEEL', 31047, '02', 'DIRECT', 2013, 8, '03', 3232.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356115, '16', '1604', 'S11173', 'SHOCKING', 31088, '06', 'DIRECT', 2013, 8, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356116, '16', '1609', 'B00406', 'BOURJOIS', 34140, '03', 'MPG', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356117, '16', '1609', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356118, '16', '1609', 'C06911', 'COLLISTAR', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356119, '16', '1609', 'C06911', 'COLLISTAR', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356120, '16', '1611', 'D00264', 'DOLCE & GABBANA', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356121, '16', '1611', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 8, '03', 16844.80, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(356122, '16', '1611', 'G00210', 'GUERLAIN', 31088, '06', 'OMD', 2013, 8, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356123, '16', '1611', 'J00004', 'J.CASANOVA', 31088, '06', 'DIRECT', 2013, 8, '03', 8545.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356124, '16', '1611', 'O03332', 'OUD JUNAID', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356125, '16', '1611', 'R00416', 'ROCCOBAROCCO', 31088, '06', 'DIRECT', 2013, 8, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356126, '16', '1611', 'Y00035', 'YVES ST.LAURENT', 34801, '18', 'UM7', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356127, '16', '1612', 'A10028', 'ATEEQ', 31088, '06', 'DIRECT', 2013, 8, '03', 3856.40, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(356128, '16', '1612', 'D00204', 'DIAMOND BLUE', 31088, '06', 'DIRECT', 2013, 8, '03', 21725.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(356129, '16', '1613', 'L00094', 'LALIQUE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356130, '16', '1615', '161526', 'ARDELL', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356131, '16', '1618', '161813', 'DIEGO DALLAPALMA', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356132, '16', '1618', '161814', 'UNE', 34843, '14', 'DIRECT', 2013, 8, '03', 10531.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356133, '16', '1625', '162590', 'GENTLEMEN ONLY', 31088, '06', 'DIRECT', 2013, 8, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356134, '16', '1625', '162582', 'MERCEDES-BENZ', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356135, '16', '1625', 'M78044', 'MONTALE', 31021, '02', 'DIRECT', 2013, 8, '03', 8852.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(356136, '16', '1625', 'M78044', 'MONTALE', 31047, '02', 'DIRECT', 2013, 8, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(356137, '16', '1625', '162592', 'POLO RED', 34231, '21', 'DIRECT', 2013, 8, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356138, '16', '1625', '162590', 'VERSACE EROS', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356139, '16', '1625', '162590', 'VERSACE EROS', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356140, '16', '1625', '162590', 'VERSACE EROS', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356141, '16', '1629', 'R08733', 'RAZEEN', 31021, '02', 'DIRECT', 2013, 8, '03', 3199.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356142, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 8, '03', 9317.70, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(356143, '16', '1637', '163741', 'SEEBY CHLOE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356144, '16', '1637', '163730', 'SIGNORINA', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356145, '16', '1637', '163730', 'SIGNORINA', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356146, '16', '1637', '163742', 'TEO CABANEL OHA', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356147, '16', '1640', '164011', 'ALAMEDA', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356148, '16', '1640', '164011', 'E.MARINELLA', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356149, '16', '1640', '164011', 'WUJOOD', 31021, '02', 'DIRECT', 2013, 8, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356150, '16', '1640', '164011', 'WUJOOD', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356151, '17', '1701', 'A25975', 'ABAAN', 31138, '01', 'DIRECT', 2013, 8, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356152, '17', '1707', 'N00014', 'NAIR', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356153, '19', '1901', '190169', 'INDULEKHA', 31138, '01', 'DIRECT', 2013, 8, '03', 2136.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(356154, '19', '1904', 'H07919', 'HENNA SPEEDY', 31095, '01', 'DIRECT', 2013, 8, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356155, '19', '1906', 'T05226', 'TOPPIK', 32086, '19', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356156, '19', '1907', '190706', 'RICA', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356157, '19', '1909', 'D06419', 'DHATHRI', 31095, '01', 'DIRECT', 2013, 8, '03', 3560.60, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(356158, '19', '1909', 'E00023', 'ECRINAL', 31088, '06', 'DIRECT', 2013, 8, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356159, '19', '1909', 'N00570', 'NISIM', 31054, '02', 'DIRECT', 2013, 8, '03', 4929.80, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(356160, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 8, '03', 8588.80, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(356161, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31138, '01', 'DIRECT', 2013, 8, '03', 5675.20, 2.53, 11, 0.00, 0.00, 0.00, 0.00),
	(356162, '19', '1913', 'I00135', 'IVARI', 31088, '06', 'DIRECT', 2013, 8, '03', 14231.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(356163, '19', '1913', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 8, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356164, '19', '1913', 'K02377', 'KARKAFI', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356165, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31021, '02', 'DIRECT', 2013, 8, '03', 35283.00, 5.13, 19, 0.00, 0.00, 0.00, 0.00),
	(356166, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 8, '03', 4738.10, 1.65, 7, 0.00, 0.00, 0.00, 0.00),
	(356167, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 8, '03', 1820.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(356168, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31070, '02', 'DIRECT', 2013, 8, '03', 16564.80, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(356169, '20', '2010', 'D10980', 'DR.BROWN\'S', 31062, '01', 'DIRECT', 2013, 8, '03', 2670.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(356170, '21', '2101', '210118', 'EHRLICH BALSAM', 31088, '06', 'DIRECT', 2013, 8, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356171, '21', '2105', '210548', 'AL RAWY FOR HERBS', 32094, '19', 'DIRECT', 2013, 8, '03', 468.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(356172, '21', '2105', '210547', 'EVEREADY', 31103, '01', 'DIRECT', 2013, 8, '03', 213.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(356173, '21', '2105', '210547', 'HEM ROID', 31103, '01', 'DIRECT', 2013, 8, '03', 172.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(356174, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 8, '03', 5257.60, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(356175, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(356176, '21', '2108', '210830', 'THE GENERICS PHARMAC', 31103, '01', 'DIRECT', 2013, 8, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356177, '21', '2117', 'N12672', 'NANOGEN', 31021, '02', 'DIRECT', 2013, 8, '03', 38997.00, 5.67, 21, 0.00, 0.00, 0.00, 0.00),
	(356178, '21', '2117', '211793', 'SYMDEX-D', 31103, '01', 'DIRECT', 2013, 8, '03', 284.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(356179, '22', '2202', 'L02665', 'LIFESCAN', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356180, '23', '2301', 'D09998', 'DIET DELIGHTS', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356181, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 8, '03', 6400.20, 0.95, 9, 0.00, 0.00, 0.00, 0.00),
	(356182, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 8, '03', 38249.30, 7.51, 10, 0.00, 0.00, 0.00, 0.00),
	(356183, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 8, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356184, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 8, '03', 1848.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(356185, '24', '2401', '240111', 'FOCUS', 31095, '01', 'DIRECT', 2013, 8, '03', 2689.40, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(356186, '24', '2409', 'O00640', 'OXEMBERG', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356187, '24', '2412', 'S13098', 'SHEETAL', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356188, '24', '2413', 'B12949', 'BABYSHOP', 31021, '02', 'DIRECT', 2013, 8, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356189, '24', '2413', 'B12949', 'BABYSHOP', 31039, '02', 'DIRECT', 2013, 8, '03', 26842.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356190, '24', '2413', 'B12949', 'BABYSHOP', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356191, '24', '2413', 'B12949', 'BABYSHOP', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356192, '24', '2413', 'B12949', 'BABYSHOP', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356193, '24', '2413', 'K05944', 'KASHKHA', 31047, '02', 'DIRECT', 2013, 8, '03', 2629.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(356194, '24', '2414', 'D09863', 'DERHY', 31070, '02', 'DIRECT', 2013, 8, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(356195, '24', '2415', '241518', 'ELEGANCE LOVERS', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356196, '24', '2415', '241518', 'ELEGANCE LOVERS', 32086, '19', 'DIRECT', 2013, 8, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(356197, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356198, '24', '2415', '241516', 'MARIEN', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356199, '24', '2415', '241503', 'SHAZA FASHION', 31021, '02', 'DIRECT', 2013, 8, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356200, '25', '2502', '250241', 'CAMELLIA', 31021, '02', 'DIRECT', 2013, 8, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(356201, '25', '2502', 'L08223', 'LEA', 31070, '02', 'DIRECT', 2013, 8, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(356202, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356203, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356204, '26', '2601', '260167', 'TURKUAZ SHOES', 32086, '19', 'DIRECT', 2013, 8, '03', 706.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(356205, '26', '2604', '260431', 'AL BEHAIRA STORE', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356206, '26', '2604', '260431', 'AL BEHAIRA STORE', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356207, '26', '2604', '260431', 'AL HAYEK TR.', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356208, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356209, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356210, '26', '2604', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356211, '26', '2604', 'F00725', 'FANTINO', 38018, '01', 'DIRECT', 2013, 8, '03', 5379.30, 5.00, 40, 0.00, 0.00, 0.00, 0.00),
	(356212, '26', '2604', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356213, '26', '2604', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 8, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356214, '26', '2604', '260428', 'RELAXO', 31088, '06', 'DIRECT', 2013, 8, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356215, '26', '2604', '260428', 'RELAXO', 31095, '01', 'DIRECT', 2013, 8, '03', 780.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(356216, '26', '2604', 'T00863', 'TAMIMA', 31021, '02', 'DIRECT', 2013, 8, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(356217, '26', '2604', 'T00863', 'TAMIMA', 31047, '02', 'DIRECT', 2013, 8, '03', 14996.00, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(356218, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356219, '26', '2604', 'U00220', 'ULTIMA', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356220, '26', '2605', 'F00725', 'FANTINO', 36012, '01', 'DIRECT', 2013, 8, '03', 14494.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(356221, '26', '2605', '260513', 'FLITE PU FASHION', 31088, '06', 'DIRECT', 2013, 8, '03', 3368.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(356222, '26', '2605', '260513', 'FLITE PU FASHION', 31095, '01', 'DIRECT', 2013, 8, '03', 2810.10, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(356223, '26', '2605', '260513', 'LUNAR\'S', 31095, '01', 'DIRECT', 2013, 8, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356224, '27', '2702', 'A00114', 'AIGNER', 31054, '02', 'DIRECT', 2013, 8, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(356225, '27', '2702', 'G00209', 'GUCCI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356226, '27', '2702', 'M00168', 'MCM PERSONAL GD', 31054, '02', 'DIRECT', 2013, 8, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(356227, '27', '2702', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356228, '27', '2702', 'S01785', 'SAMSONITE', 31021, '02', 'MEDIAEDGE', 2013, 8, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(356229, '27', '2703', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 8, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356230, '27', '2707', '270735', 'BRIGGS & RILEY', 31021, '02', 'DIRECT', 2013, 8, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(356231, '27', '2707', 'D00898', 'DELSEY', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356232, '27', '2707', 'D00898', 'DELSEY', 34694, '14', 'DIRECT', 2013, 8, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356233, '27', '2707', 'D00898', 'DELSEY', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356234, '27', '2707', 'D00898', 'DELSEY', 34884, '18', 'DIRECT', 2013, 8, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356235, '27', '2707', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356236, '27', '2707', 'S01785', 'SAMSONITE', 31070, '02', 'MEDIAEDGE', 2013, 8, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(356237, '27', '2710', '271014', 'AIGNER', 31021, '02', 'DIRECT', 2013, 8, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(356238, '27', '2710', '271014', 'AIGNER', 31054, '02', 'DIRECT', 2013, 8, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(356239, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 8, '03', 7241.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(356240, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356241, '28', '2801', 'A38081', 'AIGNER', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356242, '28', '2801', 'A94732', 'ARZANO', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356243, '28', '2801', 'B12810', 'BIJOUX TERNER', 31021, '02', 'DIRECT', 2013, 8, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(356244, '28', '2801', 'B12810', 'BIJOUX TERNER', 31054, '02', 'DIRECT', 2013, 8, '03', 2454.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(356245, '28', '2801', 'B12810', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 8, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(356246, '28', '2801', 'B00400', 'BOUCHERON', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356247, '28', '2801', 'B11608', 'BULGARI', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356248, '28', '2801', 'B11608', 'BULGARI', 31062, '01', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356249, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356250, '28', '2801', 'C00192', 'CERRUTI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356251, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356252, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356253, '28', '2801', 'D00901', 'DAVID MORRIES', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356254, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356255, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 34843, '14', 'DIRECT', 2013, 8, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356256, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356257, '28', '2801', 'L07771', 'LA POSY', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356258, '28', '2801', 'L05234', 'LEOPIZZO', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356259, '28', '2801', 'M86517', 'MESSIKA', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356260, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 8, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356261, '28', '2801', 'M86517', 'MESSIKA', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356262, '28', '2801', 'M01408', 'MIKIMOTO', 31054, '02', 'DIRECT', 2013, 8, '03', 7269.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356263, '28', '2801', 'M01408', 'MIKIMOTO', 35253, '02', 'DIRECT', 2013, 8, '03', 13010.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356264, '28', '2801', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356265, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356266, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 8, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356267, '28', '2801', 'R04123', 'ROBERTO COIN', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356268, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 8, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356269, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356270, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356271, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356272, '28', '2801', '280195', 'VERDI GIOIELLI', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356273, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356274, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356275, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 8, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(356276, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 8, '03', 48315.40, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(356277, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356278, '28', '2802', 'B01272', 'BREITLING', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356279, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356280, '28', '2802', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 8, '03', 16740.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(356281, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 8, '03', 40975.20, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(356282, '28', '2802', 'C00136', 'CARTIER', 31088, '06', 'DIRECT', 2013, 8, '03', 39441.30, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(356283, '28', '2802', 'C00136', 'CARTIER', 34140, '03', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356284, '28', '2802', 'C00152', 'CASIO', 31021, '02', 'UM7', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356285, '28', '2802', 'C00152', 'CASIO', 31039, '02', 'UM7', 2013, 8, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356286, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 8, '03', 2086.90, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(356287, '28', '2802', 'C01442', 'CENTURY WATCHES', 34843, '14', 'DIRECT', 2013, 8, '03', 9854.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356288, '28', '2802', 'C00192', 'CERRUTI', 31088, '06', 'DIRECT', 2013, 8, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356289, '28', '2802', 'C00192', 'CERRUTI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356290, '28', '2802', 'C00219', 'CHARLES JOURDAN', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356291, '28', '2802', 'C00219', 'CHARLES JOURDAN', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356292, '28', '2802', 'C06455', 'CHARRIOL', 31013, '02', 'DIRECT', 2013, 8, '03', 11810.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356293, '28', '2802', 'C06455', 'CHARRIOL', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356294, '28', '2802', 'C00228', 'CHAUMET', 31088, '06', 'DIRECT', 2013, 8, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356295, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 8, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356296, '28', '2802', 'C00277', 'CHOPARD', 31088, '06', 'DIRECT', 2013, 8, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356297, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 8, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356298, '28', '2802', 'C00421', 'CONCORD', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356299, '28', '2802', 'C00421', 'CONCORD', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356300, '28', '2802', 'C05538', 'CONINO LAMBORG.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356301, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 8, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(356302, '28', '2802', 'C05483', 'COVER', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356303, '28', '2802', 'E00017', 'EBEL', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356304, '28', '2802', 'E00017', 'EBEL', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356305, '28', '2802', 'E00017', 'EBEL', 31054, '02', 'DIRECT', 2013, 8, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356306, '28', '2802', 'E02477', 'ELLE', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356307, '28', '2802', 'F00757', 'FENDI WATCHES', 31088, '06', 'DIRECT', 2013, 8, '03', 8282.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(356308, '28', '2802', 'F00757', 'FENDI WATCHES', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356309, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 8, '03', 328.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(356310, '28', '2802', 'G00639', 'GIRARD PERREGAUX', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356311, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 8, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356312, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 8, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(356313, '28', '2802', 'H00615', 'HAMILTON', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356314, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356315, '28', '2802', 'H00041', 'HARRY WINSTON', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356316, '28', '2802', 'H00069', 'HERMES', 31047, '02', 'DIRECT', 2013, 8, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356317, '28', '2802', 'H00069', 'HERMES', 31054, '02', 'DIRECT', 2013, 8, '03', 19309.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356318, '28', '2802', 'H00614', 'HUBLOT', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356319, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 8, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(356320, '28', '2802', 'I11987', 'IWC', 31021, '02', 'DIRECT', 2013, 8, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356321, '28', '2802', 'I11987', 'IWC', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356322, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356323, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 8, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(356324, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 8, '03', 1380.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356325, '28', '2802', 'M00343', 'MONT BLANC', 31088, '06', 'DIRECT', 2013, 8, '03', 8589.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(356326, '28', '2802', 'M00346', 'MONTANA', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356327, '28', '2802', 'M00382', 'MOVADO', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356328, '28', '2802', 'M00382', 'MOVADO', 31088, '06', 'DIRECT', 2013, 8, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356329, '28', '2802', 'N00134', 'NINA RICCI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356330, '28', '2802', 'O00058', 'OMEGA', 31021, '02', 'MEDIAEDGE', 2013, 8, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356331, '28', '2802', 'O00058', 'OMEGA', 31047, '02', 'MEDIAEDGE', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356332, '28', '2802', 'P02522', 'PARMIGIANI', 31047, '02', 'DIRECT', 2013, 8, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356333, '28', '2802', 'P02522', 'PARMIGIANI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356334, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31021, '02', 'DIRECT', 2013, 8, '03', 7701.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356335, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31047, '02', 'DIRECT', 2013, 8, '03', 13864.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356336, '28', '2802', 'P00077', 'PATEK PHILIPPE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356337, '28', '2802', 'P00953', 'PERRELET', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356338, '28', '2802', 'R00026', 'RADO', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356339, '28', '2802', 'R00026', 'RADO', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356340, '28', '2802', 'R00944', 'RAYMOND WEIL', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356341, '28', '2802', 'R00944', 'RAYMOND WEIL', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356342, '28', '2802', 'R00305', 'REVUE', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356343, '28', '2802', 'R00382', 'RIVOLI', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356344, '28', '2802', 'R00382', 'RIVOLI', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356345, '28', '2802', 'R00382', 'RIVOLI', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356346, '28', '2802', 'R00947', 'ROAMER', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356347, '28', '2802', 'R00947', 'ROAMER', 31054, '02', 'DIRECT', 2013, 8, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356348, '28', '2802', 'R00417', 'ROCHAS', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356349, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 8, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356350, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356351, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356352, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356353, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 8, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356354, '28', '2802', 'R00951', 'ROLEX', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356355, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 8, '03', 15530.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(356356, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 8, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356357, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 8, '03', 23993.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356358, '28', '2802', 'R00951', 'ROLEX', 35312, '16', 'DIRECT', 2013, 8, '03', 8773.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356359, '28', '2802', 'R00957', 'ROMANSON', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356360, '28', '2802', 'S00047', 'SAINT HONORE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356361, '28', '2802', 'S00047', 'SAINT HONORE', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356362, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 8, '03', 15784.80, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(356363, '28', '2802', 'T00275', 'TITAN', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356364, '28', '2802', 'T00275', 'TITAN', 31054, '02', 'DIRECT', 2013, 8, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356365, '28', '2802', 'T00275', 'TITAN', 31062, '01', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356366, '28', '2802', 'T00275', 'TITAN', 31095, '01', 'DIRECT', 2013, 8, '03', 1972.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(356367, '28', '2802', 'T00905', 'TUDOR', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356368, '28', '2802', 'T00905', 'TUDOR', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356369, '28', '2802', 'T00905', 'TUDOR', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356370, '28', '2802', 'T00905', 'TUDOR', 31088, '06', 'DIRECT', 2013, 8, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(356371, '28', '2802', 'T00905', 'TUDOR', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356372, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356373, '28', '2802', 'V00001', 'VACH. CONSTANTIN', 34843, '14', 'DIRECT', 2013, 8, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356374, '28', '2802', 'V00048', 'VERSACE', 31047, '02', 'DIRECT', 2013, 8, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356375, '28', '2802', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356376, '28', '2802', 'W00047', 'WESTAR', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356377, '28', '2802', 'W00047', 'WESTAR', 31095, '01', 'DIRECT', 2013, 8, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356378, '28', '2804', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356379, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356380, '28', '2806', 'P00831', 'POLICE', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356381, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356382, '28', '2813', 'D00343', 'DUNHILL', 31054, '02', 'DIRECT', 2013, 8, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356383, '28', '2813', '281323', 'ESCADA', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356384, '28', '2813', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 8, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356385, '28', '2813', 'M00343', 'MONT BLANC', 38018, '01', 'DIRECT', 2013, 8, '03', 16023.10, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(356386, '28', '2817', 'G04411', 'GARMIN', 32086, '19', 'DIRECT', 2013, 8, '03', 1446.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(356387, '28', '2817', 'G04411', 'GARMIN', 32094, '19', 'DIRECT', 2013, 8, '03', 887.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(356388, '28', '2817', 'R04505', 'RAYMARINE', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356389, '28', '2821', 'B09657', 'BELLA', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356390, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(356391, '28', '2829', 'A00114', 'AIGNER', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356392, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356393, '28', '2829', 'B04935', 'BENTLEY', 31047, '02', 'DIRECT', 2013, 8, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356394, '28', '2829', 'C00950', 'CALYPSO', 31103, '01', 'DIRECT', 2013, 8, '03', 739.50, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(356395, '28', '2829', 'D10190', 'DOMOS KENOS', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356396, '28', '2829', 'D10190', 'DOMOS KENOS', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356397, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356398, '28', '2829', 'L06305', 'LOTUS', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356399, '28', '2829', '282989', 'MOUAWAD', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356400, '28', '2829', '282989', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356401, '28', '2829', 'M80246', 'MUREX', 31021, '02', 'DIRECT', 2013, 8, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(356402, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356403, '28', '2829', 'P04067', 'PANERAI', 31088, '06', 'DIRECT', 2013, 8, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(356404, '28', '2829', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 8, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(356405, '28', '2829', 'R05438', 'RICHARD MILLE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356406, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 8, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356407, '28', '2829', 'R05438', 'RICHARD MILLE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356408, '28', '2829', 'S00075', 'SALVATORE FERRAG', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356409, '28', '2829', '282991', 'SAVOY', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356410, '28', '2829', 'S15377', 'SECULUS', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356411, '28', '2829', 'S15377', 'SECULUS', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356412, '28', '2829', '282966', 'TOYWATCH', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356413, '28', '2829', '282993', 'TRANSGLOBE', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356414, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 8, '03', 10435.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356415, '28', '2829', 'V01770', 'VICEROY', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356416, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356417, '28', '2830', 'S00112', 'SAMSUNG', 34231, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356418, '29', '2903', 'G05045', 'GLASTRON', 32086, '19', 'DIRECT', 2013, 8, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356419, '29', '2903', 'P05012', 'PERSHING', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356420, '29', '2903', 'S25584', 'SILVER CRAFT', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356421, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 8, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(356422, '31', '3101', 'B00221', 'BENETTON', 38018, '01', 'DIRECT', 2013, 8, '03', 16434.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356423, '31', '3101', 'E00545', 'EMPORIO ARMANI', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356424, '31', '3101', 'K00557', 'K CORNER', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356425, '31', '3101', 'K00557', 'K CORNER', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356426, '31', '3101', 'K00557', 'K CORNER', 31054, '02', 'DIRECT', 2013, 8, '03', 52522.30, 21.50, 13, 0.00, 0.00, 0.00, 0.00),
	(356427, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356428, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 8, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356429, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356430, '31', '3101', 'M01574', 'MERCH', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356431, '31', '3101', 'M00374', 'MOTHERCARE', 37019, '01', 'DIRECT', 2013, 8, '03', 3295.00, 10.00, 24, 0.00, 0.00, 0.00, 0.00),
	(356432, '31', '3101', 'M00374', 'MOTHERCARE', 37028, '01', 'DIRECT', 2013, 8, '03', 2514.40, 9.00, 27, 0.00, 0.00, 0.00, 0.00),
	(356433, '31', '3101', 'N00117', 'NEXT STORE', 37019, '01', 'DIRECT', 2013, 8, '03', 1374.90, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(356434, '31', '3101', 'N00117', 'NEXT STORE', 37028, '01', 'DIRECT', 2013, 8, '03', 1035.30, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(356435, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356436, '31', '3101', 'V00048', 'VERSACE', 31070, '02', 'DIRECT', 2013, 8, '03', 6450.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(356437, '31', '3101', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356438, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 8, '03', 3286.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(356439, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356440, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 8, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356441, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356442, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356443, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31039, '02', 'DIRECT', 2013, 8, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356444, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356445, '31', '3102', 'M05617', 'MARZOOQ SHAMLAN', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356446, '31', '3102', 'P01044', 'PARIS GALLERY', 36012, '01', 'DIRECT', 2013, 8, '03', 24765.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(356447, '31', '3102', 'S02035', 'SAMOVAR', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356448, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 8, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(356449, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 8, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(356450, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 8, '03', 460.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(356451, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 8, '03', 12325.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356452, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31021, '02', 'DIRECT', 2013, 8, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356453, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 8, '03', 9224.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356454, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356455, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31070, '02', 'DIRECT', 2013, 8, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(356456, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 8, '03', 7600.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356457, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31103, '01', 'DIRECT', 2013, 8, '03', 10956.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356458, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31120, '01', 'DIRECT', 2013, 8, '03', 3081.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356459, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 8, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(356460, '31', '3103', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356461, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356462, '31', '3103', 'H00086', 'HOME CENTER', 31088, '06', 'DIRECT', 2013, 8, '03', 4313.90, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(356463, '31', '3103', 'I00013', 'IKEA', 37019, '01', 'CARAT', 2013, 8, '03', 1451.50, 4.66, 13, 0.00, 0.00, 0.00, 0.00),
	(356464, '31', '3103', 'I00013', 'IKEA', 37028, '01', 'CARAT', 2013, 8, '03', 1536.50, 5.99, 16, 0.00, 0.00, 0.00, 0.00),
	(356465, '31', '3103', 'I00013', 'IKEA', 37036, '01', 'CARAT', 2013, 8, '03', 1210.50, 3.99, 12, 0.00, 0.00, 0.00, 0.00),
	(356466, '31', '3103', 'M01638', 'MAMOURA COMPLEX', 31095, '01', 'DIRECT', 2013, 8, '03', 986.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(356467, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356468, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 8, '03', 117557.80, 111.00, 420, 0.00, 0.00, 0.00, 0.00),
	(356469, '31', '3103', 'S02063', 'SALAM', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356470, '31', '3103', 'S02063', 'SALAM', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356471, '31', '3103', 'S02063', 'SALAM', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356472, '31', '3103', 'S02063', 'SALAM', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356473, '31', '3103', 'S02063', 'SALAM', 35253, '02', 'DIRECT', 2013, 8, '03', 9586.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356474, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 8, '03', 10783.40, 7.50, 60, 0.00, 0.00, 0.00, 0.00),
	(356475, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 8, '03', 11569.40, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(356476, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 8, '03', 11742.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(356477, '31', '3104', 'A40645', 'AL MEERA', 31047, '02', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356478, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 8, '03', 19556.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356479, '31', '3104', 'G06135', 'GRAND MART', 31138, '01', 'DIRECT', 2013, 8, '03', 4930.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356480, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 8, '03', 1226.90, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(356481, '31', '3104', 'S00618', 'SPINNEYS', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356482, '31', '3104', 'S00618', 'SPINNEYS', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356483, '31', '3105', '310524', 'RAHA BAKERS', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356484, '31', '3106', 'A03167', 'ATRIUM', 32094, '19', 'DIRECT', 2013, 8, '03', 871.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(356485, '31', '3106', 'B01478', 'BUKANAN', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356486, '31', '3106', 'B01478', 'BUKANAN', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356487, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(356488, '31', '3106', 'M00214', 'METRO STORES/FOOT', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356489, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 8, '03', 29580.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(356490, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356491, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356492, '31', '3106', 'Q00118', 'QATAR DECORATION', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356493, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 8, '03', 27732.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(356494, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31013, '02', 'DIRECT', 2013, 8, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356495, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 8, '03', 27340.20, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(356496, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31047, '02', 'DIRECT', 2013, 8, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356497, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356498, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 8, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(356499, '31', '3107', 'A00065', 'ADAWLIAH', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356500, '31', '3107', 'A12402', 'AL EMADI', 31013, '02', 'UM7', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356501, '31', '3107', 'A12402', 'AL EMADI', 31021, '02', 'UM7', 2013, 8, '03', 24853.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356502, '31', '3107', 'A12402', 'AL EMADI', 31039, '02', 'UM7', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356503, '31', '3107', 'A12402', 'AL EMADI', 31047, '02', 'UM7', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356504, '31', '3107', 'A12402', 'AL EMADI', 31054, '02', 'UM7', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356505, '31', '3107', 'E02656', 'EMAD ELECTRICALS', 31039, '02', 'DIRECT', 2013, 8, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(356506, '31', '3107', 'E02656', 'EMAD ELECTRICALS', 31062, '01', 'DIRECT', 2013, 8, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(356507, '31', '3107', 'E02656', 'EMAD ELECTRICALS', 31070, '02', 'DIRECT', 2013, 8, '03', 599.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(356508, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 8, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(356509, '31', '3108', '310885', 'AL RAWABI', 31138, '01', 'DIRECT', 2013, 8, '03', 6302.00, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(356510, '31', '3108', '310889', 'GCF', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356511, '31', '3108', '310893', 'NAJD FOR DATES', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356512, '31', '3109', '310948', 'GALAXY SPORT', 31047, '02', 'DIRECT', 2013, 8, '03', 5209.50, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(356513, '31', '3109', '310948', 'GALAXY SPORT', 31062, '01', 'DIRECT', 2013, 8, '03', 3253.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(356514, '31', '3109', 'G00821', 'GALAXY SPORTS', 31062, '01', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356515, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356516, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356517, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356518, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356519, '31', '3109', '310948', 'SPORTWELL', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356520, '31', '3109', '310948', 'SPORTWELL', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356521, '31', '3109', '310948', 'SPORTWELL', 31103, '01', 'DIRECT', 2013, 8, '03', 1084.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(356522, '31', '3110', 'A25961', 'AL FARDAN', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356523, '31', '3110', 'A25961', 'AL FARDAN', 36012, '01', 'DIRECT', 2013, 8, '03', 40525.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(356524, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 8, '03', 51347.90, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(356525, '31', '3110', 'A00273', 'AL JABER', 31047, '02', 'DIRECT', 2013, 8, '03', 16740.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(356526, '31', '3110', 'A19466', 'AL MAJED', 36012, '01', 'DIRECT', 2013, 8, '03', 290426.80, 146.41, 167, 0.00, 0.00, 0.00, 0.00),
	(356527, '31', '3110', 'A18577', 'AL MAJID HOME', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356528, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356529, '31', '3110', 'A03401', 'AL MUFTAH JEWLRY', 36012, '01', 'DIRECT', 2013, 8, '03', 27016.80, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(356530, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 31021, '02', 'DIRECT', 2013, 8, '03', 4995.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(356531, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 37019, '01', 'DIRECT', 2013, 8, '03', 4930.20, 12.25, 49, 0.00, 0.00, 0.00, 0.00),
	(356532, '31', '3110', 'A00516', 'ALI BIN ALI', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356533, '31', '3110', 'A00516', 'ALI BIN ALI', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356534, '31', '3110', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356535, '31', '3110', 'A00516', 'ALI BIN ALI', 36012, '01', 'DIRECT', 2013, 8, '03', 458169.40, 232.48, 191, 0.00, 0.00, 0.00, 0.00),
	(356536, '31', '3110', 'A03427', 'ARTS & GEMS', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356537, '31', '3110', 'A03427', 'ARTS & GEMS', 31054, '02', 'DIRECT', 2013, 8, '03', 8011.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(356538, '31', '3110', 'A03427', 'ARTS & GEMS', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356539, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 8, '03', 9291.30, 3.09, 28, 0.00, 0.00, 0.00, 0.00),
	(356540, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 31095, '01', 'DIRECT', 2013, 8, '03', 575.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356541, '31', '3110', 'D03457', 'DILU JEWELLERY', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356542, '31', '3110', 'F03192', 'FOLLI FOLLIE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356543, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356544, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356545, '31', '3112', 'B03114', 'BOKEH', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356546, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356547, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31062, '01', 'DIRECT', 2013, 8, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356548, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31095, '01', 'DIRECT', 2013, 8, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356549, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31120, '01', 'DIRECT', 2013, 8, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356550, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31138, '01', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356551, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 32094, '19', 'DIRECT', 2013, 8, '03', 591.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(356552, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 8, '03', 1779.70, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(356553, '31', '3113', 'A03583', 'AL HALAB', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356554, '31', '3113', 'A03583', 'AL HALAB', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356555, '31', '3113', 'A03583', 'AL HALAB', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356556, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356557, '31', '3113', '311392', 'BUN AL AMEED', 31021, '02', 'DIRECT', 2013, 8, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356558, '31', '3113', '311392', 'BUN AL AMEED', 31047, '02', 'DIRECT', 2013, 8, '03', 7033.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356559, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 8, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356560, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 8, '03', 15869.00, 6.24, 12, 0.00, 0.00, 0.00, 0.00),
	(356561, '31', '3113', 'C00278', 'CHOPIN', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356562, '31', '3113', 'C00278', 'CHOPIN', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356563, '31', '3113', 'C04170', 'COFFEE CENTER', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356564, '31', '3113', 'C04170', 'COFFEE CENTER', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356565, '31', '3113', 'C04170', 'COFFEE CENTER', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356566, '31', '3113', 'C04170', 'COFFEE CENTER', 32086, '19', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356567, '31', '3113', 'F00928', 'FRENCH CORNER ST', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356568, '31', '3113', 'L05699', 'LA GAZELE', 31021, '02', 'DIRECT', 2013, 8, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356569, '31', '3113', '311396', 'LE MACARON', 31047, '02', 'DIRECT', 2013, 8, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356570, '31', '3113', 'M01788', 'MASIS', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356571, '31', '3113', '311389', 'MAXIM\'S DE PARIS', 31054, '02', 'DIRECT', 2013, 8, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(356572, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 8, '03', 1232.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(356573, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 8, '03', 12204.50, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(356574, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 8, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356575, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 8, '03', 12580.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356576, '31', '3114', 'K06022', 'KIDDY ZONE', 31047, '02', 'DIRECT', 2013, 8, '03', 22646.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356577, '31', '3114', '311435', 'MARAJEEH AL DOHA', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356578, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356579, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356580, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 31039, '02', 'DIRECT', 2013, 8, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356581, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 31047, '02', 'DIRECT', 2013, 8, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356582, '31', '3115', 'A41964', 'AL NAHDI', 36012, '01', 'DIRECT', 2013, 8, '03', 36022.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(356583, '31', '3115', '311581', 'AL NAHDI GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 20684.80, 4.56, 8, 0.00, 0.00, 0.00, 0.00),
	(356584, '31', '3115', '311581', 'AL NAHDI GROUP', 38018, '01', 'DIRECT', 2013, 8, '03', 6398.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356585, '31', '3115', 'A88924', 'AL SHABAH', 32094, '19', 'DIRECT', 2013, 8, '03', 712.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(356586, '31', '3115', 'P40098', 'PARTSLAND', 31062, '01', 'DIRECT', 2013, 8, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(356587, '31', '3115', '311583', 'SEMCO', 32094, '19', 'DIRECT', 2013, 8, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356588, '31', '3116', 'A33238', 'AL RAWNAQ TRD.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 7337.50, 3.23, 4, 0.00, 0.00, 0.00, 0.00),
	(356589, '31', '3116', 'A33238', 'AL RAWNAQ TRD.C.', 31054, '02', 'DIRECT', 2013, 8, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356590, '31', '3116', '311644', 'DISNEY STATIONERY', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356591, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 8, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356592, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 8, '03', 30197.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356593, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31054, '02', 'INT.ADV.NET CO.', 2013, 8, '03', 19556.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356594, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 8, '03', 14913.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356595, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31070, '02', 'INT.ADV.NET CO.', 2013, 8, '03', 14790.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356596, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 8, '03', 39811.30, 180.00, 600, 0.00, 0.00, 0.00, 0.00),
	(356597, '31', '3117', 'C12065', 'CPC', 31047, '02', 'DIRECT', 2013, 8, '03', 6786.10, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(356598, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 8, '03', 14620.00, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(356599, '31', '3117', 'M05285', 'MISNAD TRADING', 34512, '23', 'DIRECT', 2013, 8, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(356600, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356601, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 8, '03', 20164.60, 2.11, 29, 0.00, 0.00, 0.00, 0.00),
	(356602, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 8, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(356603, '31', '3117', 'U01466', 'UNITED SUPPL.CO.', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356604, '31', '3118', '311832', 'BPS', 31054, '02', 'DIRECT', 2013, 8, '03', 12412.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(356605, '31', '3118', 'O05395', 'OFFICE LAND', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356606, '31', '3118', 'O05395', 'OFFICE LAND', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356607, '31', '3119', '311967', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 8, '03', 28526.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356608, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356609, '31', '3120', 'A12584', 'AL JABRI', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356610, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356611, '31', '3121', 'A97841', 'AL DAR OPTICS', 32094, '19', 'DIRECT', 2013, 8, '03', 1922.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(356612, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356613, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 8, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356614, '31', '3121', '312166', 'AL JAMAL OPTICS', 31095, '01', 'DIRECT', 2013, 8, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(356615, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 8, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356616, '31', '3121', 'O00861', 'OPTIC PALACE', 32094, '19', 'DIRECT', 2013, 8, '03', 3845.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(356617, '31', '3121', 'Q00009', 'QATAR OPTIC', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356618, '31', '3121', 'Q00009', 'QATAR OPTIC', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356619, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 8, '03', 25472.70, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(356620, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356621, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 8, '03', 1511.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(356622, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 8, '03', 27732.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(356623, '31', '3123', 'F00961', 'FURNITURE HOUSES', 31054, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356624, '31', '3123', 'J01643', 'JAMEEL SHOWROOM', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356625, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356626, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 31062, '01', 'DIRECT', 2013, 8, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356627, '31', '3123', 'N02250', 'NABCO CENTRE', 31013, '02', 'DIRECT', 2013, 8, '03', 2621.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356628, '31', '3123', 'N02250', 'NABCO CENTRE', 31021, '02', 'DIRECT', 2013, 8, '03', 5308.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356629, '31', '3123', 'N02250', 'NABCO CENTRE', 31047, '02', 'DIRECT', 2013, 8, '03', 10665.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356630, '31', '3123', 'N02250', 'NABCO CENTRE', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356631, '31', '3123', 'N02250', 'NABCO CENTRE', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356632, '31', '3123', 'T04191', 'TIVOLI FURNITURE', 31021, '02', 'DIRECT', 2013, 8, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356633, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 8, '03', 410.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(356634, '31', '3124', 'B00395', 'BOSSINI', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356635, '31', '3124', 'F00922', 'FIT WELL', 31021, '02', 'DIRECT', 2013, 8, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356636, '31', '3124', 'F00922', 'FIT WELL', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356637, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 8, '03', 1700.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(356638, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356639, '31', '3124', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356640, '31', '3124', 'L02618', 'LUOMO', 31054, '02', 'DIRECT', 2013, 8, '03', 11481.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356641, '31', '3124', 'M04926', 'MONSOON', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356642, '31', '3124', 'T04023', 'THAMCO', 31013, '02', 'DIRECT', 2013, 8, '03', 12144.40, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(356643, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356644, '31', '3124', 'T04023', 'THAMCO', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356645, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 8, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(356646, '31', '3125', '001756', '51 EAST', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356647, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356648, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356649, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356650, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356651, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356652, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356653, '31', '3125', '001756', '51 EAST', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356654, '31', '3125', '001756', '51 EAST', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356655, '31', '3125', '001756', '51 EAST', 34900, '18', 'DIRECT', 2013, 8, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356656, '31', '3125', '001756', '51 EAST', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356657, '31', '3125', '001756', '51 EAST', 38018, '01', 'DIRECT', 2013, 8, '03', 96322.30, 25.50, 150, 0.00, 0.00, 0.00, 0.00),
	(356658, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356659, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31054, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356660, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356661, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356662, '31', '3125', '312589', 'ANSAR GROUP', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356663, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356664, '31', '3125', '312589', 'ANSAR GROUP', 31054, '02', 'DIRECT', 2013, 8, '03', 14667.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356665, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 8, '03', 26338.00, 69.99, 210, 0.00, 0.00, 0.00, 0.00),
	(356666, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 8, '03', 18605.90, 69.98, 210, 0.00, 0.00, 0.00, 0.00),
	(356667, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31021, '02', 'DIRECT', 2013, 8, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356668, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31039, '02', 'DIRECT', 2013, 8, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356669, '31', '3125', 'C09848', 'CITY LIFESTYLE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356670, '31', '3125', 'C09848', 'CITY LIFESTYLE', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356671, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 8, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356672, '31', '3125', 'M04568', 'MARKS & SPENCER', 37036, '01', 'DIRECT', 2013, 8, '03', 4083.80, 11.66, 70, 0.00, 0.00, 0.00, 0.00),
	(356673, '31', '3125', 'M78637', 'METRO PLAZA', 31095, '01', 'DIRECT', 2013, 8, '03', 1533.60, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(356674, '31', '3125', 'R07185', 'RED TAG', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356675, '31', '3125', 'R07185', 'RED TAG', 31120, '01', 'DIRECT', 2013, 8, '03', 6162.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356676, '31', '3125', '312596', 'SELFRIDGES', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356677, '31', '3126', 'C07144', 'CENTRE POINT', 31088, '06', 'MEDIAEDGE', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356678, '31', '3126', 'C07144', 'CENTRE POINT', 34140, '03', 'MEDIAEDGE', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356679, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 8, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356680, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356681, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356682, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356683, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356684, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356685, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 8, '03', 21805.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356686, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356687, '31', '3126', 'H04199', 'HYATT PLAZA', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356688, '31', '3126', 'H04199', 'HYATT PLAZA', 37019, '01', 'DIRECT', 2013, 8, '03', 6280.50, 22.00, 66, 0.00, 0.00, 0.00, 0.00),
	(356689, '31', '3126', 'H04199', 'HYATT PLAZA', 37028, '01', 'DIRECT', 2013, 8, '03', 1292.80, 4.66, 14, 0.00, 0.00, 0.00, 0.00),
	(356690, '31', '3126', 'R05120', 'ROYAL PLAZA', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356691, '31', '3126', 'R05120', 'ROYAL PLAZA', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356692, '31', '3126', 'T07727', 'THE AVENUES', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356693, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 8, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356694, '31', '3126', 'Z01000', 'ZONE', 31047, '02', 'DIRECT', 2013, 8, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356695, '31', '3126', 'Z01000', 'ZONE', 31054, '02', 'DIRECT', 2013, 8, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356696, '31', '3127', 'Q01245', 'QATAR DUTY FREE', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356697, '31', '3128', 'I01965', 'ISFAHAN', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356698, '31', '3128', 'I01965', 'ISFAHAN', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356699, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 8, '03', 3286.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(356700, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 8, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356701, '31', '3135', 'E08083', 'EXALTO EMIRATES', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356702, '31', '3136', 'D03917', 'DOMASCO', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356703, '31', '3136', 'D03917', 'DOMASCO', 31039, '02', 'DIRECT', 2013, 8, '03', 4469.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(356704, '31', '3136', 'D03917', 'DOMASCO', 31062, '01', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356705, '31', '3136', 'D03917', 'DOMASCO', 31095, '01', 'DIRECT', 2013, 8, '03', 3319.50, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(356706, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 8, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356707, '31', '3136', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 8, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356708, '31', '3136', 'L02271', 'LG', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356709, '31', '3136', 'L02271', 'LG', 31062, '01', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356710, '31', '3136', 'M07148', 'MOHD. NASER R.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356711, '31', '3136', 'P03853', 'PARAMOUNT', 31095, '01', 'DIRECT', 2013, 8, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356712, '31', '3136', 'V01496', 'VIDEO HOME&JUMBO', 31039, '02', 'DIRECT', 2013, 8, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(356713, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31013, '02', 'DIRECT', 2013, 8, '03', 47247.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(356714, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356715, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356716, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31054, '02', 'DIRECT', 2013, 8, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356717, '31', '3137', 'F04266', 'FAUCHON', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356718, '31', '3137', 'F04266', 'FAUCHON', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356719, '31', '3137', 'F04266', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 8, '03', 17107.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(356720, '31', '3137', 'F04266', 'FAUCHON', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356721, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 8, '03', 670.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(356722, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356723, '31', '3139', '313922', 'MONREVE', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356724, '31', '3139', 'R08316', 'RAHASH', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356725, '31', '3139', 'S24972', 'SWEETS OF OMAN', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356726, '31', '3139', 'S18962', 'SWEETY CORNER', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356727, '31', '3139', 'S18962', 'SWEETY CORNER', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356728, '31', '3140', 'D01069', 'DULHAN', 31039, '02', 'DIRECT', 2013, 8, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(356729, '31', '3140', 'F36569', 'FORNARINA', 31070, '02', 'DIRECT', 2013, 8, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(356730, '31', '3140', 'I03397', 'I PINCO PALLINO', 34694, '14', 'DIRECT', 2013, 8, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356731, '31', '3140', 'I00008', 'ICEBERG', 34694, '14', 'DIRECT', 2013, 8, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356732, '31', '3140', 'M04568', 'MARKS & SPENCER', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356733, '31', '3140', 'M04568', 'MARKS & SPENCER', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356734, '31', '3140', 'M04568', 'MARKS & SPENCER', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356735, '31', '3140', 'M04568', 'MARKS & SPENCER', 37028, '01', 'DIRECT', 2013, 8, '03', 2591.00, 7.83, 47, 0.00, 0.00, 0.00, 0.00),
	(356736, '31', '3140', 'P03745', 'PLANET FASHION', 31039, '02', 'DIRECT', 2013, 8, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356737, '31', '3140', 'P03984', 'PRADA', 31047, '02', 'DIRECT', 2013, 8, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356738, '31', '3141', 'A30658', 'AL DIWAN', 31013, '02', 'DIRECT', 2013, 8, '03', 6507.00, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(356739, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 8, '03', 5755.80, 0.85, 17, 0.00, 0.00, 0.00, 0.00),
	(356740, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356741, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356742, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356743, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 8, '03', 279.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(356744, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 8, '03', 2267.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(356745, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 8, '03', 1183.20, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(356746, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 8, '03', 558.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(356747, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356748, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356749, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356750, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 8, '03', 25472.70, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(356751, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356752, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 8, '03', 21166.60, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(356753, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 8, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356754, '31', '3143', 'I00013', 'IKEA', 31047, '02', 'CARAT', 2013, 8, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356755, '31', '3143', 'I00013', 'IKEA', 31054, '02', 'CARAT', 2013, 8, '03', 1259.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(356756, '31', '3143', 'I00013', 'IKEA', 38018, '01', 'CARAT', 2013, 8, '03', 10783.40, 15.00, 120, 0.00, 0.00, 0.00, 0.00),
	(356757, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 8, '03', 5770.60, 16.50, 9, 0.00, 0.00, 0.00, 0.00),
	(356758, '31', '3143', 'T02572', 'THE ONE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356759, '31', '3143', 'T02572', 'THE ONE', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356760, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356761, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 8, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(356762, '31', '3147', 'K00622', 'KAMAL TRADING', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356763, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356764, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356765, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356766, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356767, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356768, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356769, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356770, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356771, '31', '3149', 'F04135', 'FACES', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356772, '31', '3149', 'M83785', 'MERCH', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356773, '31', '3151', '315198', 'AL AROOSA', 31021, '02', 'DIRECT', 2013, 8, '03', 14683.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356774, '31', '3151', '315190', 'APOLLO GOLD', 31095, '01', 'DIRECT', 2013, 8, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356775, '31', '3151', '315190', 'APOLLO GOLD', 31138, '01', 'DIRECT', 2013, 8, '03', 21.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356776, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 8, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(356777, '31', '3151', 'G06274', 'GARRARD', 35253, '02', 'DIRECT', 2013, 8, '03', 12325.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356778, '31', '3151', '315198', 'HERMAN & ALPH', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356779, '31', '3151', '315199', 'ISHANA', 31120, '01', 'DIRECT', 2013, 8, '03', 287.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(356780, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356781, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356782, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356783, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 8, '03', 2217.20, 1.58, 16, 0.00, 0.00, 0.00, 0.00),
	(356784, '31', '3151', 'S23517', 'SAMER HALIMEH', 31088, '06', 'DIRECT', 2013, 8, '03', 12480.60, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(356785, '31', '3151', 'S18642', 'SKY JEWELLERY', 31039, '02', 'DIRECT', 2013, 8, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356786, '31', '3151', 'S18642', 'SKY JEWELLERY', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356787, '31', '3152', 'A00125', 'AJMAL\'S', 31047, '02', 'MAGNA GLOBAL', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356788, '31', '3152', 'A00125', 'AJMAL\'S', 31054, '02', 'MAGNA GLOBAL', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356789, '31', '3152', 'A00125', 'AJMAL\'S', 34140, '03', 'MAGNA GLOBAL', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356790, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356791, '31', '3152', 'A39561', 'AL JAZEERA', 36012, '01', 'DIRECT', 2013, 8, '03', 212781.90, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(356792, '31', '3152', '315223', 'AL JAZEERA PER.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356793, '31', '3152', '315229', 'EDITION', 31047, '02', 'DIRECT', 2013, 8, '03', 27081.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(356794, '31', '3152', 'H06527', 'HAMIL AL MUSK', 32094, '19', 'DIRECT', 2013, 8, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356795, '31', '3152', '315229', 'NIBRAS', 31013, '02', 'DIRECT', 2013, 8, '03', 1561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356796, '31', '3153', 'E06109', 'E MAX', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356797, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356798, '31', '3153', 'E06109', 'E MAX', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356799, '31', '3153', 'E06109', 'E MAX', 31062, '01', 'DIRECT', 2013, 8, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(356800, '31', '3153', 'M84318', 'METALEX GEN.T.&C', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356801, '31', '3153', 'T02728', 'TECHNO Q', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356802, '31', '3154', 'A90069', 'AFTERSHOCK', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356803, '31', '3154', 'A90069', 'AFTERSHOCK', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356804, '31', '3154', 'A20409', 'ALLEN SOLLY', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356805, '31', '3154', 'A94222', 'ARABELLA', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356806, '31', '3154', 'C09818', 'CHLOE', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356807, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 8, '03', 4491.90, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(356808, '31', '3154', 'D07244', 'DARY', 31021, '02', 'DIRECT', 2013, 8, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356809, '31', '3154', 'E05512', 'ETRO', 34231, '21', 'DIRECT', 2013, 8, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356810, '31', '3154', 'G06887', 'G-STAR RAW', 31021, '02', 'DIRECT', 2013, 8, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(356811, '31', '3154', 'G06887', 'G-STAR RAW', 31054, '02', 'DIRECT', 2013, 8, '03', 8578.20, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(356812, '31', '3154', 'G06887', 'G-STAR RAW', 31070, '02', 'DIRECT', 2013, 8, '03', 3680.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(356813, '31', '3154', 'H06350', 'H&M', 37019, '01', 'DIRECT', 2013, 8, '03', 2402.10, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(356814, '31', '3154', 'H06350', 'H&M', 37028, '01', 'DIRECT', 2013, 8, '03', 862.70, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(356815, '31', '3154', 'H00069', 'HERMES', 35253, '02', 'DIRECT', 2013, 8, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356816, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 8, '03', 24853.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356817, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 8, '03', 18449.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356818, '31', '3154', 'M80714', 'MAX', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356819, '31', '3154', 'M80714', 'MAX', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356820, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 8, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(356821, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 8, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356822, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356823, '31', '3154', 'R06980', 'RED TAG', 31120, '01', 'DIRECT', 2013, 8, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356824, '31', '3154', 'R06980', 'RED TAG', 38018, '01', 'DIRECT', 2013, 8, '03', 14105.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356825, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31047, '02', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356826, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 8, '03', 4190.50, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(356827, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 8, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356828, '31', '3156', 'A88942', 'AL SHAHEEN', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356829, '31', '3156', 'D10738', 'DAVINCI HOME', 31021, '02', 'DIRECT', 2013, 8, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(356830, '31', '3156', 'D10738', 'DAVINCI HOME', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356831, '31', '3156', 'D10738', 'DAVINCI HOME', 31062, '01', 'DIRECT', 2013, 8, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356832, '31', '3156', 'F37654', 'FINE ART', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356833, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 8, '03', 7992.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(356834, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 8, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356835, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356836, '31', '3158', 'A98176', 'ARIJ GARDEN', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356837, '31', '3158', '315865', 'CHOCAKE', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356838, '31', '3158', '315865', 'CHOCAKE', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356839, '31', '3158', '315887', 'DAISY', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356840, '31', '3158', '315887', 'DAISY', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356841, '31', '3158', '315887', 'DAISY', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356842, '31', '3158', '315880', 'REGALO', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356843, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356844, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356845, '31', '3159', '315926', 'AL ZAHRA', 31138, '01', 'DIRECT', 2013, 8, '03', 3066.00, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(356846, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31095, '01', 'DIRECT', 2013, 8, '03', 1396.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(356847, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31138, '01', 'DIRECT', 2013, 8, '03', 1824.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(356848, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 8, '03', 107505.70, 462.00, 660, 0.00, 0.00, 0.00, 0.00),
	(356849, '31', '3161', 'A90253', 'AJMAL TRD.&ELEC.', 31138, '01', 'DIRECT', 2013, 8, '03', 10591.10, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(356850, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 8, '03', 37781.50, 8.00, 13, 0.00, 0.00, 0.00, 0.00),
	(356851, '31', '3161', 'A90926', 'AL FEROZ INT.TRD', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356852, '31', '3161', 'A92386', 'AL SHULAH', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356853, '31', '3161', 'A92386', 'AL SHULAH', 32086, '19', 'DIRECT', 2013, 8, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356854, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 8, '03', 2892.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(356855, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 8, '03', 1906.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(356856, '31', '3161', '316193', 'EXPRESS ELECT.', 31062, '01', 'DIRECT', 2013, 8, '03', 43.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(356857, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356858, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356859, '31', '3161', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 8, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356860, '31', '3161', 'J05423', 'J.J.ELECTRICAL', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356861, '31', '3161', 'S00356', 'SHARP', 31039, '02', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356862, '31', '3161', 'S00356', 'SHARP', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356863, '31', '3161', 'T09624', 'TECHLINK', 31095, '01', 'DIRECT', 2013, 8, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356864, '31', '3161', 'X00346', 'X-CITE', 31047, '02', 'DIRECT', 2013, 8, '03', 3585.20, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(356865, '31', '3163', '316323', 'AL JABER PHONE', 31013, '02', 'DIRECT', 2013, 8, '03', 6507.00, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(356866, '31', '3163', '316326', 'CELL CITY INT\'L', 31138, '01', 'DIRECT', 2013, 8, '03', 5520.30, 3.00, 23, 0.00, 0.00, 0.00, 0.00),
	(356867, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 8, '03', 2489.60, 6.23, 21, 0.00, 0.00, 0.00, 0.00),
	(356868, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 8, '03', 9399.00, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(356869, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 8, '03', 4338.00, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(356870, '31', '3163', '316325', 'KELMA', 31021, '02', 'DIRECT', 2013, 8, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356871, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31095, '01', 'DIRECT', 2013, 8, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356872, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31138, '01', 'DIRECT', 2013, 8, '03', 402.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356873, '31', '3164', '316437', 'AL ASMAR', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356874, '31', '3164', '316417', 'ARABIAN ROOTS', 31088, '06', 'DIRECT', 2013, 8, '03', 6020.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(356875, '31', '3164', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 8, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356876, '31', '3164', '316428', 'CERAMIC WORLD', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356877, '31', '3164', '316465', 'CONTWAR CERAMIC', 32086, '19', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356878, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356879, '31', '3164', '316465', 'DECO PROJECT', 31013, '02', 'DIRECT', 2013, 8, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(356880, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 8, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(356881, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 8, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(356882, '31', '3164', '316466', 'GULF PEARL', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356883, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(356884, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356885, '31', '3164', '316455', 'RAK CERAMIC', 34512, '23', 'DIRECT', 2013, 8, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356886, '31', '3164', '316451', 'YAMAMA BRICKS', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356887, '31', '3165', 'A02332', 'APPAREL', 38018, '01', 'DIRECT', 2013, 8, '03', 27976.10, 26.00, 40, 0.00, 0.00, 0.00, 0.00),
	(356888, '31', '3165', 'B09764', 'BANANA REPUBLIC', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356889, '31', '3165', 'B09764', 'BANANA REPUBLIC', 34165, '01', 'DIRECT', 2013, 8, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356890, '31', '3165', 'G00600', 'GAP', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356891, '31', '3165', 'G00600', 'GAP', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356892, '31', '3165', 'G00600', 'GAP', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356893, '31', '3165', 'K06969', 'KAYRA', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356894, '31', '3165', 'N11665', 'NEW YORKER', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356895, '31', '3165', 'R07760', 'RIVA', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 8, '03', 7124.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(356896, '31', '3165', 'S23721', 'SHAMAL COMPLEX', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356897, '31', '3166', '316628', 'ANSAR GALLERY', 31013, '02', 'DIRECT', 2013, 8, '03', 14174.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356898, '31', '3166', '316628', 'ANSAR GALLERY', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356899, '31', '3166', '316628', 'ANSAR GALLERY', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356900, '31', '3166', '316628', 'ANSAR GALLERY', 31047, '02', 'DIRECT', 2013, 8, '03', 25163.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356901, '31', '3166', '316628', 'ANSAR GALLERY', 31054, '02', 'DIRECT', 2013, 8, '03', 14667.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356902, '31', '3166', '316628', 'ANSAR GALLERY', 31062, '01', 'DIRECT', 2013, 8, '03', 14913.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356903, '31', '3166', '316628', 'ANSAR GALLERY', 31095, '01', 'DIRECT', 2013, 8, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356904, '31', '3166', '316650', 'MALL OF ISTANBUL', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356905, '31', '3166', '316646', 'MARS', 32094, '19', 'DIRECT', 2013, 8, '03', 3500.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(356906, '31', '3166', 'P43593', 'PAVILION KUALA L', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356907, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356908, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 8, '03', 45289.10, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(356909, '31', '3166', '316632', 'SAFARI MALL', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356910, '31', '3166', '316632', 'SAFARI MALL', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356911, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 8, '03', 49695.40, 12.25, 29, 0.00, 0.00, 0.00, 0.00),
	(356912, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 8, '03', 39550.20, 12.60, 28, 0.00, 0.00, 0.00, 0.00),
	(356913, '31', '3166', '316632', 'SAFARI MALL', 31138, '01', 'DIRECT', 2013, 8, '03', 38462.10, 12.77, 28, 0.00, 0.00, 0.00, 0.00),
	(356914, '31', '3166', '316639', 'THE GATE', 36012, '01', 'DIRECT', 2013, 8, '03', 48914.50, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(356915, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356916, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 8, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(356917, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356918, '31', '3167', 'M88381', 'MONA TRD.& MACH.', 32086, '19', 'DIRECT', 2013, 8, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(356919, '31', '3168', 'A97755', 'AEROPOSTALE', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356920, '31', '3168', 'A97755', 'AEROPOSTALE', 31047, '02', 'DIRECT', 2013, 8, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356921, '31', '3168', 'A97755', 'AEROPOSTALE', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356922, '31', '3168', 'A97755', 'AEROPOSTALE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356923, '31', '3168', 'I11815', 'ITHACA', 31095, '01', 'DIRECT', 2013, 8, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(356924, '31', '3168', 'P00828', 'PETER ENGLAND', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356925, '31', '3168', 'P41291', 'PRONOVIAS', 34694, '14', 'DIRECT', 2013, 8, '03', 3977.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356926, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 8, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(356927, '31', '3169', '316930', 'AL NUHA TRADING', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356928, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(356929, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356930, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356931, '31', '3169', '316977', 'EBANISTA', 34843, '14', 'DIRECT', 2013, 8, '03', 4927.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356932, '31', '3169', '316983', 'KATHARINE POOLEY', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356933, '31', '3169', '316983', 'KATHARINE POOLEY', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356934, '31', '3169', '316983', 'KATHARINE POOLEY', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356935, '31', '3169', '316983', 'KATHARINE POOLEY', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356936, '31', '3169', '316985', 'MAGDY STORES', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356937, '31', '3169', '316985', 'MAGDY STORES', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356938, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356939, '31', '3169', '316986', 'OPERA', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356940, '31', '3169', '316959', 'SULAIMAN CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356941, '31', '3169', '316961', 'WADI AL ARAB', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356942, '31', '3170', '317040', 'DANA CENTRE', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356943, '31', '3170', '317032', 'FACONNABLE', 31021, '02', 'DIRECT', 2013, 8, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(356944, '31', '3170', '317032', 'FACONNABLE', 31054, '02', 'DIRECT', 2013, 8, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(356945, '31', '3170', 'P43515', 'PARIEN', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356946, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 8, '03', 74568.70, 13.00, 8, 0.00, 0.00, 0.00, 0.00),
	(356947, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 8, '03', 55360.50, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356948, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356949, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 8, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356950, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 8, '03', 16540.60, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(356951, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 8, '03', 16773.50, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(356952, '31', '3171', '317100', 'GEANT', 31054, '02', 'DIRECT', 2013, 8, '03', 19556.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356953, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356954, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 8, '03', 74037.50, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(356955, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 8, '03', 40978.10, 4.24, 5, 0.00, 0.00, 0.00, 0.00),
	(356956, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 8, '03', 21405.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(356957, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 8, '03', 35694.60, 10.24, 10, 0.00, 0.00, 0.00, 0.00),
	(356958, '31', '3171', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356959, '31', '3171', 'L00929', 'LULU', 31138, '01', 'DIRECT', 2013, 8, '03', 11092.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(356960, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 8, '03', 23473.00, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(356961, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 8, '03', 25050.80, 4.72, 9, 0.00, 0.00, 0.00, 0.00),
	(356962, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 8, '03', 21152.90, 4.24, 7, 0.00, 0.00, 0.00, 0.00),
	(356963, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 8, '03', 22810.10, 7.48, 8, 0.00, 0.00, 0.00, 0.00),
	(356964, '31', '3171', '317105', 'MASSKAR HYMARKET', 31138, '01', 'DIRECT', 2013, 8, '03', 16313.30, 6.96, 7, 0.00, 0.00, 0.00, 0.00),
	(356965, '31', '3171', 'O00000', 'OTHERS', 37044, '01', 'DIRECT', 2013, 8, '03', 4793.20, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(356966, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31013, '02', 'DIRECT', 2013, 8, '03', 25984.60, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356967, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31039, '02', 'DIRECT', 2013, 8, '03', 3286.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(356968, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 8, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356969, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 8, '03', 12426.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(356970, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 8, '03', 30402.70, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(356971, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31120, '01', 'DIRECT', 2013, 8, '03', 6162.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356972, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31138, '01', 'DIRECT', 2013, 8, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356973, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31013, '02', 'DIRECT', 2013, 8, '03', 47247.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(356974, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356975, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 8, '03', 17934.80, 5.66, 18, 0.00, 0.00, 0.00, 0.00),
	(356976, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 8, '03', 7701.90, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(356977, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31138, '01', 'DIRECT', 2013, 8, '03', 8786.00, 5.38, 15, 0.00, 0.00, 0.00, 0.00),
	(356978, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 32086, '19', 'DIRECT', 2013, 8, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356979, '31', '3173', '317386', 'AJWA CENTER', 31120, '01', 'DIRECT', 2013, 8, '03', 10516.80, 5.62, 26, 0.00, 0.00, 0.00, 0.00),
	(356980, '31', '3173', '317386', 'AJWA CENTER', 31138, '01', 'DIRECT', 2013, 8, '03', 10297.80, 6.25, 29, 0.00, 0.00, 0.00, 0.00),
	(356981, '31', '3173', '317386', 'AL FATAT MUSLEMA', 32086, '19', 'DIRECT', 2013, 8, '03', 566.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(356982, '31', '3173', '317384', 'BIJAN', 34843, '14', 'DIRECT', 2013, 8, '03', 10531.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356983, '31', '3173', '317328', 'CHANGE', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356984, '31', '3173', '317328', 'CHANGE', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(356985, '31', '3173', '317387', 'FRANCK NAMANI', 34801, '18', 'DIRECT', 2013, 8, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(356986, '31', '3173', '317383', 'GALVANNI', 31021, '02', 'DIRECT', 2013, 8, '03', 4163.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(356987, '31', '3173', '317383', 'GALVANNI', 31054, '02', 'DIRECT', 2013, 8, '03', 3072.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(356988, '31', '3173', '317383', 'GALVANNI', 31070, '02', 'DIRECT', 2013, 8, '03', 2760.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(356989, '31', '3173', '317377', 'JENAN FASHION', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356990, '31', '3173', '317381', 'LAHORE BOUTIQUE&TAIL', 31062, '01', 'DIRECT', 2013, 8, '03', 2771.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(356991, '31', '3173', '317369', 'PHILIPP PLEIN', 31021, '02', 'DIRECT', 2013, 8, '03', 7285.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(356992, '31', '3173', '317369', 'PHILIPP PLEIN', 31054, '02', 'DIRECT', 2013, 8, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(356993, '31', '3173', '317326', 'SERGE BLANCO', 31070, '02', 'DIRECT', 2013, 8, '03', 1380.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(356994, '31', '3173', '317390', 'TEN LITTLE TOES', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356995, '31', '3173', '317390', 'TEN LITTLE TOES', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(356996, '31', '3173', '317390', 'TOP UNIFORMS', 32094, '19', 'DIRECT', 2013, 8, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(356997, '31', '3173', '317383', 'WHO\'S WHO', 31054, '02', 'DIRECT', 2013, 8, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(356998, '31', '3174', '317403', 'AL ROKN AL JAMIL', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(356999, '31', '3174', '317403', 'AL ROKN AL JAMIL', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357000, '31', '3174', '317402', 'PARI GALLERY', 31021, '02', 'DIRECT', 2013, 8, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357001, '31', '3176', '317612', 'AL BADIYA', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357002, '31', '3176', '317604', 'BASKIN-ROBBINS', 38018, '01', 'MAGNA GLOBAL', 2013, 8, '03', 32909.00, 21.00, 60, 0.00, 0.00, 0.00, 0.00),
	(357003, '31', '3176', '317607', 'DAREEN SWEETS', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357004, '31', '3176', '317609', 'MY FAIR', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357005, '31', '3176', '317603', 'QURS AQEELY', 31021, '02', 'DIRECT', 2013, 8, '03', 34798.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357006, '31', '3177', '317724', 'DIGITEK', 31070, '02', 'DIRECT', 2013, 8, '03', 3944.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(357007, '31', '3177', '317715', 'ELECTRIC HOME INT\'L', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357008, '31', '3177', '317724', 'GETTCO', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357009, '31', '3177', '317724', 'GETTCO', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357010, '31', '3177', '317724', 'GETTCO', 31054, '02', 'DIRECT', 2013, 8, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357011, '31', '3177', '317708', 'LIFETRONS', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357012, '31', '3178', '317817', 'BLUE MARINE LIFE', 32094, '19', 'DIRECT', 2013, 8, '03', 591.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(357013, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357014, '31', '3178', '317817', 'HTC SYSTEM', 32094, '19', 'DIRECT', 2013, 8, '03', 599.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(357015, '31', '3178', '317816', 'SHUAA HOME', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357016, '31', '3178', '317816', 'SISTERS BOUTIQUE', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357017, '31', '3178', '317816', 'SISTERS BOUTIQUE', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357018, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 8, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357019, '31', '3178', '317802', 'SIVAS', 32094, '19', 'DIRECT', 2013, 8, '03', 2760.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357020, '31', '3178', '317817', 'STEPS', 32094, '19', 'DIRECT', 2013, 8, '03', 402.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(357021, '31', '3178', '317815', 'VALMAX TRADING', 31095, '01', 'DIRECT', 2013, 8, '03', 2752.30, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(357022, '31', '3178', '317815', 'VALMAX TRADING', 31120, '01', 'DIRECT', 2013, 8, '03', 2439.90, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(357023, '31', '3178', '317815', 'VALMAX TRADING', 31138, '01', 'DIRECT', 2013, 8, '03', 1905.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(357024, '35', '3509', 'G00918', 'GOLDILOCKS', 31103, '01', 'DIRECT', 2013, 8, '03', 1095.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357025, '36', '3602', 'S02533', 'SEALY', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357026, '36', '3602', 'S02533', 'SEALY', 31062, '01', 'DIRECT', 2013, 8, '03', 821.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357027, '36', '3602', 'S02533', 'SEALY', 32086, '19', 'DIRECT', 2013, 8, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357028, '36', '3602', 'S02511', 'SLEEP HIGH', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357029, '36', '3602', 'S06640', 'SPRING AIR', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357030, '36', '3602', 'S06640', 'SPRING AIR', 31062, '01', 'DIRECT', 2013, 8, '03', 287.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357031, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357032, '36', '3602', 'S15206', 'SPRINGWALL', 31062, '01', 'DIRECT', 2013, 8, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357033, '38', '3802', 'C05445', 'CHRISTY', 31054, '02', 'DIRECT', 2013, 8, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(357034, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357035, '38', '3804', 'B09477', 'BED & BATH', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357036, '38', '3804', 'B09477', 'BED & BATH', 31054, '02', 'DIRECT', 2013, 8, '03', 12426.40, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(357037, '39', '3901', 'A14334', 'AL CRYSTALIYA', 32086, '19', 'DIRECT', 2013, 8, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357038, '39', '3901', '390145', 'AL QAISI', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357039, '39', '3901', 'E01893', 'EL CRYSTAL', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357040, '39', '3901', 'E01893', 'EL CRYSTAL', 31062, '01', 'DIRECT', 2013, 8, '03', 616.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357041, '39', '3901', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 8, '03', 11503.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357042, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 8, '03', 591.60, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(357043, '39', '3901', '390147', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 8, '03', 3179.40, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(357044, '39', '3903', 'V02938', 'VENINI', 34199, '29', 'DIRECT', 2013, 8, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357045, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 8, '03', 3450.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(357046, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357047, '39', '3905', '390505', 'FAST TRACK', 31138, '01', 'DIRECT', 2013, 8, '03', 2398.80, 1.88, 8, 0.00, 0.00, 0.00, 0.00),
	(357048, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 8, '03', 3730.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357049, '39', '3905', '390506', 'SPARKLITE', 31138, '01', 'DIRECT', 2013, 8, '03', 372.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357050, '40', '4001', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357051, '40', '4001', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357052, '40', '4001', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357053, '40', '4003', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357054, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357055, '40', '4003', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357056, '40', '4003', 'G03425', 'GREE', 31088, '06', 'DIRECT', 2013, 8, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(357057, '40', '4003', '400371', 'M.A.K TRD.&CONT.', 32094, '19', 'DIRECT', 2013, 8, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357058, '40', '4003', 'M85054', 'MIDEA', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357059, '40', '4003', 'M85054', 'MIDEA', 31047, '02', 'DIRECT', 2013, 8, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(357060, '40', '4003', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357061, '40', '4003', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 4697.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(357062, '40', '4003', 'S00145', 'SANYO', 31088, '06', 'DIRECT', 2013, 8, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(357063, '40', '4003', 'T05645', 'TCL', 31070, '02', 'DIRECT', 2013, 8, '03', 2588.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357064, '40', '4003', 'T00340', 'TRANE', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357065, '40', '4003', 'T00340', 'TRANE', 31054, '02', 'DIRECT', 2013, 8, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357066, '40', '4004', '400431', 'CLIKON', 31095, '01', 'DIRECT', 2013, 8, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357067, '40', '4006', 'B00391', 'BOSCH', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357068, '40', '4006', 'B00391', 'BOSCH', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357069, '40', '4006', 'S00397', 'SIEMENS', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357070, '40', '4006', 'S00397', 'SIEMENS', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357071, '40', '4012', '401244', 'NIKURA', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357072, '40', '4012', 'P40564', 'PALSON', 31070, '02', 'DIRECT', 2013, 8, '03', 5176.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(357073, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 8, '03', 887.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(357074, '40', '4016', '401606', 'AL TAYEB WATER TECH.', 31013, '02', 'DIRECT', 2013, 8, '03', 42021.50, 8.66, 5, 0.00, 0.00, 0.00, 0.00),
	(357075, '41', '4110', 'N13079', 'NO NO', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357076, '42', '4207', '420709', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 8, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357077, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31120, '01', 'DIRECT', 2013, 8, '03', 8194.50, 3.11, 13, 0.00, 0.00, 0.00, 0.00),
	(357078, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31138, '01', 'DIRECT', 2013, 8, '03', 2421.20, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(357079, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 8, '03', 12462.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357080, '44', '4401', '440137', 'GETTCO', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357081, '44', '4401', 'L02271', 'LG', 38018, '01', 'MINDSHARE', 2013, 8, '03', 21912.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357082, '44', '4401', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357083, '44', '4401', 'S00145', 'SANYO', 31088, '06', 'DIRECT', 2013, 8, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(357084, '44', '4401', 'S00356', 'SHARP', 34827, '14', 'ICOM', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357085, '44', '4414', 'C00152', 'CASIO', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357086, '44', '4414', '441426', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 8, '03', 6642.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(357087, '44', '4414', '441426', 'FAST TRACK', 31138, '01', 'DIRECT', 2013, 8, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357088, '44', '4414', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357089, '44', '4414', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357090, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 76234.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357091, '44', '4415', 'S00112', 'SAMSUNG', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 3286.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(357092, '44', '4415', 'S00112', 'SAMSUNG', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 2563.70, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(357093, '44', '4415', 'S18289', 'SANFORD', 31095, '01', 'DIRECT', 2013, 8, '03', 810.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(357094, '44', '4416', 'M77596', 'MARSHALL', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357095, '44', '4421', 'T01378', 'TECHNOSAT', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357096, '44', '4421', 'T01378', 'TECHNOSAT', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357097, '44', '4434', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 8, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357098, '47', '4701', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357099, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357100, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 8, '03', 8646.90, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(357101, '47', '4701', 'A00765', 'AUDI', 37019, '01', 'MEDIA INSIGHT', 2013, 8, '03', 2451.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(357102, '47', '4701', 'A00765', 'AUDI', 37028, '01', 'MEDIA INSIGHT', 2013, 8, '03', 1698.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(357103, '47', '4701', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 8, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357104, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 8, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357105, '47', '4701', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357106, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 8, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357107, '47', '4701', 'B00017', 'B.M.W.', 34801, '18', 'ZENITH MEDIA', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357108, '47', '4701', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 8, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357109, '47', '4701', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 8, '03', 5601.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(357110, '47', '4701', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 8, '03', 5656.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(357111, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 8, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(357112, '47', '4701', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357113, '47', '4701', 'C00245', 'CHEVROLET', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357114, '47', '4701', 'C00291', 'CHRYSLER', 31039, '02', 'MEDIAEDGE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357115, '47', '4701', 'C00291', 'CHRYSLER', 36012, '01', 'MEDIAEDGE', 2013, 8, '03', 6754.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357116, '47', '4701', 'D00259', 'DODGE', 36012, '01', 'MEDIAEDGE', 2013, 8, '03', 4502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357117, '47', '4701', 'F00096', 'FIAT', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357118, '47', '4701', 'F00096', 'FIAT', 31039, '02', 'DIRECT', 2013, 8, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357119, '47', '4701', 'F00096', 'FIAT', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357120, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 8, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(357121, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 8, '03', 15319.10, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(357122, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 8, '03', 6836.30, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(357123, '47', '4701', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 8, '03', 5039.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(357124, '47', '4701', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 8, '03', 2563.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357125, '47', '4701', 'H00088', 'HONDA', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357126, '47', '4701', 'H00088', 'HONDA', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357127, '47', '4701', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357128, '47', '4701', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 8, '03', 838.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(357129, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357130, '47', '4701', 'K00077', 'KIA', 37028, '01', 'MPG', 2013, 8, '03', 712.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(357131, '47', '4701', 'K00077', 'KIA', 37044, '01', 'MPG', 2013, 8, '03', 191.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357132, '47', '4701', 'M00162', 'MAZDA', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357133, '47', '4701', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357134, '47', '4701', 'M02119', 'MG PASS.CAR', 32086, '19', 'DIRECT', 2013, 8, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(357135, '47', '4701', '470142', 'MORRIS GARAGES', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357136, '47', '4701', '470142', 'MORRIS GARAGES', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357137, '47', '4701', '470142', 'MORRIS GARAGES', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357138, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 8, '03', 29975.00, 1.16, 28, 0.00, 0.00, 0.00, 0.00),
	(357139, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 8, '03', 61526.30, 3.16, 55, 0.00, 0.00, 0.00, 0.00),
	(357140, '47', '4701', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 8, '03', 19819.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357141, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 8, '03', 42080.20, 1.76, 30, 0.00, 0.00, 0.00, 0.00),
	(357142, '47', '4701', 'N00140', 'NISSAN', 31088, '06', 'MINDSHARE', 2013, 8, '03', 9641.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(357143, '47', '4701', 'N00140', 'NISSAN', 34596, '10', 'MINDSHARE', 2013, 8, '03', 10997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357144, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357145, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357146, '47', '4701', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357147, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357148, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357149, '47', '4701', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357150, '47', '4701', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357151, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 8, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357152, '47', '4701', 'R00443', 'ROLLS ROYCE', 35253, '02', 'DIRECT', 2013, 8, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357153, '47', '4701', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 8, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357154, '47', '4701', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357155, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357156, '47', '4701', 'T00328', 'TOYOTA', 36012, '01', 'ICOM', 2013, 8, '03', 156475.70, 57.52, 118, 0.00, 0.00, 0.00, 0.00),
	(357157, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357158, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357159, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357160, '47', '4701', 'V00151', 'VOLKSWAGEN', 31062, '01', 'MEDIACOM', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357161, '47', '4701', 'V00151', 'VOLKSWAGEN', 34596, '10', 'MEDIACOM', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357162, '47', '4701', 'V00151', 'VOLKSWAGEN', 34687, '14', 'MEDIACOM', 2013, 8, '03', 8080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357163, '47', '4701', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357164, '47', '4701', 'V00151', 'VOLKSWAGEN', 37019, '01', 'MEDIACOM', 2013, 8, '03', 5894.30, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(357165, '47', '4701', 'V00151', 'VOLKSWAGEN', 37028, '01', 'MEDIACOM', 2013, 8, '03', 3484.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(357166, '47', '4702', 'F00160', 'FORD', 34892, '16', 'MEDIAEDGE', 2013, 8, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357167, '47', '4702', '470213', 'RAM', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357168, '47', '4702', '470213', 'RAM', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357169, '47', '4702', '470213', 'RAM', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357170, '47', '4702', '470213', 'RAM', 36012, '01', 'DIRECT', 2013, 8, '03', 6754.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357171, '47', '4704', '470418', 'CMC', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357172, '47', '4704', '470418', 'CMC', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357173, '47', '4705', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 8, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357174, '47', '4705', 'C00245', 'CHEVROLET', 34694, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357175, '47', '4705', 'G00080', 'GMC', 37044, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 580.60, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357176, '47', '4705', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357177, '47', '4705', 'H00104', 'HYUNDAI', 31088, '06', 'MPG', 2013, 8, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357178, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 8, '03', 20698.40, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(357179, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 8, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357180, '47', '4705', 'I00523', 'INFINITI', 34165, '01', 'MINDSHARE', 2013, 8, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357181, '47', '4705', 'I00523', 'INFINITI', 34596, '10', 'MINDSHARE', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357182, '47', '4705', 'I00523', 'INFINITI', 34892, '16', 'MINDSHARE', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357183, '47', '4705', 'I00523', 'INFINITI', 34900, '18', 'MINDSHARE', 2013, 8, '03', 15995.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357184, '47', '4705', 'J00043', 'JEEP', 31021, '02', 'MEDIAEDGE', 2013, 8, '03', 14686.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357185, '47', '4705', 'J00043', 'JEEP', 31039, '02', 'MEDIAEDGE', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357186, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 8, '03', 9959.00, 1.78, 2, 0.00, 0.00, 0.00, 0.00),
	(357187, '47', '4705', 'J00043', 'JEEP', 34900, '18', 'MEDIAEDGE', 2013, 8, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357188, '47', '4705', 'J00043', 'JEEP', 36012, '01', 'MEDIAEDGE', 2013, 8, '03', 9005.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357189, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 8, '03', 427.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(357190, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357191, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 8, '03', 11742.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357192, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357193, '47', '4705', 'L00061', 'LAND ROVER', 34892, '16', 'MEDIAEDGE', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357194, '47', '4705', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357195, '47', '4705', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 8, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357196, '47', '4705', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 8, '03', 26836.50, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(357197, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 8, '03', 63876.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(357198, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357199, '47', '4705', 'M00301', 'MITSUBISHI', 34596, '10', 'DIRECT', 2013, 8, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357200, '47', '4705', 'M00301', 'MITSUBISHI', 34687, '14', 'DIRECT', 2013, 8, '03', 6299.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357201, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 8, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357202, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 8, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357203, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357204, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 8, '03', 1429.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(357205, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 8, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357206, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357207, '47', '4705', 'N00140', 'NISSAN', 34900, '18', 'MINDSHARE', 2013, 8, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357208, '47', '4705', 'P04351', 'PORSCHE', 34140, '03', 'OMD', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357209, '47', '4705', 'P04351', 'PORSCHE', 34231, '21', 'OMD', 2013, 8, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357210, '47', '4705', 'P04351', 'PORSCHE', 35312, '16', 'OMD', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357211, '47', '4705', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 8, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357212, '47', '4705', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357213, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357214, '47', '4711', 'S00802', 'SUZUKI', 31103, '01', 'DIRECT', 2013, 8, '03', 221.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(357215, '47', '4711', 'Y00003', 'YAMAHA', 31103, '01', 'DIRECT', 2013, 8, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357216, '47', '4713', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357217, '47', '4713', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357218, '47', '4713', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357219, '47', '4713', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357220, '47', '4713', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357221, '47', '4713', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357222, '47', '4713', 'C00291', 'CHRYSLER', 31021, '02', 'MEDIAEDGE', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357223, '47', '4713', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 8, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357224, '47', '4713', 'C07045', 'CMC', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357225, '47', '4713', 'D00259', 'DODGE', 31039, '02', 'MEDIAEDGE', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357226, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 8, '03', 20747.50, 3.70, 5, 0.00, 0.00, 0.00, 0.00),
	(357227, '47', '4713', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 8, '03', 6436.60, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(357228, '47', '4713', 'G00080', 'GMC', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5368.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(357229, '47', '4713', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 16803.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(357230, '47', '4713', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(357231, '47', '4713', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 18871.60, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(357232, '47', '4713', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 5505.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(357233, '47', '4713', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 8, '03', 5127.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(357234, '47', '4713', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 8, '03', 2629.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357235, '47', '4713', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 8, '03', 2563.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357236, '47', '4713', 'H00104', 'HYUNDAI', 31021, '02', 'MPG', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357237, '47', '4713', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357238, '47', '4713', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 8, '03', 14461.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357239, '47', '4713', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357240, '47', '4713', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357241, '47', '4713', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357242, '47', '4713', 'M00194', 'MERCEDES', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357243, '47', '4713', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357244, '47', '4713', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 8, '03', 5028.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(357245, '47', '4713', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357246, '47', '4713', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 8, '03', 17337.80, 7.50, 60, 0.00, 0.00, 0.00, 0.00),
	(357247, '47', '4713', 'R00280', 'RENAULT', 31047, '02', 'OPTIMEDIA', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357248, '47', '4713', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357249, '47', '4713', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 8, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357250, '47', '4713', 'S00802', 'SUZUKI', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357251, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(357252, '47', '4713', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357253, '47', '4713', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 8, '03', 20120.60, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357254, '47', '4713', 'V00154', 'VOLVO', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357255, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357256, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357257, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357258, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 8, '03', 8263.50, 1.86, 14, 0.00, 0.00, 0.00, 0.00),
	(357259, '47', '4714', 'A00242', 'AL FUTTAIM', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357260, '47', '4714', 'A31156', 'AL HAMAD AUTOMOB', 34512, '23', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357261, '47', '4714', 'M07728', 'MOH\'D YOUSIF NGI', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357262, '47', '4714', 'S06080', 'SALEH AL HAMED', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357263, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357264, '47', '4714', 'U00958', 'UNITED MOTORS', 31021, '02', 'DIRECT', 2013, 8, '03', 1437.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357265, '47', '4714', 'U00958', 'UNITED MOTORS', 31047, '02', 'DIRECT', 2013, 8, '03', 1454.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357266, '47', '4716', 'N00140', 'NISSAN', 34819, '18', 'MINDSHARE', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357267, '47', '4716', 'N00140', 'NISSAN', 34835, '18', 'MINDSHARE', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357268, '47', '4717', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357269, '47', '4717', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357270, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357271, '47', '4718', 'A37555', 'AUTO MART GULF', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357272, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357273, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 8, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(357274, '47', '4718', 'M00421', 'MY CAR', 31047, '02', 'DIRECT', 2013, 8, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(357275, '47', '4718', 'M00421', 'MY CAR', 31062, '01', 'DIRECT', 2013, 8, '03', 7805.20, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(357276, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 8, '03', 84326.90, 16.65, 19, 0.00, 0.00, 0.00, 0.00),
	(357277, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 8, '03', 28046.80, 12.30, 16, 0.00, 0.00, 0.00, 0.00),
	(357278, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 8, '03', 5756.50, 26.57, 32, 0.00, 0.00, 0.00, 0.00),
	(357279, '47', '4718', 'U04092', 'OASIS', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357280, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 8, '03', 11043.20, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(357281, '47', '4723', 'A29960', 'AL ANIS TRD.CO.', 31070, '02', 'DIRECT', 2013, 8, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357282, '47', '4724', 'A00765', 'AUDI', 38018, '01', 'MEDIA INSIGHT', 2013, 8, '03', 76461.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357283, '47', '4724', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 8, '03', 79539.90, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(357284, '47', '4724', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357285, '47', '4724', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 8, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(357286, '47', '4724', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 8, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(357287, '47', '4724', 'P02766', 'PROTON', 31047, '02', 'DIRECT', 2013, 8, '03', 640.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(357288, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 8, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357289, '47', '4725', 'A35581', 'ARCTIC CAT', 32086, '19', 'DIRECT', 2013, 8, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357290, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 8, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357291, '47', '4728', 'C10850', 'CAR MAX', 31021, '02', 'DIRECT', 2013, 8, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357292, '48', '4801', 'B04098', 'BKT', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357293, '48', '4801', 'G01072', 'GOODYEAR', 31062, '01', 'OMD', 2013, 8, '03', 21550.30, 4.25, 3, 0.00, 0.00, 0.00, 0.00),
	(357294, '48', '4801', 'H00115', 'HANKOOK', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357295, '48', '4801', 'H00115', 'HANKOOK', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357296, '48', '4801', 'H00115', 'HANKOOK', 31062, '01', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357297, '48', '4801', 'M00222', 'MICHELIN', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357298, '48', '4801', 'M00222', 'MICHELIN', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357299, '48', '4801', 'M02201', 'MRF', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357300, '48', '4801', 'P01313', 'PIRELLI  TIRES', 32086, '19', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357301, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 8, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357302, '49', '4903', 'C08749', 'CONCO PHILIPS', 36012, '01', 'DIRECT', 2013, 8, '03', 66416.30, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(357303, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 8, '03', 14174.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357304, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 8, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357305, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 8, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357306, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 8, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357307, '49', '4903', 'E02848', 'EXXONMOBIL', 36012, '01', 'MPG', 2013, 8, '03', 201119.80, 75.64, 142, 0.00, 0.00, 0.00, 0.00),
	(357308, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 8, '03', 66785.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357309, '49', '4903', 'O04804', 'OCCIDENTAL', 31039, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357310, '49', '4903', 'O04804', 'OCCIDENTAL', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357311, '49', '4903', 'Q01221', 'QAFAC', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357312, '49', '4903', 'Q01221', 'QAFAC', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357313, '49', '4903', 'Q01221', 'QAFAC', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357314, '49', '4903', 'Q01221', 'QAFAC', 31047, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357315, '49', '4903', 'Q01221', 'QAFAC', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357316, '49', '4903', 'Q01221', 'QAFAC', 31062, '01', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357317, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357318, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 8, '03', 31188.30, 6.71, 10, 0.00, 0.00, 0.00, 0.00),
	(357319, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 8, '03', 20780.40, 4.29, 11, 0.00, 0.00, 0.00, 0.00),
	(357320, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 8, '03', 32870.50, 5.65, 6, 0.00, 0.00, 0.00, 0.00),
	(357321, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 8, '03', 16557.10, 3.42, 4, 0.00, 0.00, 0.00, 0.00),
	(357322, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 8, '03', 20377.50, 4.29, 11, 0.00, 0.00, 0.00, 0.00),
	(357323, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31070, '02', 'DIRECT', 2013, 8, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357324, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 36012, '01', 'DIRECT', 2013, 8, '03', 38061.10, 20.17, 66, 0.00, 0.00, 0.00, 0.00),
	(357325, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357326, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 8, '03', 10084.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357327, '49', '4903', 'S00363', 'SHELL', 31047, '02', 'MEDIACOM', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357328, '49', '4903', 'S00363', 'SHELL', 34819, '18', 'MEDIACOM', 2013, 8, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357329, '49', '4903', 'S00363', 'SHELL', 34835, '18', 'MEDIACOM', 2013, 8, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357330, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357331, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357332, '49', '4903', 'T00313', 'TOTAL', 31039, '02', 'CARAT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357333, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357334, '49', '4903', 'T00313', 'TOTAL', 31054, '02', 'CARAT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357335, '49', '4903', 'T00313', 'TOTAL', 31062, '01', 'CARAT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357336, '49', '4903', 'T00313', 'TOTAL', 31070, '02', 'CARAT', 2013, 8, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357337, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 8, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357338, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357339, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357340, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357341, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357342, '49', '4903', 'W02333', 'WOQOD', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357343, '50', '5001', 'B00260', 'BIC', 31070, '02', 'DIRECT', 2013, 8, '03', 3944.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(357344, '50', '5001', 'D00343', 'DUNHILL', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357345, '50', '5001', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 8, '03', 17101.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(357346, '50', '5001', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357347, '50', '5001', 'S00007', 'S.T.DUPONT', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357348, '51', '5105', 'R01349', 'ROYAL COMP.CENT.', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357349, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 8, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357350, '51', '5120', 'A00628', 'APC', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357351, '51', '5120', 'A00628', 'APC', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357352, '51', '5120', 'O00023', 'OKI', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357353, '51', '5128', 'O00023', 'OKI', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357354, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 8, '03', 438.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(357355, '51', '5134', '513439', 'INTEX', 31095, '01', 'DIRECT', 2013, 8, '03', 1259.90, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(357356, '51', '5134', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357357, '51', '5134', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357358, '51', '5134', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357359, '51', '5134', 'L02271', 'LG', 31054, '02', 'MINDSHARE', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357360, '51', '5134', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357361, '51', '5134', 'L02271', 'LG', 31070, '02', 'MINDSHARE', 2013, 8, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357362, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 8, '03', 1314.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(357363, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357364, '51', '5134', 'N00154', 'NOKIA', 31047, '02', 'CARAT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357365, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357366, '51', '5134', 'N00154', 'NOKIA', 31103, '01', 'CARAT', 2013, 8, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357367, '51', '5134', 'N00154', 'NOKIA', 31120, '01', 'CARAT', 2013, 8, '03', 2081.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(357368, '51', '5134', 'N00154', 'NOKIA', 31138, '01', 'CARAT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357369, '51', '5134', '513442', 'PANALO PHONE', 31103, '01', 'DIRECT', 2013, 8, '03', 1972.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(357370, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 48397.90, 7.75, 7, 0.00, 0.00, 0.00, 0.00),
	(357371, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 35902.60, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(357372, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 17822.60, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(357373, '51', '5134', 'S00112', 'SAMSUNG', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357374, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357375, '51', '5134', 'S00112', 'SAMSUNG', 34596, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357376, '51', '5134', 'S00577', 'SONY', 31088, '06', 'UM7', 2013, 8, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357377, '51', '5134', 'V01657', 'VERTU', 31054, '02', 'DIRECT', 2013, 8, '03', 29334.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357378, '51', '5134', 'V01657', 'VERTU', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357379, '51', '5148', 'M81507', 'MAC', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357380, '51', '5148', 'M81507', 'MAC', 31070, '02', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357381, '51', '5148', 'T00312', 'TOSHIBA', 31088, '06', 'DIRECT', 2013, 8, '03', 14598.70, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(357382, '51', '5185', '518505', 'COBY', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357383, '51', '5185', '518506', 'HCL', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357384, '51', '5187', '518770', 'GBM', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357385, '51', '5187', '518770', 'GBM', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357386, '51', '5187', '518767', 'QATAR DATAMATION SYS', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357387, '51', '5187', '518770', 'QGBI', 31054, '02', 'DIRECT', 2013, 8, '03', 9219.10, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(357388, '51', '5187', 'Y01599', 'YAFA COMPUTER CO', 32094, '19', 'DIRECT', 2013, 8, '03', 534.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357389, '51', '5191', 'K05506', 'KASPERSKY', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357390, '51', '5191', 'K05506', 'KASPERSKY', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357391, '52', '5201', 'A11653', 'AL HUDA', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357392, '52', '5201', 'C02387', 'CCC', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357393, '52', '5201', 'C02387', 'CCC', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357394, '52', '5201', 'K02388', 'KBAS', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357395, '52', '5201', 'K02388', 'KBAS', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357396, '52', '5201', 'K02388', 'KBAS', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357397, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357398, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357399, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357400, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357401, '52', '5203', 'B02081', 'BRIGHT F.PAKISTN', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357402, '52', '5203', 'B02081', 'BRIGHT F.PAKISTN', 31062, '01', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357403, '52', '5203', 'B02081', 'BRIGHT F.PAKISTN', 31070, '02', 'DIRECT', 2013, 8, '03', 7099.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(357404, '52', '5203', 'E01011', 'ENGLISH MODERN', 31021, '02', 'DIRECT', 2013, 8, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357405, '52', '5203', 'E01011', 'ENGLISH MODERN', 31039, '02', 'DIRECT', 2013, 8, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357406, '52', '5203', 'I00665', 'IDEAL INDIAN SCH', 31138, '01', 'DIRECT', 2013, 8, '03', 503.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(357407, '52', '5203', 'P01509', 'PAK SHAMA', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357408, '52', '5203', 'P01509', 'PAK SHAMA', 31070, '02', 'DIRECT', 2013, 8, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357409, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 8, '03', 57519.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357410, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 8, '03', 1051.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(357411, '52', '5203', 'T02802', 'THE INT\'L SCHOOL', 31070, '02', 'DIRECT', 2013, 8, '03', 887.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357412, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357413, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357414, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(357415, '52', '5204', 'B04081', 'BERLITZ', 31039, '02', 'DIRECT', 2013, 8, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357416, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 8, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357417, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 8, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357418, '52', '5204', 'D02985', 'DOHA YOUTH CENT.', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357419, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357420, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357421, '52', '5204', 'P01517', 'PAKISTAN EDUCAT.', 31070, '02', 'DIRECT', 2013, 8, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357422, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 31088, '06', 'DIRECT', 2013, 8, '03', 569.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(357423, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31021, '02', 'DIRECT', 2013, 8, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357424, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31047, '02', 'DIRECT', 2013, 8, '03', 5696.80, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(357425, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357426, '52', '5207', 'A16306', 'AL FARIS', 31047, '02', 'DIRECT', 2013, 8, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357427, '52', '5207', 'A98047', 'AL WALEED AUTO', 32094, '19', 'DIRECT', 2013, 8, '03', 534.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357428, '52', '5207', 'M79232', 'MR.CAP', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357429, '52', '5207', 'Q01608', 'Q-TIRE', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357430, '52', '5208', 'A00516', 'ALI BIN ALI', 31070, '02', 'DIRECT', 2013, 8, '03', 7641.60, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(357431, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357432, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 8, '03', 103290.30, 23.57, 13, 0.00, 0.00, 0.00, 0.00),
	(357433, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 8, '03', 2259.60, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(357434, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 8, '03', 690.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(357435, '52', '5208', '520843', 'GHARAFA DIGITAL PR.', 32094, '19', 'DIRECT', 2013, 8, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(357436, '52', '5209', 'B11397', 'BRAVO DESIGN', 34140, '03', 'DIRECT', 2013, 8, '03', 4382.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357437, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357438, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357439, '52', '5209', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 8, '03', 9444.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357440, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357441, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 8, '03', 28224.00, 12.50, 20, 0.00, 0.00, 0.00, 0.00),
	(357442, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357443, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357444, '52', '5209', 'I02063', 'INDOORS DECORAT.', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357445, '52', '5209', 'S00281', 'SEDAR', 36012, '01', 'DIRECT', 2013, 8, '03', 261622.50, 104.08, 78, 0.00, 0.00, 0.00, 0.00),
	(357446, '52', '5210', 'D01579', 'DOHA MARKET.SRV.', 37036, '01', 'DIRECT', 2013, 8, '03', 221.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357447, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 8, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357448, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 8, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357449, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 8, '03', 93106.70, 33.84, 55, 0.00, 0.00, 0.00, 0.00),
	(357450, '52', '5210', 'N01752', 'NETWORK PROF.SER', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357451, '52', '5211', 'A14407', 'AL MAJED GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 16740.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357452, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31039, '02', 'DIRECT', 2013, 8, '03', 2793.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(357453, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31070, '02', 'DIRECT', 2013, 8, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357454, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31095, '01', 'DIRECT', 2013, 8, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357455, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31138, '01', 'DIRECT', 2013, 8, '03', 427.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(357456, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 8, '03', 65.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357457, '52', '5216', 'A15788', 'AL ROMANI', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(357458, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 8, '03', 14166.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357459, '52', '5216', 'D03324', 'DELOITTE &TOUCHE', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357460, '52', '5216', 'D03324', 'DELOITTE &TOUCHE', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357461, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 8, '03', 8736.70, 1.11, 27, 0.00, 0.00, 0.00, 0.00),
	(357462, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 8, '03', 11700.50, 2.07, 30, 0.00, 0.00, 0.00, 0.00),
	(357463, '52', '5216', 'S07362', 'SHAHEEN', 32094, '19', 'DIRECT', 2013, 8, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(357464, '52', '5217', 'A18006', 'AL HADEEL SHOWRM', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357465, '52', '5217', 'S11524', 'SPEARHEAD TRAIN.', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357466, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 8, '03', 50260.20, 10.60, 19, 0.00, 0.00, 0.00, 0.00),
	(357467, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357468, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357469, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357470, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357471, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357472, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31062, '01', 'DIRECT', 2013, 8, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357473, '52', '5220', 'G04132', 'GULF CONTRACT.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357474, '52', '5220', 'H04376', 'HASSANESCO', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357475, '52', '5220', 'L04190', 'LARSEN & TOUBRO', 31062, '01', 'DIRECT', 2013, 8, '03', 1725.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(357476, '52', '5220', 'M02165', 'MUSTAFAWI', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357477, '52', '5220', 'N04230', 'NESPAK', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357478, '52', '5220', 'N04230', 'NESPAK', 31070, '02', 'DIRECT', 2013, 8, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357479, '52', '5220', 'P40795', 'POWER LINE ENGG.', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357480, '52', '5220', 'Q01419', 'QCON', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357481, '52', '5220', 'R06289', 'RCC', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357482, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357483, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357484, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357485, '52', '5221', 'I02245', 'ISLAM WEB', 31047, '02', 'DIRECT', 2013, 8, '03', 32939.20, 5.74, 14, 0.00, 0.00, 0.00, 0.00),
	(357486, '52', '5221', 'I02245', 'ISLAM WEB', 38018, '01', 'DIRECT', 2013, 8, '03', 56119.20, 34.25, 130, 0.00, 0.00, 0.00, 0.00),
	(357487, '52', '5222', 'A22633', 'ACT', 31021, '02', 'DIRECT', 2013, 8, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(357488, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 8, '03', 6162.70, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(357489, '52', '5222', 'A22633', 'ACT', 32094, '19', 'DIRECT', 2013, 8, '03', 1051.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(357490, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357491, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 8, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357492, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 8, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357493, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 8, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357494, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357495, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 8, '03', 324845.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357496, '52', '5222', 'S14404', 'SCORE PLUS', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357497, '52', '5222', 'W02296', 'WELL CONTROL SC.', 36012, '01', 'DIRECT', 2013, 8, '03', 5252.80, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(357498, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 8, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(357499, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 8, '03', 3286.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(357500, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 8, '03', 1095.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(357501, '52', '5223', 'W01623', 'WWICS', 32086, '19', 'DIRECT', 2013, 8, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357502, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 31039, '02', 'DIRECT', 2013, 8, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(357503, '52', '5226', 'M77722', 'MEDIA TECH', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357504, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 8, '03', 5976.00, 17.50, 18, 0.00, 0.00, 0.00, 0.00),
	(357505, '52', '5228', 'A13865', 'AWATIF AL HAI', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357506, '52', '5229', 'A28309', 'AL MUTAFAWIQEEN', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357507, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357508, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357509, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31070, '02', 'DIRECT', 2013, 8, '03', 2958.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357510, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357511, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357512, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31070, '02', 'DIRECT', 2013, 8, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357513, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357514, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 1550.10, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(357515, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357516, '52', '5229', 'V01468', 'VCU QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357517, '52', '5229', 'V01468', 'VCU QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357518, '52', '5229', 'V01468', 'VCU QATAR', 34687, '14', 'DIRECT', 2013, 8, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357519, '52', '5229', 'V01468', 'VCU QATAR', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357520, '52', '5230', 'A30800', 'AL FAIROUZ', 32086, '19', 'DIRECT', 2013, 8, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(357521, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357522, '52', '5231', 'G04562', 'GHADA', 31013, '02', 'DIRECT', 2013, 8, '03', 15173.50, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(357523, '52', '5231', 'G04562', 'GHADA', 32086, '19', 'DIRECT', 2013, 8, '03', 994.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(357524, '52', '5231', 'G04562', 'GHADA', 32094, '19', 'DIRECT', 2013, 8, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357525, '52', '5231', 'H05344', 'HIYA', 31047, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357526, '52', '5231', 'L05013', 'LA BONITA SAL.', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357527, '52', '5231', 'N04617', 'NARA SALON', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357528, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 8, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(357529, '52', '5232', 'P04948', 'PROTEC', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357530, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357531, '52', '5233', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 8, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357532, '52', '5233', 'D01760', 'DOHA GOLF CLUB', 31039, '02', 'DIRECT', 2013, 8, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357533, '52', '5233', 'M81974', 'MED GULF', 31039, '02', 'MINDSHARE', 2013, 8, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357534, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31013, '02', 'DIRECT', 2013, 8, '03', 12489.60, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(357535, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 8, '03', 2267.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(357536, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 8, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(357537, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 8, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(357538, '52', '5234', 'B11430', 'BRIDGE TRAIN.S.', 31047, '02', 'DIRECT', 2013, 8, '03', 432.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(357539, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357540, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357541, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357542, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357543, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 8, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357544, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357545, '52', '5235', 'A30573', 'AL DAR', 37019, '01', 'DIRECT', 2013, 8, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(357546, '52', '5235', 'A30573', 'AL DAR', 37036, '01', 'DIRECT', 2013, 8, '03', 2588.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(357547, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31021, '02', 'DIRECT', 2013, 8, '03', 37079.50, 7.34, 15, 0.00, 0.00, 0.00, 0.00),
	(357548, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31047, '02', 'DIRECT', 2013, 8, '03', 11284.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(357549, '52', '5235', 'A35433', 'ARABI CO.QATAR', 31013, '02', 'DIRECT', 2013, 8, '03', 75595.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(357550, '52', '5235', 'A35433', 'ARABI CO.QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357551, '52', '5235', 'A35433', 'ARABI CO.QATAR', 32086, '19', 'DIRECT', 2013, 8, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357552, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 8, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357553, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 8, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(357554, '52', '5235', 'T06622', 'TITANIUM', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357555, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357556, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357557, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357558, '52', '5237', 'I04526', 'ISPACE TECHNOLOG', 31070, '02', 'DIRECT', 2013, 8, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357559, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 8, '03', 11183.30, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(357560, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357561, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 8, '03', 8570.20, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(357562, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 8, '03', 23213.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357563, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357564, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357565, '52', '5240', 'I02739', 'INT\'L SC.OF CHOU', 31070, '02', 'DIRECT', 2013, 8, '03', 5324.40, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(357566, '52', '5240', 'M83794', 'MIDMAC CONTR.CO.', 31039, '02', 'DIRECT', 2013, 8, '03', 876.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(357567, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357568, '52', '5242', 'A41733', 'AL KHAYARIN GRP.', 31070, '02', 'DIRECT', 2013, 8, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(357569, '52', '5242', 'C11256', 'CASTLE CONST', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357570, '52', '5242', 'D10221', 'DORCE', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357571, '52', '5242', 'M86301', 'MEDCO', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357572, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 8, '03', 676.40, 1.14, 19, 0.00, 0.00, 0.00, 0.00),
	(357573, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357574, '52', '5242', 'Q00870', 'QATAR DESIGN C.', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357575, '52', '5242', 'Q02079', 'QPMC', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357576, '52', '5243', 'A89241', 'AL TAMAYOZ GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357577, '52', '5243', 'H06570', 'HEMAYA SEC.SERV.', 31047, '02', 'DIRECT', 2013, 8, '03', 11166.80, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(357578, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 8, '03', 22086.40, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(357579, '52', '5245', 'M86587', 'MIDAS', 31047, '02', 'DIRECT', 2013, 8, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(357580, '52', '5245', 'S02245', 'SUN & SAND SPORT', 31062, '01', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357581, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 8, '03', 1149.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(357582, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 8, '03', 14198.40, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(357583, '52', '5246', '524678', 'STENDEN INSTITUT', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357584, '52', '5246', '524678', 'STENDEN INSTITUT', 31054, '02', 'DIRECT', 2013, 8, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357585, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357586, '52', '5246', '524678', 'STENDEN INSTITUT', 37019, '01', 'DIRECT', 2013, 8, '03', 205.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357587, '52', '5246', '524678', 'STENDEN INSTITUT', 37036, '01', 'DIRECT', 2013, 8, '03', 186.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357588, '52', '5246', '524688', 'SUMAISMA Y.CENT.', 31047, '02', 'DIRECT', 2013, 8, '03', 2777.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(357589, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357590, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357591, '52', '5246', '524686', 'TAJMEEL', 31103, '01', 'DIRECT', 2013, 8, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357592, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 31013, '02', 'DIRECT', 2013, 8, '03', 13826.20, 2.80, 7, 0.00, 0.00, 0.00, 0.00),
	(357593, '52', '5247', 'A91375', 'AL KHEBRA DRIV.S', 31070, '02', 'DIRECT', 2013, 8, '03', 4141.20, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(357594, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 8, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(357595, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357596, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357597, '52', '5251', '525193', 'HABIBS', 32086, '19', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357598, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 8, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357599, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 8, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357600, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31013, '02', 'DIRECT', 2013, 8, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(357601, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 8, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357602, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 8, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357603, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32086, '19', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357604, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32094, '19', 'DIRECT', 2013, 8, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357605, '52', '5252', 'E08532', 'ENTELYST', 31039, '02', 'DIRECT', 2013, 8, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357606, '52', '5252', 'M87839', 'MALOMATIA', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357607, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 8, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357608, '52', '5252', 'R05787', 'RASTEC', 31039, '02', 'DIRECT', 2013, 8, '03', 4437.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(357609, '52', '5254', '525447', '1000 WALLS', 34512, '23', 'DIRECT', 2013, 8, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(357610, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357611, '52', '5254', '525461', 'AL MALDIF', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357612, '52', '5254', '525440', 'AL MAWARED AL ARABIA', 31013, '02', 'DIRECT', 2013, 8, '03', 6606.30, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(357613, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357614, '52', '5254', '525461', 'ANTIQES', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357615, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 8, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357616, '52', '5254', '525462', 'BLUE OCEAN', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357617, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 8, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357618, '52', '5254', '525451', 'DANA PALACE', 31013, '02', 'DIRECT', 2013, 8, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357619, '52', '5254', '525451', 'DANA PALACE', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357620, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357621, '52', '5254', '525418', 'DECOPAGE', 31047, '02', 'DIRECT', 2013, 8, '03', 2818.30, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(357622, '52', '5254', '525458', 'INSIDE', 31013, '02', 'DIRECT', 2013, 8, '03', 170091.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357623, '52', '5254', '525456', 'INTEGRATED CLOSETS', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357624, '52', '5254', '525442', 'LIVING SPIRIT', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357625, '52', '5254', '525452', 'M.F.CRISTAL DE PARIS', 31021, '02', 'DIRECT', 2013, 8, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(357626, '52', '5254', '525462', 'MAFA INT\'L CO.', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357627, '52', '5254', '525426', 'NEW CLASSIC', 31047, '02', 'DIRECT', 2013, 8, '03', 5647.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357628, '52', '5254', '525461', 'OUSAMA DESIGN', 31047, '02', 'DIRECT', 2013, 8, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357629, '52', '5254', '525459', 'PARIS AL SHARQ DECO.', 31013, '02', 'DIRECT', 2013, 8, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(357630, '52', '5254', '525449', 'SPECIAL ART', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357631, '52', '5254', '525449', 'SPECIAL ART', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357632, '52', '5254', '525449', 'SPECIAL ART', 32086, '19', 'DIRECT', 2013, 8, '03', 202.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357633, '52', '5254', '525449', 'STYLE DECOR', 32086, '19', 'DIRECT', 2013, 8, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(357634, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 8, '03', 7909.70, 1.14, 7, 0.00, 0.00, 0.00, 0.00),
	(357635, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 8, '03', 3714.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(357636, '52', '5255', '525577', 'AL MUTAKAMELAH', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357637, '52', '5255', '525566', 'ANEL GROUP', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357638, '52', '5255', '525573', 'BAHRA CABLES', 31088, '06', 'DIRECT', 2013, 8, '03', 6020.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(357639, '52', '5255', '525578', 'CG GROUP', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357640, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357641, '52', '5255', '525538', 'MEEZA', 34835, '18', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357642, '52', '5255', '525588', 'TADMUR HOLDING', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357643, '52', '5255', '525588', 'TADMUR HOLDING', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357644, '52', '5255', '525588', 'TADMUR HOLDING', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357645, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 8, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357646, '52', '5257', '525702', 'IFAD', 31088, '06', 'DIRECT', 2013, 8, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357647, '52', '5257', '525777', 'MILAHA', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357648, '52', '5257', '525777', 'MILAHA', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357649, '52', '5257', '525793', 'NCR', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357650, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 4338.50, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(357651, '52', '5257', 'U01036', 'UNIBETON READYMX', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357652, '52', '5257', 'U01036', 'UNIBETON READYMX', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357653, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357654, '52', '5258', '525805', 'AMERICAN U.LONDN', 31039, '02', 'DIRECT', 2013, 8, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(357655, '52', '5258', '525803', 'GULF MED.UNIV.', 31039, '02', 'DIRECT', 2013, 8, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357656, '52', '5258', '525803', 'GULF MED.UNIV.', 31047, '02', 'DIRECT', 2013, 8, '03', 1454.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357657, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357658, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 31088, '06', 'DIRECT', 2013, 8, '03', 1602.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(357659, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357660, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34173, '01', 'DIRECT', 2013, 8, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357661, '52', '5258', '525846', 'UNIV.LIVERPOOL', 34900, '18', 'DIRECT', 2013, 8, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357662, '52', '5260', '526050', 'AL AFDALYA TRN.', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357663, '52', '5260', '526037', 'HIGH TRAIN', 32086, '19', 'DIRECT', 2013, 8, '03', 460.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(357664, '52', '5260', '526055', 'INT\'L CENT.LEADER D.', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(357665, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357666, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 32086, '19', 'DIRECT', 2013, 8, '03', 772.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(357667, '52', '5260', '526085', 'MILE', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357668, '52', '5260', '526036', 'QADISYA COMP.CNT', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357669, '52', '5260', '526035', 'QATAR SKILLS AC.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357670, '52', '5260', '526035', 'QATAR SKILLS AC.', 31039, '02', 'DIRECT', 2013, 8, '03', 21709.00, 4.21, 5, 0.00, 0.00, 0.00, 0.00),
	(357671, '52', '5260', '526035', 'QATAR SKILLS AC.', 31120, '01', 'DIRECT', 2013, 8, '03', 2278.40, 1.12, 16, 0.00, 0.00, 0.00, 0.00),
	(357672, '52', '5260', '526035', 'QFBA', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357673, '52', '5260', '526019', 'STUDY GROUP', 31021, '02', 'DIRECT', 2013, 8, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357674, '52', '5260', '526019', 'STUDY GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 969.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357675, '52', '5261', '526195', 'DOHA FILM INSTIT', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357676, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 8, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(357677, '52', '5261', '526105', 'INDIAN CULT.CNTR', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357678, '52', '5261', 'P43917', 'PLATINUM VISION', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357679, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 8, '03', 40252.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(357680, '52', '5262', '526246', 'AL KHOR INT.SCH', 31039, '02', 'DIRECT', 2013, 8, '03', 1643.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(357681, '52', '5262', '526284', 'ARAB SCHOOLS', 31088, '06', 'DIRECT', 2013, 8, '03', 2843.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(357682, '52', '5262', '526293', 'ASIAN INTEGRATED S.', 31062, '01', 'DIRECT', 2013, 8, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357683, '52', '5262', '526259', 'BUTTERFLIES NURS.', 32086, '19', 'DIRECT', 2013, 8, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357684, '52', '5262', '526293', 'CARE AND LEARN', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357685, '52', '5262', '526220', 'QAT.AUTISM &SP.N', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357686, '52', '5262', '526240', 'QATAR INST.SP&HEAR', 31120, '01', 'DIRECT', 2013, 8, '03', 920.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(357687, '52', '5262', '526240', 'QATAR INST.SP&HEAR', 31138, '01', 'DIRECT', 2013, 8, '03', 2299.50, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(357688, '52', '5262', '526237', 'TNG', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357689, '52', '5262', '526237', 'TNG', 31070, '02', 'DIRECT', 2013, 8, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357690, '52', '5263', '526302', 'ABJACO', 31047, '02', 'DIRECT', 2013, 8, '03', 744.90, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(357691, '52', '5263', '526366', 'AL HAJJARON', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357692, '52', '5263', '526335', 'AL MALKI GROUP', 32086, '19', 'DIRECT', 2013, 8, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357693, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 8, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(357694, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 8, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(357695, '52', '5263', '526301', 'AMMICO', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357696, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 8, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(357697, '52', '5263', '526382', 'AUROUQ QATAR ENG.', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357698, '52', '5263', '526341', 'BLACK TIGER TRD.&C', 32086, '19', 'DIRECT', 2013, 8, '03', 405.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(357699, '52', '5263', '526314', 'CITY SQUARE', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357700, '52', '5263', '526389', 'CLASSICAL PALACE', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357701, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 8, '03', 23680.00, 10.42, 21, 0.00, 0.00, 0.00, 0.00),
	(357702, '52', '5263', '526331', 'ELAF', 31047, '02', 'DIRECT', 2013, 8, '03', 93.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(357703, '52', '5263', '526391', 'ELITE DESIGN', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357704, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31013, '02', 'DIRECT', 2013, 8, '03', 170091.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357705, '52', '5263', '526377', 'INT\'L FOUNDATION', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357706, '52', '5263', '526316', 'PREMIUM', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357707, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(357708, '52', '5263', '526319', 'TREYSAN', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357709, '52', '5263', '526387', 'WARRIOR', 34512, '23', 'DIRECT', 2013, 8, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357710, '52', '5264', '526410', 'AL WESAAM', 31047, '02', 'DIRECT', 2013, 8, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357711, '52', '5264', '526411', 'AMERICAN FILM TH.INS', 32094, '19', 'DIRECT', 2013, 8, '03', 534.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357712, '52', '5264', '526410', 'HOTROD AUTOMOTIVE', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357713, '52', '5264', '526411', 'TOP CARE', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357714, '52', '5265', '526525', 'AL ALI CENTER', 31120, '01', 'DIRECT', 2013, 8, '03', 4347.30, 1.31, 28, 0.00, 0.00, 0.00, 0.00),
	(357715, '52', '5265', '526571', 'AL FAHAD', 32086, '19', 'DIRECT', 2013, 8, '03', 1133.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(357716, '52', '5265', '526571', 'AL FAHAD', 32094, '19', 'DIRECT', 2013, 8, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357717, '52', '5265', '526551', 'AL WATAN', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357718, '52', '5265', '526549', 'BEE', 31047, '02', 'DIRECT', 2013, 8, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357719, '52', '5265', '526509', 'CREATIVE', 31120, '01', 'DIRECT', 2013, 8, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357720, '52', '5265', '526526', 'PWC', 34884, '18', 'DIRECT', 2013, 8, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357721, '52', '5265', '526570', 'SRILANKAN CAREER', 31039, '02', 'DIRECT', 2013, 8, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357722, '52', '5265', '526584', 'TRANSFIELD MANNAI', 31039, '02', 'DIRECT', 2013, 8, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357723, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 8, '03', 75596.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(357724, '52', '5266', '526600', 'FLOWER CENTER', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357725, '52', '5266', '526600', 'FLOWER CENTER', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357726, '52', '5267', '526750', 'EQARSALE', 31062, '01', 'DIRECT', 2013, 8, '03', 6983.60, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(357727, '52', '5267', '526756', 'PAGESQATAR.COM', 32094, '19', 'DIRECT', 2013, 8, '03', 739.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357728, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 8, '03', 1873.40, 3.23, 19, 0.00, 0.00, 0.00, 0.00),
	(357729, '52', '5268', '526870', 'ALLIWAN', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357730, '52', '5268', '526850', 'ARENA', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357731, '52', '5268', '526825', 'G4S', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357732, '52', '5268', '526855', 'KATARA HOSPITALITY', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357733, '52', '5268', '526855', 'KATARA HOSPITALITY', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357734, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(357735, '52', '5268', '526855', 'KATARA HOSPITALITY', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357736, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 8, '03', 10723.10, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(357737, '52', '5268', '526809', 'MADINA GROUP', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357738, '52', '5268', '526829', 'MAJESTIC CELEB.', 31013, '02', 'DIRECT', 2013, 8, '03', 94494.10, 20.00, 19, 0.00, 0.00, 0.00, 0.00),
	(357739, '52', '5268', '526821', 'MILAHA', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357740, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357741, '52', '5268', '526814', 'NEW PORT PROJECT', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357742, '52', '5268', '526814', 'NEW PORT PROJECT', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357743, '52', '5268', '526814', 'NEW PORT PROJECT', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357744, '52', '5268', '526814', 'NEW PORT PROJECT', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357745, '52', '5268', '526814', 'NEW PORT PROJECT', 31062, '01', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357746, '52', '5268', '526814', 'NEW PORT PROJECT', 31070, '02', 'DIRECT', 2013, 8, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357747, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 8, '03', 1972.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(357748, '52', '5268', '526860', 'QATAR PLATE', 31047, '02', 'DIRECT', 2013, 8, '03', 985.80, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(357749, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 8, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357750, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 8, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357751, '52', '5268', '526828', 'SUN SHADE', 36012, '01', 'DIRECT', 2013, 8, '03', 34620.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(357752, '52', '5268', '526877', 'TRAFFIC TECH', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357753, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 8, '03', 11805.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(357754, '52', '5269', '526954', 'AL ROMANSIAH', 32086, '19', 'DIRECT', 2013, 8, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357755, '52', '5269', '526952', 'CHIC & POSH', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357756, '52', '5269', '526917', 'ELGANZA', 31013, '02', 'DIRECT', 2013, 8, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357757, '52', '5269', '526926', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357758, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 8, '03', 920.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(357759, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 8, '03', 89769.40, 19.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357760, '52', '5269', '526954', 'LEMAS EXPRESS', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357761, '52', '5269', '526954', 'LEMAS EXPRESS', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(357762, '52', '5269', '526954', 'LEMAS EXPRESS', 32086, '19', 'DIRECT', 2013, 8, '03', 542.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(357763, '52', '5269', '526954', 'LEMAS EXPRESS', 32094, '19', 'DIRECT', 2013, 8, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357764, '52', '5270', '527031', 'BRUNEL', 31039, '02', 'DIRECT', 2013, 8, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(357765, '52', '5271', '527134', 'AGENCY 222', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357766, '52', '5271', '527134', 'AGENCY 222', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357767, '52', '5271', '527134', 'AL ABLE', 31120, '01', 'DIRECT', 2013, 8, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357768, '52', '5271', '527194', 'AL ETZAN CO.', 32086, '19', 'DIRECT', 2013, 8, '03', 405.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(357769, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31070, '02', 'DIRECT', 2013, 8, '03', 17945.20, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(357770, '52', '5271', '527167', 'ASPIRE KATARA HOSP.', 38018, '01', 'DIRECT', 2013, 8, '03', 3998.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357771, '52', '5271', '527103', 'CHEMSAFE', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357772, '52', '5271', '527103', 'CHEMSAFE', 31054, '02', 'DIRECT', 2013, 8, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357773, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 8, '03', 558.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(357774, '52', '5271', '527190', 'EVENTS BY EXCLUSIVE', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357775, '52', '5271', '527155', 'FMP', 31088, '06', 'ICOM', 2013, 8, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(357776, '52', '5271', '527199', 'I-BIZ', 31062, '01', 'DIRECT', 2013, 8, '03', 1724.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357777, '52', '5271', '527199', 'I-BIZ', 31070, '02', 'DIRECT', 2013, 8, '03', 7986.60, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(357778, '52', '5271', '527199', 'METAL SHADE', 31013, '02', 'DIRECT', 2013, 8, '03', 28348.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357779, '52', '5271', '527128', 'POWERMAN INT\'L', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357780, '52', '5271', '527194', 'QATAR LINE', 32086, '19', 'DIRECT', 2013, 8, '03', 1059.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(357781, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31021, '02', 'DIRECT', 2013, 8, '03', 8449.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357782, '52', '5272', '527202', 'AUGUST SPORTS', 31103, '01', 'DIRECT', 2013, 8, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357783, '52', '5273', '527323', 'EXCELLENCE TRAIN.CEN', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357784, '52', '5273', '527316', 'M.E.S-AIMAT', 31095, '01', 'DIRECT', 2013, 8, '03', 575.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(357785, '52', '5273', '527324', 'OSCAR ACADEMY', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357786, '52', '5273', '527323', 'SH.IBRAHIM AL ANSARI', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357787, '52', '5274', '527412', 'AAMER TEDALLAL TRD.', 32094, '19', 'DIRECT', 2013, 8, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(357788, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31013, '02', 'DIRECT', 2013, 8, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(357789, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357790, '52', '5274', '527411', 'AL AASI', 32094, '19', 'DIRECT', 2013, 8, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357791, '52', '5274', '527412', 'AL AMAYRI ENG.PROJ.', 32094, '19', 'DIRECT', 2013, 8, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(357792, '52', '5274', '527412', 'AL BAIT BAITAK TR.G.', 32094, '19', 'DIRECT', 2013, 8, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(357793, '52', '5274', '527408', 'AL HAMAEM', 31013, '02', 'DIRECT', 2013, 8, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357794, '52', '5274', '527401', 'AL MAHAM AL FANEYA', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357795, '52', '5274', '527403', 'AL TA\'ADHOD GROUP', 37044, '01', 'DIRECT', 2013, 8, '03', 435.50, 3.66, 11, 0.00, 0.00, 0.00, 0.00),
	(357796, '52', '5274', '527406', 'AL WASEETA', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357797, '52', '5274', '527406', 'AL WASEETA', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357798, '52', '5274', '527406', 'AL WASEETA', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357799, '52', '5274', '527411', 'BTC', 32094, '19', 'DIRECT', 2013, 8, '03', 1183.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357800, '52', '5274', '527402', 'EDPC', 32086, '19', 'DIRECT', 2013, 8, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(357801, '52', '5274', '527411', 'ENGINEERS PLUS CONS.', 32094, '19', 'DIRECT', 2013, 8, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357802, '52', '5274', '527408', 'LA CIGALE', 31047, '02', 'DIRECT', 2013, 8, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357803, '52', '5274', '527412', 'MEMAC', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357804, '52', '5274', '527407', 'PANDA', 31013, '02', 'DIRECT', 2013, 8, '03', 37798.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357805, '52', '5274', '527401', 'TMC', 32086, '19', 'DIRECT', 2013, 8, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357806, '52', '5274', '527401', 'TMC', 32094, '19', 'DIRECT', 2013, 8, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(357807, '52', '5274', '527407', 'UCC', 34900, '18', 'DIRECT', 2013, 8, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357808, '52', '5275', '527501', 'DB SOLUTION', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357809, '52', '5275', '527501', 'QATARY CHINESE C', 32086, '19', 'DIRECT', 2013, 8, '03', 2465.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(357810, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 36012, '01', 'DIRECT', 2013, 8, '03', 1125.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357811, '53', '5301', 'G08229', 'GDF SUEZ', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357812, '53', '5301', 'M04340', 'MAERSK OIL', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357813, '53', '5301', 'M04340', 'MAERSK OIL', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357814, '53', '5301', 'M04340', 'MAERSK OIL', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357815, '53', '5301', 'M04340', 'MAERSK OIL', 37019, '01', 'DIRECT', 2013, 8, '03', 8011.50, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(357816, '53', '5301', 'M04340', 'MAERSK OIL', 37028, '01', 'DIRECT', 2013, 8, '03', 8260.80, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(357817, '53', '5301', 'M04340', 'MAERSK OIL', 37036, '01', 'DIRECT', 2013, 8, '03', 7211.70, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(357818, '53', '5301', 'M04340', 'MAERSK OIL', 37044, '01', 'DIRECT', 2013, 8, '03', 31383.30, 96.30, 211, 0.00, 0.00, 0.00, 0.00),
	(357819, '53', '5301', 'N02627', 'NIGP', 31039, '02', 'DIRECT', 2013, 8, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(357820, '53', '5301', 'N02627', 'NIGP', 31062, '01', 'DIRECT', 2013, 8, '03', 3199.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(357821, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 8, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(357822, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 8, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357823, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357824, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(357825, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357826, '53', '5301', 'Q01713', 'QATAR ENERGY CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357827, '53', '5301', 'Q00540', 'QATAR GAS', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357828, '53', '5301', 'Q00540', 'QATAR GAS', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357829, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 8, '03', 8381.20, 1.94, 7, 0.00, 0.00, 0.00, 0.00),
	(357830, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 8, '03', 15570.80, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(357831, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357832, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 8, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357833, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 8, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357834, '53', '5301', 'R04489', 'RASGAS CO.', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357835, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357836, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 8, '03', 8384.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(357837, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357838, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357839, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 8, '03', 8225.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(357840, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 8, '03', 6063.90, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(357841, '53', '5301', 'R04489', 'RASGAS CO.', 34231, '21', 'DIRECT', 2013, 8, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357842, '53', '5301', 'S06858', 'SASOL', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357843, '53', '5301', 'S06858', 'SASOL', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357844, '53', '5301', 'S05908', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 8, '03', 22824.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357845, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 8, '03', 2875.60, 0.98, 14, 0.00, 0.00, 0.00, 0.00),
	(357846, '53', '5303', '530319', 'CARGO NET', 31138, '01', 'DIRECT', 2013, 8, '03', 5080.80, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(357847, '53', '5303', '530320', 'DTDC', 31095, '01', 'DIRECT', 2013, 8, '03', 12521.10, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(357848, '53', '5303', '530320', 'DTDC', 31120, '01', 'DIRECT', 2013, 8, '03', 7861.90, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(357849, '53', '5303', '530320', 'DTDC', 31138, '01', 'DIRECT', 2013, 8, '03', 7253.10, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(357850, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 8, '03', 7783.60, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(357851, '53', '5303', '530320', 'PORTLINES', 31095, '01', 'DIRECT', 2013, 8, '03', 2233.80, 1.02, 17, 0.00, 0.00, 0.00, 0.00),
	(357852, '53', '5303', '530320', 'PORTLINES', 31138, '01', 'DIRECT', 2013, 8, '03', 1378.80, 1.08, 18, 0.00, 0.00, 0.00, 0.00),
	(357853, '53', '5303', 'Q00882', 'Q-POST', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357854, '53', '5303', '530320', 'THE PROFESSIONAL COU', 31138, '01', 'DIRECT', 2013, 8, '03', 602.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(357855, '53', '5304', 'A94486', 'ARGON GLOBAL', 31138, '01', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357856, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 8, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357857, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 8, '03', 41588.40, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(357858, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 8, '03', 53695.10, 5.52, 6, 0.00, 0.00, 0.00, 0.00),
	(357859, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 8, '03', 36872.20, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(357860, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 8, '03', 19649.50, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(357861, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 8, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357862, '53', '5305', '530575', 'OOREDOO', 34231, '21', 'DIRECT', 2013, 8, '03', 11087.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357863, '53', '5305', '530575', 'OOREDOO', 36012, '01', 'DIRECT', 2013, 8, '03', 162577.30, 72.16, 69, 0.00, 0.00, 0.00, 0.00),
	(357864, '53', '5305', '530575', 'OOREDOO', 37019, '01', 'DIRECT', 2013, 8, '03', 1725.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(357865, '53', '5305', '530575', 'OOREDOO', 37028, '01', 'DIRECT', 2013, 8, '03', 16233.90, 90.00, 164, 0.00, 0.00, 0.00, 0.00),
	(357866, '53', '5305', '530575', 'OOREDOO', 37036, '01', 'DIRECT', 2013, 8, '03', 19052.40, 70.03, 123, 0.00, 0.00, 0.00, 0.00),
	(357867, '53', '5305', '530575', 'OOREDOO', 37044, '01', 'DIRECT', 2013, 8, '03', 4634.30, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(357868, '53', '5305', '530575', 'OOREDOO', 37056, '01', 'DIRECT', 2013, 8, '03', 1629.70, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(357869, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 8, '03', 417995.70, 324.95, 1046, 0.00, 0.00, 0.00, 0.00),
	(357870, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357871, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 8, '03', 5097.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(357872, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357873, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357874, '53', '5305', 'V01633', 'VODAFONE', 36012, '01', 'PHD', 2013, 8, '03', 446895.90, 184.72, 214, 0.00, 0.00, 0.00, 0.00),
	(357875, '53', '5305', 'V01633', 'VODAFONE', 38018, '01', 'PHD', 2013, 8, '03', 147084.00, 133.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(357876, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 8, '03', 8589.10, 1.52, 5, 0.00, 0.00, 0.00, 0.00),
	(357877, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 8, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(357878, '53', '5311', '531110', 'MAXPRESS', 31070, '02', 'DIRECT', 2013, 8, '03', 7986.60, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(357879, '53', '5321', '532100', 'GMA', 31103, '01', 'DIRECT', 2013, 8, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357880, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357881, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 8, '03', 31635.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357882, '54', '5401', 'A00652', 'ARAB BANK', 31054, '02', 'MINDSHARE', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357883, '54', '5401', 'A00664', 'ARAB JRD INV BK', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357884, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 49775.20, 8.71, 11, 0.00, 0.00, 0.00, 0.00),
	(357885, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 21807.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357886, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357887, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 36012, '01', 'DIRECT', 2013, 8, '03', 74296.20, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(357888, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 8, '03', 25105.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357889, '54', '5401', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357890, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 14910.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357891, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 10487.50, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(357892, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357893, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 8, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(357894, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 8, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(357895, '54', '5401', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 8, '03', 16.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357896, '54', '5401', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 8, '03', 5.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357897, '54', '5401', 'D00261', 'DOHA BANK', 31138, '01', 'DIRECT', 2013, 8, '03', 5.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357898, '54', '5401', 'D00261', 'DOHA BANK', 36012, '01', 'DIRECT', 2013, 8, '03', 4502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357899, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 8, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(357900, '54', '5401', 'Q00207', 'QATAR CENTRAL B.', 36012, '01', 'DIRECT', 2013, 8, '03', 38273.80, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(357901, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357902, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357903, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 8, '03', 48469.00, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(357904, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 8, '03', 61216.30, 7.52, 7, 0.00, 0.00, 0.00, 0.00),
	(357905, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 8, '03', 47219.90, 6.76, 6, 0.00, 0.00, 0.00, 0.00),
	(357906, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357907, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 8, '03', 39132.00, 5.76, 5, 0.00, 0.00, 0.00, 0.00),
	(357908, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 8, '03', 40835.60, 5.76, 5, 0.00, 0.00, 0.00, 0.00),
	(357909, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 8, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357910, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357911, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 36012, '01', 'MAC DDB', 2013, 8, '03', 45028.50, 21.42, 15, 0.00, 0.00, 0.00, 0.00),
	(357912, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 8, '03', 4568.60, 12.91, 31, 0.00, 0.00, 0.00, 0.00),
	(357913, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 8, '03', 3505.80, 13.99, 34, 0.00, 0.00, 0.00, 0.00),
	(357914, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 8, '03', 28074.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357915, '54', '5401', 'S00647', 'STANDARD CHARTERE', 31054, '02', 'OMD', 2013, 8, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357916, '54', '5401', 'S06683', 'STATE B.TRVENCOR', 31095, '01', 'DIRECT', 2013, 8, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357917, '54', '5401', 'S00663', 'STATE BANK INDIA', 31039, '02', 'DIRECT', 2013, 8, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(357918, '54', '5401', 'U00090', 'UNITED BANK LTD.', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357919, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357920, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 8, '03', 13743.30, 4.68, 30, 0.00, 0.00, 0.00, 0.00),
	(357921, '54', '5403', 'A91234', 'AL JAZEERA EXCH.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357922, '54', '5403', 'A91234', 'AL JAZEERA EXCH.', 32086, '19', 'DIRECT', 2013, 8, '03', 6590.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357923, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 8, '03', 13379.30, 4.40, 50, 0.00, 0.00, 0.00, 0.00),
	(357924, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 8, '03', 11077.50, 3.20, 32, 0.00, 0.00, 0.00, 0.00),
	(357925, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 8, '03', 4108.30, 3.05, 16, 0.00, 0.00, 0.00, 0.00),
	(357926, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 8, '03', 4672.90, 2.16, 30, 0.00, 0.00, 0.00, 0.00),
	(357927, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31138, '01', 'DIRECT', 2013, 8, '03', 7977.00, 3.82, 43, 0.00, 0.00, 0.00, 0.00),
	(357928, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 8, '03', 170091.00, 36.00, 18, 0.00, 0.00, 0.00, 0.00),
	(357929, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 8, '03', 32792.90, 8.94, 30, 0.00, 0.00, 0.00, 0.00),
	(357930, '54', '5403', 'C03587', 'CITY EXCHANGE', 31120, '01', 'DIRECT', 2013, 8, '03', 32804.50, 12.04, 30, 0.00, 0.00, 0.00, 0.00),
	(357931, '54', '5403', 'C03587', 'CITY EXCHANGE', 31138, '01', 'DIRECT', 2013, 8, '03', 26040.60, 10.72, 28, 0.00, 0.00, 0.00, 0.00),
	(357932, '54', '5403', 'E00010', 'EASTERN EXCHANGE', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357933, '54', '5403', 'G01294', 'GULF EXCH.CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357934, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31095, '01', 'DIRECT', 2013, 8, '03', 20401.60, 6.96, 29, 0.00, 0.00, 0.00, 0.00),
	(357935, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31120, '01', 'DIRECT', 2013, 8, '03', 6967.20, 3.64, 16, 0.00, 0.00, 0.00, 0.00),
	(357936, '54', '5403', 'L01370', 'LARI EXCHANGE', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357937, '54', '5403', '540346', 'LULU EXCHANGE', 31103, '01', 'DIRECT', 2013, 8, '03', 1643.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(357938, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 8, '03', 5956.60, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(357939, '54', '5403', 'T01731', 'TRUST EXCHANGE C', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357940, '54', '5403', 'U00420', 'UAE EXCHANGE', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357941, '54', '5403', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357942, '54', '5403', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 8, '03', 3779.60, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(357943, '54', '5403', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 8, '03', 682.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(357944, '54', '5403', 'U00420', 'UAE EXCHANGE', 31138, '01', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357945, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357946, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(357947, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357948, '54', '5405', '540555', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 8, '03', 6572.50, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(357949, '54', '5405', '540555', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 8, '03', 11830.80, 1.74, 24, 0.00, 0.00, 0.00, 0.00),
	(357950, '54', '5405', '540555', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 8, '03', 6309.60, 1.20, 24, 0.00, 0.00, 0.00, 0.00),
	(357951, '54', '5405', '540555', 'AL KHALIJI', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357952, '54', '5405', '540558', 'ALINMA BANK', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357953, '54', '5405', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 8, '03', 1227.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(357954, '54', '5405', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 953.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357955, '54', '5405', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 1314.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(357956, '54', '5405', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 969.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(357957, '54', '5405', 'D00261', 'DOHA BANK', 31070, '02', 'DIRECT', 2013, 8, '03', 898.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(357958, '54', '5405', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 8, '03', 3081.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357959, '54', '5405', 'D00261', 'DOHA BANK', 31138, '01', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357960, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 8, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357961, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357962, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 8, '03', 16740.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357963, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 8, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(357964, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357965, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34827, '14', 'MAC DDB', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357966, '54', '5405', 'Q00008', 'QATAR NAT\'L BANK', 34884, '18', 'MAC DDB', 2013, 8, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357967, '54', '5405', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 8, '03', 68802.00, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(357968, '54', '5408', '540883', 'ALPARI', 34900, '18', 'DIRECT', 2013, 8, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357969, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357970, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357971, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357972, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31062, '01', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357973, '54', '5409', '540930', 'FIRST INVESTOR', 31021, '02', 'DIRECT', 2013, 8, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(357974, '54', '5409', '540930', 'FIRST INVESTOR', 31039, '02', 'DIRECT', 2013, 8, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(357975, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31021, '02', 'DIRECT', 2013, 8, '03', 10583.30, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(357976, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 8, '03', 4012.50, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(357977, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(357978, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 8545.60, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(357979, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 5258.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(357980, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 8, '03', 271.10, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(357981, '54', '5415', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357982, '54', '5415', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 3812.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(357983, '54', '5415', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 5258.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(357984, '54', '5415', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 2585.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(357985, '54', '5415', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 8, '03', 2497.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(357986, '54', '5415', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 8, '03', 41085.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(357987, '54', '5415', 'I06387', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 8, '03', 27189.50, 1.25, 8, 0.00, 0.00, 0.00, 0.00),
	(357988, '54', '5415', 'I06387', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 8, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357989, '54', '5416', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 2629.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(357990, '54', '5416', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357991, '54', '5417', 'A35011', 'AMWAL', 31013, '02', 'DIRECT', 2013, 8, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357992, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 8, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(357993, '54', '5417', 'A35011', 'AMWAL', 31070, '02', 'DIRECT', 2013, 8, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357994, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357995, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(357996, '54', '5417', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357997, '54', '5417', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(357998, '54', '5417', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(357999, '54', '5417', '541753', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 8, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(358000, '54', '5417', '541753', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 8, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(358001, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358002, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358003, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358004, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358005, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 8, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(358006, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 8, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(358007, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358008, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 8, '03', 20849.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(358009, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 8, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(358010, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 8, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358011, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358012, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 10435.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358013, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358014, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358015, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358016, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358017, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 16773.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358018, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358019, '54', '5421', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 1270.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(358020, '54', '5421', '542116', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358021, '54', '5421', '542116', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 8, '03', 8194.40, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(358022, '54', '5421', '542116', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358023, '54', '5428', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 8, '03', 19326.30, 1.05, 7, 0.00, 0.00, 0.00, 0.00),
	(358024, '54', '5429', 'D08583', 'DLALA HOLDING', 31047, '02', 'DIRECT', 2013, 8, '03', 9893.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358025, '54', '5429', 'H04229', 'HBM', 31021, '02', 'DIRECT', 2013, 8, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358026, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31047, '02', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358027, '54', '5429', 'Q01315', 'QATAR OMAN INV.', 31054, '02', 'DIRECT', 2013, 8, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358028, '54', '5429', 'S15802', 'SALAM INT\'L', 31013, '02', 'DIRECT', 2013, 8, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358029, '54', '5429', 'S15802', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358030, '54', '5429', 'S15802', 'SALAM INT\'L', 31039, '02', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358031, '54', '5429', 'S15802', 'SALAM INT\'L', 31054, '02', 'DIRECT', 2013, 8, '03', 13037.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358032, '54', '5429', 'S15802', 'SALAM INT\'L', 34884, '18', 'DIRECT', 2013, 8, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358033, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 31088, '06', 'DIRECT', 2013, 8, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358034, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 8, '03', 21541.90, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(358035, '54', '5430', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358036, '54', '5430', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358037, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 8, '03', 32379.40, 4.83, 23, 0.00, 0.00, 0.00, 0.00),
	(358038, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 8, '03', 52797.80, 2.41, 25, 0.00, 0.00, 0.00, 0.00),
	(358039, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 8, '03', 26886.90, 1.98, 24, 0.00, 0.00, 0.00, 0.00),
	(358040, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 36012, '01', 'DIRECT', 2013, 8, '03', 61913.50, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(358041, '54', '5430', 'J02082', 'J.P.MORGAN', 31062, '01', 'DIRECT', 2013, 8, '03', 6343.50, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(358042, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358043, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358044, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 8, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358045, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358046, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 8, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358047, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358048, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358049, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 8, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358050, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34835, '18', 'DIRECT', 2013, 8, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358051, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 8, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(358052, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 8, '03', 13760.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(358053, '54', '5431', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358054, '54', '5431', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358055, '54', '5431', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358056, '54', '5431', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358057, '54', '5431', 'M06595', 'MONEY GRAM', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358058, '54', '5431', 'M06595', 'MONEY GRAM', 31062, '01', 'DIRECT', 2013, 8, '03', 14683.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358059, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 8, '03', 1621.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(358060, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 8, '03', 2738.50, 2.05, 7, 0.00, 0.00, 0.00, 0.00),
	(358061, '54', '5431', 'M06595', 'MONEY GRAM', 31138, '01', 'DIRECT', 2013, 8, '03', 4979.20, 1.27, 10, 0.00, 0.00, 0.00, 0.00),
	(358062, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 8, '03', 356.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(358063, '54', '5431', 'U00420', 'UAE EXCHANGE', 31070, '02', 'DIRECT', 2013, 8, '03', 1774.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(358064, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 8, '03', 19702.80, 6.49, 28, 0.00, 0.00, 0.00, 0.00),
	(358065, '54', '5431', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 8, '03', 2875.30, 0.88, 17, 0.00, 0.00, 0.00, 0.00),
	(358066, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 8, '03', 919.20, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(358067, '54', '5431', 'U00420', 'UAE EXCHANGE', 31138, '01', 'DIRECT', 2013, 8, '03', 10802.50, 6.67, 29, 0.00, 0.00, 0.00, 0.00),
	(358068, '54', '5431', 'U00420', 'UAE EXCHANGE', 32094, '19', 'DIRECT', 2013, 8, '03', 591.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(358069, '54', '5431', 'W00592', 'WESTERN UNION', 31095, '01', 'DIRECT', 2013, 8, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358070, '54', '5431', 'W00592', 'WESTERN UNION', 31120, '01', 'DIRECT', 2013, 8, '03', 2054.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358071, '54', '5438', 'V00113', 'VISA', 34231, '21', 'OMD', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358072, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358073, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358074, '54', '5442', 'B13989', 'BARWA BANK', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358075, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 8, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358076, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 8, '03', 6608.90, 1.18, 7, 0.00, 0.00, 0.00, 0.00),
	(358077, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 8, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358078, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 8, '03', 936.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(358079, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 8, '03', 1610.30, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(358080, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 8, '03', 19452.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(358081, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358082, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 8, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358083, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 8, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358084, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 8, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358085, '54', '5444', '544467', 'AL MADAR HOLD.', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358086, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358087, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 31088, '06', 'AL TAWASOL ALHADEF', 2013, 8, '03', 20837.30, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(358088, '54', '5444', 'Z02121', 'ZAD HOLDING', 31021, '02', 'DIRECT', 2013, 8, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358089, '54', '5444', 'Z02121', 'ZAD HOLDING', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358090, '54', '5446', '544600', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358091, '54', '5449', '544916', 'ICQ', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358092, '54', '5449', '544915', 'QATAR FIRST BANK', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358093, '54', '5449', '544915', 'QATAR FIRST BANK', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358094, '54', '5451', '545102', 'EL TELWANY CO.R.E.I.', 31047, '02', 'DIRECT', 2013, 8, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(358095, '54', '5451', '545101', 'KHALEEJI 17', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358096, '54', '5451', '545101', 'MACKEEN HOLDING', 31047, '02', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358097, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 8, '03', 47765.70, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(358098, '55', '5501', 'E06681', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 8, '03', 2530.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(358099, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 36012, '01', 'DIRECT', 2013, 8, '03', 98409.40, 31.32, 102, 0.00, 0.00, 0.00, 0.00),
	(358100, '55', '5501', 'T09579', 'TARSHEED', 36012, '01', 'DIRECT', 2013, 8, '03', 356027.80, 152.43, 100, 0.00, 0.00, 0.00, 0.00),
	(358101, '55', '5501', 'T05550', 'TEASER AD', 36012, '01', 'DIRECT', 2013, 8, '03', 246536.50, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(358102, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 36012, '01', 'DIRECT', 2013, 8, '03', 5252.80, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(358103, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 8, '03', 1700260.40, 359.98, 306, 0.00, 0.00, 0.00, 0.00),
	(358104, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 8, '03', 2571957.40, 515.43, 504, 0.00, 0.00, 0.00, 0.00),
	(358105, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 8, '03', 705663.60, 177.67, 469, 0.00, 0.00, 0.00, 0.00),
	(358106, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 8, '03', 2217037.30, 930.71, 725, 0.00, 0.00, 0.00, 0.00),
	(358107, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 8, '03', 559977.80, 213.07, 164, 0.00, 0.00, 0.00, 0.00),
	(358108, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 8, '03', 304180.70, 401.35, 382, 0.00, 0.00, 0.00, 0.00),
	(358109, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 8, '03', 472115.50, 126.77, 76, 0.00, 0.00, 0.00, 0.00),
	(358110, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 8, '03', 80999.20, 27.38, 38, 0.00, 0.00, 0.00, 0.00),
	(358111, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 8, '03', 514.90, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(358112, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 8, '03', 42454.50, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(358113, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 8, '03', 241.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(358114, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31138, '01', 'DIRECT', 2013, 8, '03', 961.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358115, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 8, '03', 105719.00, 48.45, 141, 0.00, 0.00, 0.00, 0.00),
	(358116, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32094, '19', 'DIRECT', 2013, 8, '03', 32835.40, 6.81, 50, 0.00, 0.00, 0.00, 0.00),
	(358117, '55', '5506', 'A00236', 'AL FARDAN', 34496, '13', 'DIRECT', 2013, 8, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358118, '55', '5506', 'A28469', 'AL JABER GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358119, '55', '5506', 'A28469', 'AL JABER GROUP', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358120, '55', '5506', 'A22111', 'AL SULAIMAN', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358121, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 8, '03', 262.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(358122, '55', '5506', 'B04582', 'BUZWAIR', 31054, '02', 'DIRECT', 2013, 8, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358123, '55', '5506', 'G03453', 'GHANIM AL THANI', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358124, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 8, '03', 1062.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358125, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 8, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358126, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 8, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358127, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 8, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358128, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 8, '03', 1095.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358129, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 8, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358130, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 8, '03', 723.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358131, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 31088, '06', 'DIRECT', 2013, 8, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(358132, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 8, '03', 1980.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(358133, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 8, '03', 1972.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(358134, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 8, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358135, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 8, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358136, '55', '5508', 'Q01042', 'QAFAC', 31047, '02', 'DIRECT', 2013, 8, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358137, '55', '5508', 'Q01042', 'QAFAC', 31054, '02', 'DIRECT', 2013, 8, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358138, '55', '5508', 'Q01042', 'QAFAC', 31062, '01', 'DIRECT', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358139, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 8, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358140, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 8, '03', 2777.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(358141, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31062, '01', 'DIRECT', 2013, 8, '03', 1106.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358142, '55', '5508', 'Q01822', 'QATAR START LGE.', 31013, '02', 'DIRECT', 2013, 8, '03', 6261.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(358143, '55', '5508', 'Q01822', 'QATAR START LGE.', 31021, '02', 'DIRECT', 2013, 8, '03', 6113.40, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(358144, '55', '5508', 'Q01822', 'QATAR START LGE.', 31039, '02', 'DIRECT', 2013, 8, '03', 6705.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(358145, '55', '5508', 'Q01822', 'QATAR START LGE.', 31047, '02', 'DIRECT', 2013, 8, '03', 7707.00, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(358146, '55', '5508', 'Q01822', 'QATAR START LGE.', 31054, '02', 'DIRECT', 2013, 8, '03', 5478.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(358147, '55', '5508', 'Q01822', 'QATAR START LGE.', 31062, '01', 'DIRECT', 2013, 8, '03', 6507.60, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(358148, '55', '5508', 'Q01822', 'QATAR START LGE.', 31070, '02', 'DIRECT', 2013, 8, '03', 3919.10, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(358149, '55', '5508', 'R04289', 'REPUBLIC OF YEMN', 31088, '06', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358150, '55', '5508', 'S21507', 'SEEF', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358151, '55', '5508', 'S21507', 'SEEF', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358152, '55', '5508', 'S21507', 'SEEF', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358153, '55', '5508', 'S21507', 'SEEF', 31062, '01', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358154, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31047, '02', 'OMD', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358155, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31062, '01', 'OMD', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358156, '55', '5511', 'U01090', 'UNICON', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358157, '55', '5517', 'A26814', 'AL DARWISH ENG.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358158, '55', '5517', 'A00415', 'AL RAWABI', 31138, '01', 'DIRECT', 2013, 8, '03', 2432.20, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358159, '55', '5517', 'H04047', 'HASSAN ALI BIN A', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358160, '55', '5517', 'L04309', 'LANDMARK GROUP', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358161, '55', '5517', 'Q01063', 'QATAR REINFORCE.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358162, '55', '5517', 'Q01170', 'QNIE', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358163, '55', '5517', 'S16441', 'SPECIALIZED O.S.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358164, '55', '5517', 'S16441', 'SPECIALIZED O.S.', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358165, '55', '5517', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358166, '55', '5518', 'A35657', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358167, '55', '5518', 'A35657', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 8, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358168, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358169, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358170, '55', '5518', 'Q01051', 'QATAR ED.S.S.D.E', 36012, '01', 'PHD', 2013, 8, '03', 5252.80, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(358171, '55', '5518', 'T05749', 'TALEB GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358172, '55', '5520', 'A28867', 'ABU ADEL TRD.CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358173, '55', '5520', 'A30601', 'AL DARWISH UNITD', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358174, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358175, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358176, '55', '5520', 'A03808', 'AL MUFTAH GROUP', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358177, '55', '5520', 'B11619', 'BUNDUQ/UPD', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358178, '55', '5520', 'H05016', 'HOW UNITED S.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358179, '55', '5520', 'O05244', 'OXY', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358180, '55', '5520', 'O05244', 'OXY', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358181, '55', '5520', 'O05244', 'OXY', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358182, '55', '5520', 'P04351', 'PORSCHE', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358183, '55', '5521', 'B04450', 'BUGSHAN', 31088, '06', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358184, '55', '5521', 'R05824', 'RED CRESCENT SOC', 37044, '01', 'DIRECT', 2013, 8, '03', 2300.70, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(358185, '55', '5522', 'B10389', 'BASF AKTIENGESE.', 31013, '02', 'DIRECT', 2013, 8, '03', 1380.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358186, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358187, '55', '5523', 'N01219', 'NEW INDIA ASS.', 31138, '01', 'DIRECT', 2013, 8, '03', 2760.80, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(358188, '55', '5524', 'S14740', 'SAUDI OGER LTD.', 31088, '06', 'OMD', 2013, 8, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358189, '55', '5529', 'M84051', 'MERCH', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358190, '55', '5532', 'A91805', 'AL NAHLA GROUP', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358191, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358192, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358193, '55', '5534', 'O40030', 'OBAYASHI', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358194, '55', '5539', '553962', 'EXBLOWRA TRD.&CO', 31039, '02', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358195, '55', '5539', '553993', 'INDOMIE', 31039, '02', 'MINDSHARE', 2013, 8, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358196, '55', '5539', '553980', 'MIDMAC', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358197, '55', '5539', 'Q02012', 'QATAR PRIMARY M.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358198, '55', '5539', '553993', 'TASWEEQ', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358199, '55', '5539', '553993', 'TASWEEQ', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358200, '55', '5540', '554079', 'AL RAYYAN', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358201, '55', '5540', '554079', 'AL RAYYAN', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358202, '55', '5540', '554079', 'AL RAYYAN', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358203, '55', '5540', '554079', 'AL RAYYAN', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358204, '55', '5540', '554078', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 8, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358205, '55', '5540', '554078', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 8, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358206, '55', '5540', '554078', 'KATARA V.CULTUR.', 31047, '02', 'DIRECT', 2013, 8, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(358207, '55', '5540', '554078', 'KATARA V.CULTUR.', 31062, '01', 'DIRECT', 2013, 8, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(358208, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 8, '03', 88670.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(358209, '55', '5543', '554340', 'QATAR TOURISM A.', 36012, '01', 'A.M.C', 2013, 8, '03', 168602.90, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(358210, '55', '5546', '554601', 'AAMAL', 36012, '01', 'DIRECT', 2013, 8, '03', 55533.30, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(358211, '55', '5547', '554744', 'OTSUKA PHARM', 31021, '02', 'DIRECT', 2013, 8, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358212, '55', '5547', '554744', 'OTSUKA PHARM', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358213, '55', '5547', '554759', 'S.P.A. BULGARI', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358214, '55', '5547', '554759', 'S.P.A. BULGARI', 31062, '01', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358215, '55', '5548', '554890', 'AL TAYSEER CO.', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358216, '55', '5548', '554853', 'QATAR QUARRIES&B', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358217, '55', '5549', '554905', 'AL QAYED HOLD.GR', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358218, '55', '5549', '554957', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 8, '03', 13256.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358219, '55', '5549', '554957', 'AL RAIL', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358220, '55', '5549', '554957', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 8, '03', 12804.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358221, '55', '5549', '554957', 'AL RAIL', 31062, '01', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358222, '55', '5549', '554984', 'JAIDAH HOLDINGS', 31062, '01', 'DIRECT', 2013, 8, '03', 76.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358223, '55', '5549', '554973', 'NAJM AL JANOOB', 32094, '19', 'DIRECT', 2013, 8, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(358224, '55', '5551', '555139', 'AL BADI', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358225, '55', '5551', '555139', 'AL BADI', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358226, '55', '5551', '555110', 'JAIDAH FAMILY', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358228, '55', '5554', '555426', 'AL GHARERI', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358229, '55', '5554', '555446', 'AL SHARQI EXCH.EST.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358230, '55', '5554', '555427', 'S&B', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358231, '55', '5555', '555562', 'AL JABER HOLDING CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358232, '55', '5555', '555558', 'AL RIYADH COMPANY', 31088, '06', 'DIRECT', 2013, 8, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(358233, '55', '5555', '555567', 'AL ROKON AL KHAMS', 31021, '02', 'DIRECT', 2013, 8, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358234, '55', '5555', '555501', 'CEC', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358235, '55', '5558', '555802', 'CAPITAL', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358236, '55', '5558', '555836', 'ITI GROUP', 31120, '01', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358237, '55', '5558', '555801', 'JASSIM BIN KHALED', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358238, '55', '5558', '555802', 'OTE', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358239, '55', '5559', '555954', 'AL MADINA AL MONAWAR', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358240, '55', '5563', '556329', 'HI CLASS DESIGNER', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358241, '56', '5602', 'A27723', 'AL DAWA ISLAMIA', 36012, '01', 'DIRECT', 2013, 8, '03', 195869.20, 80.24, 113, 0.00, 0.00, 0.00, 0.00),
	(358242, '56', '5602', 'A95540', 'AWQAF', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358243, '56', '5602', 'A95540', 'AWQAF', 36012, '01', 'DIRECT', 2013, 8, '03', 45028.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(358244, '56', '5602', 'A95540', 'AWQAF', 37019, '01', 'DIRECT', 2013, 8, '03', 2875.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(358245, '56', '5602', 'A95540', 'AWQAF', 37036, '01', 'DIRECT', 2013, 8, '03', 2218.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(358246, '56', '5602', 'A95540', 'AWQAF', 37044, '01', 'DIRECT', 2013, 8, '03', 5943.60, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(358247, '56', '5602', 'E04550', 'EID CHARITY', 31013, '02', 'DIRECT', 2013, 8, '03', 18888.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(358248, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 8, '03', 113878.90, 22.22, 24, 0.00, 0.00, 0.00, 0.00),
	(358249, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358250, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31021, '02', 'DIRECT', 2013, 8, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358251, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31047, '02', 'DIRECT', 2013, 8, '03', 13593.50, 2.68, 10, 0.00, 0.00, 0.00, 0.00),
	(358252, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 8, '03', 7332.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358253, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 8, '03', 4122.10, 12.66, 38, 0.00, 0.00, 0.00, 0.00),
	(358254, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37036, '01', 'DIRECT', 2013, 8, '03', 5390.30, 19.33, 56, 0.00, 0.00, 0.00, 0.00),
	(358255, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 8, '03', 5442.30, 22.33, 70, 0.00, 0.00, 0.00, 0.00),
	(358256, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 38018, '01', 'DIRECT', 2013, 8, '03', 14160.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(358257, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31013, '02', 'DIRECT', 2013, 8, '03', 80320.20, 16.00, 14, 0.00, 0.00, 0.00, 0.00),
	(358258, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31021, '02', 'DIRECT', 2013, 8, '03', 39769.80, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358259, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358260, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 8, '03', 95604.10, 19.00, 17, 0.00, 0.00, 0.00, 0.00),
	(358261, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31054, '02', 'DIRECT', 2013, 8, '03', 60123.40, 10.94, 11, 0.00, 0.00, 0.00, 0.00),
	(358262, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358263, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 36012, '01', 'DIRECT', 2013, 8, '03', 92307.40, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(358264, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358265, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 8, '03', 11599.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358266, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358267, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 8, '03', 5458.70, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(358268, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358269, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 36012, '01', 'DIRECT', 2013, 8, '03', 258908.40, 119.12, 107, 0.00, 0.00, 0.00, 0.00),
	(358270, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 38018, '01', 'DIRECT', 2013, 8, '03', 13007.40, 6.10, 44, 0.00, 0.00, 0.00, 0.00),
	(358271, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 8, '03', 76271.80, 15.45, 18, 0.00, 0.00, 0.00, 0.00),
	(358272, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 8, '03', 47668.90, 8.68, 11, 0.00, 0.00, 0.00, 0.00),
	(358273, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 8, '03', 171640.90, 33.45, 36, 0.00, 0.00, 0.00, 0.00),
	(358274, '56', '5602', 'R09052', 'RAF', 36012, '01', 'DIRECT', 2013, 8, '03', 82176.50, 36.50, 23, 0.00, 0.00, 0.00, 0.00),
	(358275, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37019, '01', 'DIRECT', 2013, 8, '03', 2054.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(358276, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37036, '01', 'DIRECT', 2013, 8, '03', 3514.10, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(358277, '56', '5602', 'R01508', 'RED CRESENT SOC.', 38018, '01', 'DIRECT', 2013, 8, '03', 16023.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(358278, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358279, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358280, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358281, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358282, '56', '5602', '560293', 'TAYF', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358283, '56', '5602', 'Z01303', 'ZAKAT FUND', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358284, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 8, '03', 31879.40, 1.78, 33, 0.00, 0.00, 0.00, 0.00),
	(358285, '56', '5602', 'Z01303', 'ZAKAT FUND', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358286, '56', '5602', 'Z01303', 'ZAKAT FUND', 36012, '01', 'DIRECT', 2013, 8, '03', 124952.70, 61.42, 37, 0.00, 0.00, 0.00, 0.00),
	(358287, '56', '5602', 'Z01303', 'ZAKAT FUND', 38018, '01', 'DIRECT', 2013, 8, '03', 14319.10, 2.70, 18, 0.00, 0.00, 0.00, 0.00),
	(358288, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 8, '03', 9317.70, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(358289, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358290, '56', '5604', '560425', 'AL HAMRA MARINA', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358291, '56', '5604', '560477', 'AL KHARAITIYAT SPO.C', 31047, '02', 'DIRECT', 2013, 8, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358292, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 8, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358293, '56', '5604', 'A38123', 'AL SADD SPORTS C', 31054, '02', 'DIRECT', 2013, 8, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358294, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 8, '03', 1027.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358295, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37019, '01', 'DIRECT', 2013, 8, '03', 1848.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(358296, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37036, '01', 'DIRECT', 2013, 8, '03', 1848.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(358297, '56', '5606', '560677', 'SHK.THANI B.ABD.', 37044, '01', 'DIRECT', 2013, 8, '03', 1150.30, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(358298, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31013, '02', 'DIRECT', 2013, 8, '03', 17178.70, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(358299, '56', '5608', '560817', 'BAITHUZZAKATH KERALA', 31095, '01', 'DIRECT', 2013, 8, '03', 690.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(358300, '56', '5608', '560819', 'QATAR CHARITY', 37019, '01', 'DIRECT', 2013, 8, '03', 1629.70, 5.83, 10, 0.00, 0.00, 0.00, 0.00),
	(358301, '56', '5608', '560819', 'QATAR CHARITY', 37036, '01', 'DIRECT', 2013, 8, '03', 1462.60, 6.41, 11, 0.00, 0.00, 0.00, 0.00),
	(358302, '56', '5608', '560819', 'QATAR CHARITY', 37044, '01', 'DIRECT', 2013, 8, '03', 8400.40, 16.00, 36, 0.00, 0.00, 0.00, 0.00),
	(358303, '56', '5608', '560819', 'QATAR CHARITY', 38018, '01', 'DIRECT', 2013, 8, '03', 31498.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(358304, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31021, '02', 'DIRECT', 2013, 8, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358305, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31047, '02', 'DIRECT', 2013, 8, '03', 2744.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358306, '56', '5608', '560819', 'SOS CHILD.VILLAGES', 34900, '18', 'DIRECT', 2013, 8, '03', 8997.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358307, '56', '5610', '561002', 'ABDULLA FOUAD', 31088, '06', 'DIRECT', 2013, 8, '03', 690.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(358308, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358309, '56', '5611', '561104', 'AL RAIL', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358310, '56', '5611', '561104', 'AL RAIL', 31062, '01', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358311, '56', '5611', '561100', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358312, '56', '5611', '561100', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 8, '03', 6567.80, 1.72, 5, 0.00, 0.00, 0.00, 0.00),
	(358313, '56', '5611', '561100', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 8, '03', 5587.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(358314, '56', '5611', '561100', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 8, '03', 7756.40, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(358315, '56', '5611', '561100', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 8, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358316, '56', '5611', '561100', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 8, '03', 5483.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(358317, '56', '5611', '561100', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 8, '03', 2465.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358318, '56', '5611', '561100', 'ASHGHAL', 34512, '23', 'DIRECT', 2013, 8, '03', 5423.20, 1.76, 1, 0.00, 0.00, 0.00, 0.00),
	(358319, '56', '5611', '561101', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358320, '56', '5611', '561101', 'ASPIRE ZONE', 37019, '01', 'DIRECT', 2013, 8, '03', 5751.90, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(358321, '56', '5611', '561101', 'ASPIRE ZONE', 37028, '01', 'DIRECT', 2013, 8, '03', 2744.40, 12.00, 26, 0.00, 0.00, 0.00, 0.00),
	(358322, '56', '5611', '561101', 'ASPIRE ZONE', 37036, '01', 'DIRECT', 2013, 8, '03', 4223.50, 13.33, 28, 0.00, 0.00, 0.00, 0.00),
	(358323, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358324, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31070, '02', 'DIRECT', 2013, 8, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(358325, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31095, '01', 'DIRECT', 2013, 8, '03', 1273.50, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(358326, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31138, '01', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358327, '56', '5611', '561100', 'CIVIL AVIATION', 31013, '02', 'DIRECT', 2013, 8, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358328, '56', '5611', '561100', 'CIVIL AVIATION', 31021, '02', 'DIRECT', 2013, 8, '03', 1106.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358329, '56', '5611', '561100', 'CIVIL AVIATION', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358330, '56', '5611', '561100', 'CIVIL AVIATION', 31054, '02', 'DIRECT', 2013, 8, '03', 1095.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358331, '56', '5611', '561101', 'ENTERPRISE QATAR', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358332, '56', '5611', '561101', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358333, '56', '5611', '561101', 'ENTERPRISE QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358334, '56', '5611', '561101', 'ENTERPRISE QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358335, '56', '5611', '561101', 'ENTERPRISE QATAR', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358336, '56', '5611', '561104', 'GABON', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358337, '56', '5611', '561102', 'GCC-CRIM.I.C.T.C.D.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358341, '56', '5611', '561101', 'GULF DRILLING I.', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358343, '56', '5611', '561101', 'GULF DRILLING I.', 31062, '01', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358344, '56', '5611', '561101', 'GULF DRILLING I.', 31070, '02', 'DIRECT', 2013, 8, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358345, '56', '5611', '561103', 'HUMAN WELFARE FOUND', 31095, '01', 'DIRECT', 2013, 8, '03', 2760.90, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(358346, '56', '5611', '561101', 'MANNAI CORP', 31021, '02', 'DIRECT', 2013, 8, '03', 8449.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358347, '56', '5611', '561101', 'MANNAI CORP', 31039, '02', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358348, '56', '5611', '561101', 'MANNAI CORP', 31047, '02', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358349, '56', '5611', '561102', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358350, '56', '5611', '561102', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358351, '56', '5611', '561102', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358352, '56', '5611', '561102', 'NAKILAT', 31070, '02', 'DIRECT', 2013, 8, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358353, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358354, '56', '5611', '561100', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 8, '03', 20588.60, 5.75, 14, 0.00, 0.00, 0.00, 0.00),
	(358355, '56', '5611', '561100', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 8, '03', 36775.80, 5.66, 15, 0.00, 0.00, 0.00, 0.00),
	(358356, '56', '5611', '561100', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 8, '03', 23752.20, 5.90, 15, 0.00, 0.00, 0.00, 0.00),
	(358357, '56', '5611', '561100', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 8, '03', 40848.30, 7.14, 16, 0.00, 0.00, 0.00, 0.00),
	(358358, '56', '5611', '561100', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 8, '03', 38271.90, 6.96, 14, 0.00, 0.00, 0.00, 0.00),
	(358359, '56', '5611', '561100', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 8, '03', 20089.70, 4.98, 14, 0.00, 0.00, 0.00, 0.00),
	(358360, '56', '5611', '561100', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 8, '03', 17897.80, 4.59, 24, 0.00, 0.00, 0.00, 0.00),
	(358361, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358362, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358363, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 8, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358364, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 8, '03', 3377.10, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(358365, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37036, '01', 'DIRECT', 2013, 8, '03', 3544.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(358366, '56', '5611', '561101', 'QATAR OLYMPIC', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358367, '56', '5611', '561101', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 8, '03', 66393.30, 511.50, 660, 0.00, 0.00, 0.00, 0.00),
	(358368, '56', '5611', '561103', 'QATAR VINYL CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(358369, '56', '5611', '561103', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 8, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(358370, '56', '5611', '561102', 'SASCO GROUP', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358371, '56', '5611', '561103', 'SOCIAL SECURITY SYS.', 31103, '01', 'DIRECT', 2013, 8, '03', 613.50, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(358372, '56', '5611', '561100', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 8, '03', 5039.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(358373, '56', '5611', '561100', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 8, '03', 10006.90, 0.68, 19, 0.00, 0.00, 0.00, 0.00),
	(358374, '56', '5611', '561103', 'TRAGS ENG.', 34512, '23', 'DIRECT', 2013, 8, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(358375, '56', '5611', '561103', 'WAYANAD MUSLIM ORPHA', 31095, '01', 'DIRECT', 2013, 8, '03', 484.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358376, '56', '5611', '561103', 'WAYANAD MUSLIM ORPHA', 31138, '01', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358377, '57', '5701', '570110', 'PIONEER LIFE INC', 31103, '01', 'DIRECT', 2013, 8, '03', 304.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(358378, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31013, '02', 'DIRECT', 2013, 8, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358379, '57', '5702', 'M04085', 'MEDICARE INSUR.', 31047, '02', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358380, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358381, '57', '5706', 'A31877', 'AL KOOT', 31047, '02', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358382, '57', '5706', 'A31877', 'AL KOOT', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358383, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358384, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(358385, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 8, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(358386, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31013, '02', 'DIRECT', 2013, 8, '03', 14174.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358387, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358388, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31039, '02', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358389, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31047, '02', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358390, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358391, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358392, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 8, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358393, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31039, '02', 'DIRECT', 2013, 8, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358394, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358395, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31054, '02', 'DIRECT', 2013, 8, '03', 5587.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(358396, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358397, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 8, '03', 3352.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(358398, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 8, '03', 103171.90, 30.50, 16, 0.00, 0.00, 0.00, 0.00),
	(358399, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 8, '03', 2958.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358400, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358401, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 8, '03', 16630.60, 3.40, 14, 0.00, 0.00, 0.00, 0.00),
	(358402, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 8, '03', 2130.20, 2.64, 19, 0.00, 0.00, 0.00, 0.00),
	(358403, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 8, '03', 5464.30, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(358404, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 8, '03', 1820.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(358405, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31021, '02', 'UM7', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358406, '57', '5711', 'A34601', 'ALI AL JASSIM', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358407, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 8, '03', 651.70, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(358408, '57', '5711', 'U01577', 'UNITED R.E. CO.', 32086, '19', 'DIRECT', 2013, 8, '03', 197.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(358409, '57', '5712', 'B12570', 'BARWA', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358410, '57', '5712', 'B12570', 'BARWA', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358411, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 8, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358412, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 8, '03', 55795.80, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(358413, '57', '5712', 'B12570', 'BARWA', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358414, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 8, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358415, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358416, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 8, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358417, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 8, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358418, '57', '5712', 'D10460', 'DTZ QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 6710.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358419, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 8, '03', 1314.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(358420, '57', '5712', 'Q00848', 'QATARI DIAR', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358421, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 8, '03', 6874.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358422, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 8, '03', 6401.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358423, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 8, '03', 6518.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358424, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358425, '57', '5712', 'R04937', 'RESALA', 38018, '01', 'DIRECT', 2013, 8, '03', 4108.50, 3.75, 30, 0.00, 0.00, 0.00, 0.00),
	(358426, '57', '5712', 'T07031', 'THE PEARL QATAR', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358427, '57', '5712', 'T07031', 'THE PEARL QATAR', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358428, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358429, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 8, '03', 16776.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358430, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 8, '03', 16297.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358431, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 8, '03', 16570.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358432, '57', '5713', 'A36514', 'ABNA AL NEEL', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358433, '57', '5714', 'A92447', 'AL TAMEZ', 31039, '02', 'DIRECT', 2013, 8, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(358434, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 8, '03', 2814.20, 0.84, 28, 0.00, 0.00, 0.00, 0.00),
	(358435, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 8, '03', 9625.40, 47.50, 57, 0.00, 0.00, 0.00, 0.00),
	(358436, '57', '5714', 'J04137', 'JABAL ALI', 31088, '06', 'DIRECT', 2013, 8, '03', 3812.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(358437, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358438, '57', '5715', 'A96012', 'AIG', 34835, '18', 'DIRECT', 2013, 8, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358439, '57', '5715', '571526', 'BEEMA', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358440, '57', '5715', '571526', 'BEEMA', 31047, '02', 'DIRECT', 2013, 8, '03', 6622.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358441, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 8, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358442, '57', '5716', 'E08169', 'EZDAN', 31013, '02', 'DIRECT', 2013, 8, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358443, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 8, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358444, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 8, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358445, '57', '5716', 'E08169', 'EZDAN', 37028, '01', 'DIRECT', 2013, 8, '03', 2152.80, 10.00, 30, 0.00, 0.00, 0.00, 0.00),
	(358446, '57', '5716', 'E08169', 'EZDAN', 37056, '01', 'DIRECT', 2013, 8, '03', 2465.10, 16.66, 50, 0.00, 0.00, 0.00, 0.00),
	(358447, '57', '5716', 'V02871', 'VICTORIA REAL E.', 31047, '02', 'DIRECT', 2013, 8, '03', 1561.20, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(358448, '57', '5719', '571981', 'AL HITMI', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358449, '57', '5719', '571981', 'AL HITMI', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358450, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 8, '03', 59161.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(358451, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 8, '03', 41412.80, 3.36, 16, 0.00, 0.00, 0.00, 0.00),
	(358452, '57', '5720', '572045', 'BIN THAWAB PROJ.', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358453, '57', '5720', '572029', 'EZDAN', 36012, '01', 'DIRECT', 2013, 8, '03', 94755.60, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(358454, '57', '5720', '572052', 'LEXUS PROPERTY', 31095, '01', 'DIRECT', 2013, 8, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358455, '57', '5720', '572033', 'MAZAYA QATAR', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358456, '57', '5720', '572033', 'MAZAYA QATAR', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358457, '57', '5720', '572071', 'MSHEIREB PROPERT', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358458, '57', '5720', '572071', 'MSHEIREB PROPERT', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358459, '57', '5720', '572071', 'MSHEIREB PROPERT', 31039, '02', 'DIRECT', 2013, 8, '03', 2793.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(358460, '57', '5720', '572071', 'MSHEIREB PROPERT', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358461, '57', '5720', '572071', 'MSHEIREB PROPERT', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358462, '57', '5720', '572066', 'QDVC', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358463, '57', '5721', '572154', 'AL BANDARY', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358464, '57', '5721', '572154', 'AL BANDARY', 32086, '19', 'DIRECT', 2013, 8, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(358465, '57', '5721', '572129', 'DLALA', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358466, '57', '5721', '572128', 'DLALA REAL ESTAT', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358467, '57', '5721', '572156', 'QATAR CORAL', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358468, '57', '5721', '572156', 'QATAR CORAL', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358469, '57', '5721', '572156', 'QATAR CORAL', 34900, '18', 'DIRECT', 2013, 8, '03', 20994.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358470, '57', '5721', 'W04360', 'WASEEF', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358471, '57', '5722', '572222', 'ASTAS HOLDING', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358472, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 8, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358473, '57', '5722', '572214', 'GLAMOUR INT\'L PROJ', 31120, '01', 'DIRECT', 2013, 8, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358474, '57', '5722', '572240', 'GREEN VALLEY', 31021, '02', 'DIRECT', 2013, 8, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358475, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 8, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358476, '57', '5723', '572354', 'AL AD\'AM', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358477, '57', '5723', '572353', 'AL MUSTAQBAL EST', 32094, '19', 'DIRECT', 2013, 8, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(358478, '57', '5723', '572350', 'NABINA', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358479, '57', '5723', '572350', 'NABINA', 31039, '02', 'DIRECT', 2013, 8, '03', 219.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(358480, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 8, '03', 18898.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358481, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358482, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 8, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358483, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 34900, '18', 'DIRECT', 2013, 8, '03', 17995.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358484, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358485, '58', '5803', 'Q00680', 'QATAR BOWLING C.', 31047, '02', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358486, '58', '5803', 'R02996', 'RACING & EQUEST.', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358487, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358488, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 8, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358489, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 8, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358490, '58', '5810', 'Q00772', 'QATAR EQUEST', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358491, '58', '5810', 'Q00772', 'QATAR EQUEST', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358492, '58', '5810', 'Q00772', 'QATAR EQUEST', 31047, '02', 'DIRECT', 2013, 8, '03', 9586.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358493, '58', '5810', 'Q00772', 'QATAR EQUEST', 31054, '02', 'DIRECT', 2013, 8, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358494, '58', '5812', 'A00641', 'AQUA PARK', 31021, '02', 'DIRECT', 2013, 8, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(358495, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 8, '03', 13606.80, 2.20, 8, 0.00, 0.00, 0.00, 0.00),
	(358496, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 8, '03', 5801.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(358497, '58', '5812', 'A00641', 'AQUA PARK', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358498, '58', '5812', 'A00641', 'AQUA PARK', 31103, '01', 'DIRECT', 2013, 8, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358499, '58', '5812', 'A00641', 'AQUA PARK', 31120, '01', 'DIRECT', 2013, 8, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358500, '58', '5812', 'A00641', 'AQUA PARK', 31138, '01', 'DIRECT', 2013, 8, '03', 10640.10, 3.95, 16, 0.00, 0.00, 0.00, 0.00),
	(358501, '58', '5812', 'A00641', 'AQUA PARK', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358502, '58', '5812', '581244', 'GONDOLANIA', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358503, '58', '5812', 'J02778', 'JUNGLE ZONE', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358504, '58', '5812', 'J02778', 'JUNGLE ZONE', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358505, '58', '5812', 'J02778', 'JUNGLE ZONE', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358506, '58', '5812', 'J02778', 'JUNGLE ZONE', 31047, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358507, '58', '5812', 'J02778', 'JUNGLE ZONE', 31062, '01', 'DIRECT', 2013, 8, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358508, '58', '5812', 'J02778', 'JUNGLE ZONE', 31070, '02', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358509, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358510, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31047, '02', 'DIRECT', 2013, 8, '03', 7033.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358511, '58', '5813', '581378', 'FEST.DE LA PLAISANCE', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358512, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358513, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358514, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358515, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 8, '03', 88072.30, 17.50, 10, 0.00, 0.00, 0.00, 0.00),
	(358516, '58', '5813', '581388', 'KATARA', 31054, '02', 'DIRECT', 2013, 8, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358517, '58', '5813', '581388', 'KATARA', 34165, '01', 'DIRECT', 2013, 8, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358518, '58', '5813', '581388', 'KATARA', 34173, '01', 'DIRECT', 2013, 8, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358519, '58', '5813', '581388', 'KATARA', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358520, '58', '5813', '581388', 'KATARA', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358521, '58', '5813', 'S24389', 'SOUQ OKAZ', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358522, '58', '5813', '581389', 'SOUQ WAQIF', 31013, '02', 'DIRECT', 2013, 8, '03', 47247.30, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(358523, '58', '5813', '581389', 'SOUQ WAQIF', 31021, '02', 'DIRECT', 2013, 8, '03', 54683.60, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(358524, '58', '5813', '581389', 'SOUQ WAQIF', 31039, '02', 'DIRECT', 2013, 8, '03', 35226.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358525, '58', '5813', '581389', 'SOUQ WAQIF', 31047, '02', 'DIRECT', 2013, 8, '03', 45291.90, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358526, '58', '5813', '581389', 'SOUQ WAQIF', 31054, '02', 'DIRECT', 2013, 8, '03', 44001.90, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358527, '58', '5813', '581389', 'SOUQ WAQIF', 31062, '01', 'DIRECT', 2013, 8, '03', 44741.20, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358528, '58', '5813', '581389', 'SOUQ WAQIF', 31070, '02', 'DIRECT', 2013, 8, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358529, '58', '5813', '581389', 'SOUQ WAQIF', 31088, '06', 'DIRECT', 2013, 8, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358530, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 34900, '18', 'DIRECT', 2013, 8, '03', 11996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358531, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 34596, '10', 'DIRECT', 2013, 8, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358532, '58', '5815', 'E08724', 'EID IN DUBAI', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358533, '58', '5815', '581592', 'GUINNESS WORLD R', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358534, '58', '5818', '581800', 'GOLDEN FOOT', 32060, '06', 'DIRECT', 2013, 8, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358535, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358536, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358537, '58', '5819', '581937', 'COCOLATTE', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358538, '58', '5820', '582018', 'ADVENT.OF TARZAN', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358539, '58', '5820', '582017', 'ARABIAN EXPRESS', 31095, '01', 'DIRECT', 2013, 8, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358540, '58', '5820', '582017', 'ARABIAN EXPRESS', 31120, '01', 'DIRECT', 2013, 8, '03', 427.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358541, '58', '5820', '582017', 'ARABIAN EXPRESS', 31138, '01', 'DIRECT', 2013, 8, '03', 372.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358542, '58', '5820', '582016', 'FURJAN', 31021, '02', 'DIRECT', 2013, 8, '03', 14171.20, 2.38, 8, 0.00, 0.00, 0.00, 0.00),
	(358543, '58', '5820', '582016', 'FURJAN', 31047, '02', 'DIRECT', 2013, 8, '03', 9777.90, 1.42, 5, 0.00, 0.00, 0.00, 0.00),
	(358544, '58', '5820', '582016', 'FURJAN', 31054, '02', 'DIRECT', 2013, 8, '03', 1511.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358545, '58', '5820', '582007', 'PHOTOGRAPHY AWARDS', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358546, '58', '5820', '582014', 'QATAR UK 2013', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358547, '58', '5820', '582014', 'QATAR UK 2013', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358548, '59', '5901', 'A06624', 'AL HARAM', 31088, '06', 'DIRECT', 2013, 8, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(358549, '59', '5901', 'B02463', 'BEST WESTERN', 31013, '02', 'DIRECT', 2013, 8, '03', 17178.70, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(358550, '59', '5901', 'C02814', 'CONCORDE HOTEL', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358551, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358552, '59', '5901', 'H00200', 'HILTON', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358553, '59', '5901', 'H00200', 'HILTON', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358554, '59', '5901', 'H01325', 'HYATT HOTEL', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358555, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 8, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(358556, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358557, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 8, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358558, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358559, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358560, '59', '5901', 'M80193', 'MOVENPICK', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358561, '59', '5901', 'M80193', 'MOVENPICK', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358562, '59', '5901', 'M80193', 'MOVENPICK', 31088, '06', 'DIRECT', 2013, 8, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(358563, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358564, '59', '5901', 'O00010', 'OBEROI', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358565, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 8, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358566, '59', '5901', 'R00091', 'RAMADA', 31088, '06', 'DIRECT', 2013, 8, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(358567, '59', '5901', 'R00279', 'RENAISSANCE', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358568, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358569, '59', '5902', 'A06997', 'AL MAYASS REST.', 31054, '02', 'DIRECT', 2013, 8, '03', 38866.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358570, '59', '5902', 'A06997', 'AL MAYASS REST.', 31070, '02', 'DIRECT', 2013, 8, '03', 22185.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358571, '59', '5902', 'D01827', 'DOWN TOWN', 31047, '02', 'DIRECT', 2013, 8, '03', 5636.70, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(358572, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358573, '59', '5902', 'K01319', 'KABAB HOUSE REST', 31095, '01', 'DIRECT', 2013, 8, '03', 1643.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(358574, '59', '5902', 'M03064', 'MARINA REST.', 31103, '01', 'DIRECT', 2013, 8, '03', 1084.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(358575, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358576, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 8, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358577, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358578, '59', '5902', 'S03997', 'SHEBESTAN PALACE', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358579, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358580, '59', '5905', 'P00134', 'PETRA', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358581, '59', '5905', 'R00495', 'ROTANA REST/HOTEL', 31120, '01', 'DIRECT', 2013, 8, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358582, '59', '5905', 'S00675', 'STERLING REST.', 31039, '02', 'DIRECT', 2013, 8, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(358583, '59', '5905', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 8, '03', 63681.70, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(358584, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358585, '59', '5905', 'T02057', 'TASTY RESTAURANT', 31103, '01', 'DIRECT', 2013, 8, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358586, '59', '5905', 'T02057', 'TASTY RESTAURANT', 31138, '01', 'DIRECT', 2013, 8, '03', 2021.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(358587, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 31088, '06', 'DIRECT', 2013, 8, '03', 12914.30, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(358588, '59', '5907', 'C04309', 'CROWNE PLAZA', 31013, '02', 'DIRECT', 2013, 8, '03', 17178.70, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(358589, '59', '5907', 'C04309', 'CROWNE PLAZA', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358590, '59', '5907', 'C04309', 'CROWNE PLAZA', 31054, '02', 'DIRECT', 2013, 8, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358591, '59', '5907', 'C04309', 'CROWNE PLAZA', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358592, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358593, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358594, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358595, '59', '5908', 'A12970', 'AL OSRA', 31120, '01', 'DIRECT', 2013, 8, '03', 484.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358596, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358597, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 8, '03', 2875.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(358598, '59', '5909', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358599, '59', '5909', 'A16452', 'APPLEBEE\'S', 38018, '01', 'PHD', 2013, 8, '03', 67612.20, 46.50, 60, 0.00, 0.00, 0.00, 0.00),
	(358600, '59', '5909', 'B00478', 'BURGER KING', 31021, '02', 'OPTIMEDIA', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358601, '59', '5909', 'B00478', 'BURGER KING', 31039, '02', 'OPTIMEDIA', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358602, '59', '5909', 'B00478', 'BURGER KING', 34199, '29', 'OPTIMEDIA', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358603, '59', '5909', '590978', 'BURGERRY', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358604, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358605, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 8, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358606, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358607, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358608, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358609, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358610, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 8, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(358611, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 8, '03', 149352.10, 302.25, 390, 0.00, 0.00, 0.00, 0.00),
	(358612, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 8, '03', 4793.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358613, '59', '5909', 'P00384', 'PIZZA INN', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358614, '59', '5909', 'P00384', 'PIZZA INN', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358615, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358616, '59', '5909', 'S04138', 'SUBWAY', 31021, '02', 'MAGNA GLOBAL', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358617, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 8, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(358618, '59', '5909', 'S04138', 'SUBWAY', 31047, '02', 'MAGNA GLOBAL', 2013, 8, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358619, '59', '5909', 'S04138', 'SUBWAY', 34827, '14', 'MAGNA GLOBAL', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358620, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 8, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358621, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358622, '59', '5909', 'Y01254', 'YELLOW CAB', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358623, '59', '5909', 'Y01254', 'YELLOW CAB', 31039, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358624, '59', '5910', '591098', 'ASPIRE GRAND CAFE', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358625, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358626, '59', '5910', 'C10070', 'COFFEE BEANERY', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358627, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358628, '59', '5910', 'C07074', 'COSTA COFFEE', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358629, '59', '5910', 'C07074', 'COSTA COFFEE', 34694, '14', 'DIRECT', 2013, 8, '03', 1133.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358630, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 31070, '02', 'DIRECT', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358631, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 8, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(358632, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 8, '03', 6573.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(358633, '59', '5912', 'D04348', 'DIWANIYAT BUKARI', 32094, '19', 'DIRECT', 2013, 8, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358634, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 8, '03', 5751.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358635, '59', '5912', 'N02835', 'NANDOS', 34687, '14', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358636, '59', '5915', 'A33637', 'AL SEWAN', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358637, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358638, '59', '5915', '100786', 'PONDEROSA', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358639, '59', '5916', 'C04083', 'CHOWKING', 31062, '01', 'DIRECT', 2013, 8, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358640, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 8, '03', 1369.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358641, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358642, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 8, '03', 574.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358643, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 8, '03', 29580.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(358644, '59', '5916', 'K06294', 'KHAN AL SABOUN', 37019, '01', 'DIRECT', 2013, 8, '03', 205.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358645, '59', '5917', 'D09223', 'DOHA GRAND', 31039, '02', 'DIRECT', 2013, 8, '03', 394.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(358646, '59', '5917', 'D09223', 'DOHA GRAND', 31062, '01', 'DIRECT', 2013, 8, '03', 575.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(358647, '59', '5917', 'D09223', 'DOHA GRAND', 31070, '02', 'DIRECT', 2013, 8, '03', 402.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(358648, '59', '5917', '591782', 'FAIRMONT', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358649, '59', '5917', 'R08712', 'RADISSON BLU', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358650, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358651, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 8, '03', 17178.70, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(358652, '59', '5917', '591777', 'RETAJ', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358653, '59', '5917', 'S26593', 'SOUQ WAQIF', 34199, '29', 'DIRECT', 2013, 8, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358654, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 8, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(358655, '59', '5917', 'W03165', 'W', 31062, '01', 'DIRECT', 2013, 8, '03', 95.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358656, '59', '5917', 'W03233', 'WYNDHAM', 31021, '02', 'DIRECT', 2013, 8, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(358657, '59', '5917', 'W03233', 'WYNDHAM', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358658, '59', '5917', 'W03233', 'WYNDHAM', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358659, '59', '5918', 'A89920', 'ADEN', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358660, '59', '5918', 'A91299', 'AL KARAWAN', 31047, '02', 'DIRECT', 2013, 8, '03', 13552.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358661, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358662, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 8, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(358663, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 8, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358664, '59', '5918', 'G07913', 'GRAND JOUD', 32086, '19', 'DIRECT', 2013, 8, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358665, '59', '5918', 'M81481', 'MA MAISON', 31013, '02', 'DIRECT', 2013, 8, '03', 53319.30, 11.21, 11, 0.00, 0.00, 0.00, 0.00),
	(358666, '59', '5918', 'M81481', 'MA MAISON', 31021, '02', 'DIRECT', 2013, 8, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358667, '59', '5918', 'W02373', 'WAGAMAMA', 31070, '02', 'DIRECT', 2013, 8, '03', 5390.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(358668, '59', '5922', '592221', 'AL MOURJAN RES', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358669, '59', '5922', '592221', 'AL MOURJAN RES', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358670, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 8, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358671, '59', '5922', '592295', 'LAMAZANI BAR B-Q', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358672, '59', '5922', '592295', 'LAMAZANI BAR B-Q', 32086, '19', 'DIRECT', 2013, 8, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358673, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358674, '59', '5924', '592457', 'AL JASRA', 34694, '14', 'DIRECT', 2013, 8, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358675, '59', '5924', '592457', 'CIFTCI TOWERS', 34231, '21', 'DIRECT', 2013, 8, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358676, '59', '5924', '592411', 'DAR AL GHUFRAN', 31088, '06', 'DIRECT', 2013, 8, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(358677, '59', '5924', '592445', 'GOKULAM PARK', 31062, '01', 'DIRECT', 2013, 8, '03', 287.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358678, '59', '5924', '592455', 'GUY SAVOY', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358679, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358680, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 31088, '06', 'DIRECT', 2013, 8, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(358681, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358682, '59', '5924', '592456', 'LAVARENNE', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358683, '59', '5924', '592443', 'MUSHEIREB', 31013, '02', 'DIRECT', 2013, 8, '03', 18898.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358684, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358685, '59', '5924', 'O41297', 'ORYX ROTANA', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358686, '59', '5924', '592460', 'OTTOMARE PALACE', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358687, '59', '5924', '592460', 'RED SUN', 31039, '02', 'DIRECT', 2013, 8, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(358688, '59', '5924', '592431', 'RENAISS.DOHA C.C', 34596, '10', 'DIRECT', 2013, 8, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358689, '59', '5924', '592457', 'RETAJ ROYALE IS.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358690, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358691, '59', '5924', '592435', 'THE TORCH', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358692, '59', '5926', '592606', 'AL RAHI', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358693, '59', '5926', '592654', 'CARAVAN BUKHARA', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358694, '59', '5926', '592614', 'CHI\'ZEN', 34199, '29', 'DIRECT', 2013, 8, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358695, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 8, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(358696, '59', '5926', '592679', 'EAST WEST STAR', 31095, '01', 'DIRECT', 2013, 8, '03', 3615.40, 1.31, 7, 0.00, 0.00, 0.00, 0.00),
	(358697, '59', '5926', '592662', 'FOODSMART', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358698, '59', '5926', '592619', 'LAMZANI', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358699, '59', '5926', '592649', 'MASHAWI AL RABEA', 32094, '19', 'DIRECT', 2013, 8, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(358700, '59', '5926', '592697', 'OYSTER', 31138, '01', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358701, '59', '5926', '592678', 'ROYAL TASTE', 31095, '01', 'DIRECT', 2013, 8, '03', 6135.00, 2.09, 8, 0.00, 0.00, 0.00, 0.00),
	(358702, '59', '5926', '592684', 'SANNINE', 32086, '19', 'DIRECT', 2013, 8, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(358703, '59', '5926', '592660', 'SIZZLING HOT POT', 31062, '01', 'DIRECT', 2013, 8, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358704, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 8, '03', 5685.60, 7.11, 9, 0.00, 0.00, 0.00, 0.00),
	(358705, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 8, '03', 7362.10, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(358706, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 8, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358707, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 8, '03', 3902.60, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(358708, '59', '5926', '592627', 'WALI', 31103, '01', 'DIRECT', 2013, 8, '03', 4108.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358709, '59', '5926', '592677', 'WELCOME DINE', 31095, '01', 'DIRECT', 2013, 8, '03', 1835.10, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(358710, '59', '5926', '592667', 'ZAOQ', 31039, '02', 'DIRECT', 2013, 8, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358711, '59', '5926', '592667', 'ZAOQ', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358712, '59', '5926', '592667', 'ZAOQ', 31070, '02', 'DIRECT', 2013, 8, '03', 2084.30, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(358713, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358714, '59', '5928', '592821', 'AL ATEEQ BBQ REST.', 32086, '19', 'DIRECT', 2013, 8, '03', 125.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(358715, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358716, '59', '5928', '592838', 'AL MAIZ KITCHEN', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358717, '59', '5928', '592829', 'ANIMA LOUNGE', 35253, '02', 'DIRECT', 2013, 8, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358718, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358719, '59', '5928', '592837', 'KASTEN', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358720, '59', '5928', '592837', 'KASTEN', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358721, '59', '5928', '592837', 'KASTEN', 32086, '19', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358722, '59', '5928', '592821', 'LA OTRA CAFE', 31047, '02', 'DIRECT', 2013, 8, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(358723, '59', '5928', '592839', 'LIME TREE', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358724, '59', '5928', '592817', 'SPICE BOAT', 31138, '01', 'DIRECT', 2013, 8, '03', 788.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(358725, '59', '5928', '592838', 'TRIPLE APPLE', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358726, '60', '6001', 'A30012', 'AIR ARABIA', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358727, '60', '6001', 'A30012', 'AIR ARABIA', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358728, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31103, '01', 'DIRECT', 2013, 8, '03', 2629.00, 3.05, 5, 0.00, 0.00, 0.00, 0.00),
	(358729, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358730, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358731, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 8, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358732, '60', '6001', 'T02105', 'TURKISH AIR.', 31021, '02', 'MPG', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358733, '60', '6001', 'T02105', 'TURKISH AIR.', 31054, '02', 'MPG', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358734, '60', '6001', 'T02105', 'TURKISH AIR.', 31088, '06', 'MPG', 2013, 8, '03', 7329.30, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(358735, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 8, '03', 16294.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(358736, '60', '6002', 'A07590', 'AL MUFTAH CAR R.', 31138, '01', 'DIRECT', 2013, 8, '03', 372.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358737, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 8, '03', 624.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(358738, '60', '6002', 'A25916', 'AUTO MAK', 31021, '02', 'DIRECT', 2013, 8, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358739, '60', '6002', 'D03528', 'DALLAS', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358740, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 8, '03', 2519.00, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(358741, '60', '6002', 'E01355', 'EXPRESS C.RENTL.', 31021, '02', 'DIRECT', 2013, 8, '03', 2037.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(358742, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 8, '03', 9004.00, 1.06, 31, 0.00, 0.00, 0.00, 0.00),
	(358743, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31062, '01', 'DIRECT', 2013, 8, '03', 12855.30, 1.06, 31, 0.00, 0.00, 0.00, 0.00),
	(358744, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 8, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358745, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 8, '03', 18077.10, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358746, '60', '6002', 'S16552', 'STRONG RENT CAR', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358747, '60', '6002', 'T00255', 'TIGER SERVICES', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358748, '60', '6004', 'A07939', 'AL ANSAR', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358749, '60', '6004', 'A07939', 'AL ANSAR', 31095, '01', 'DIRECT', 2013, 8, '03', 136.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(358750, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358751, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31039, '02', 'DIRECT', 2013, 8, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358752, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358753, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 8, '03', 26644.10, 5.30, 14, 0.00, 0.00, 0.00, 0.00),
	(358754, '60', '6004', 'A07777', 'AL MADINA TRVL', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358755, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31047, '02', 'DIRECT', 2013, 8, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358756, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 8, '03', 29066.00, 6.11, 13, 0.00, 0.00, 0.00, 0.00),
	(358757, '60', '6004', 'E01398', 'EMAD TOURS', 31021, '02', 'DIRECT', 2013, 8, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(358758, '60', '6004', 'F01619', 'FAHAD TRAVEL', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358759, '60', '6004', 'Q00278', 'QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358760, '60', '6004', 'T02160', 'TOURIST TRAVEL', 31013, '02', 'DIRECT', 2013, 8, '03', 58709.30, 12.05, 15, 0.00, 0.00, 0.00, 0.00),
	(358761, '60', '6004', 'T02160', 'TOURIST TRAVEL', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358762, '60', '6005', 'L01813', 'LE MERIDIEN', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358763, '60', '6005', 'T06542', 'THE VILLAGE', 31039, '02', 'DIRECT', 2013, 8, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358764, '60', '6006', 'K03267', 'KERALA', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358765, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 36012, '01', 'DIRECT', 2013, 8, '03', 5252.80, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(358766, '60', '6008', 'M79550', 'MALAYSIA AIRPORT', 34231, '21', 'DIRECT', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358767, '60', '6009', 'A17157', 'AL SAHAB TRV.&T.', 31054, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358768, '60', '6009', 'B04792', 'BADER', 31013, '02', 'DIRECT', 2013, 8, '03', 5883.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(358769, '60', '6009', 'H02797', 'HAPPY JOURNEY', 31013, '02', 'DIRECT', 2013, 8, '03', 8676.00, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(358770, '60', '6009', 'H02797', 'HAPPY JOURNEY', 32086, '19', 'DIRECT', 2013, 8, '03', 912.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(358771, '60', '6009', 'R03659', 'RAYAN TRAVEL', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358772, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 8, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358773, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 8, '03', 246.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(358774, '60', '6011', 'E04982', 'ETIHAD', 31021, '02', 'DIRECT', 2013, 8, '03', 7691.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(358775, '60', '6011', 'E04982', 'ETIHAD', 31039, '02', 'DIRECT', 2013, 8, '03', 7888.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(358776, '60', '6011', 'E04982', 'ETIHAD', 31047, '02', 'DIRECT', 2013, 8, '03', 7756.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(358777, '60', '6011', 'E04982', 'ETIHAD', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358778, '60', '6011', 'O01497', 'OMAN AIR', 31070, '02', 'MEDIAEDGE', 2013, 8, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358779, '60', '6013', 'A41334', 'AKBAR TRAVELS', 31120, '01', 'DIRECT', 2013, 8, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358780, '60', '6013', 'A41334', 'AKBAR TRAVELS', 31138, '01', 'DIRECT', 2013, 8, '03', 76.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(358781, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 31047, '02', 'DIRECT', 2013, 8, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358782, '60', '6013', 'A33342', 'AL RUKAN KHAMIS', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358783, '60', '6013', 'A33342', 'AL RUKAN KHAMIS', 31047, '02', 'DIRECT', 2013, 8, '03', 7893.50, 3.46, 5, 0.00, 0.00, 0.00, 0.00),
	(358784, '60', '6013', 'A11838', 'AL TAQWA', 37044, '01', 'DIRECT', 2013, 8, '03', 383.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(358785, '60', '6013', 'A93841', 'ANWAR AL HARAM', 31054, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358786, '60', '6013', 'I03258', 'INT\'L TRADE LNKS', 31095, '01', 'DIRECT', 2013, 8, '03', 136.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(358787, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 34231, '21', 'SENS ADVERTISING', 2013, 8, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358788, '60', '6014', '601453', 'ABNA\' AL JAZEERA', 31047, '02', 'DIRECT', 2013, 8, '03', 465.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(358789, '60', '6014', '601466', 'ADARNAH', 31054, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358790, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 8, '03', 306.60, 0.42, 14, 0.00, 0.00, 0.00, 0.00),
	(358791, '60', '6014', '601466', 'AL HAFIF', 32086, '19', 'DIRECT', 2013, 8, '03', 197.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(358792, '60', '6014', '601466', 'AL NAKIL', 32086, '19', 'DIRECT', 2013, 8, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(358793, '60', '6014', 'A41978', 'AL NAQIL', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358794, '60', '6014', '601466', 'AL RAQI', 31047, '02', 'DIRECT', 2013, 8, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358795, '60', '6014', '601466', 'AL SALA', 32094, '19', 'DIRECT', 2013, 8, '03', 224.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(358796, '60', '6014', '601465', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358797, '60', '6014', '601465', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358798, '60', '6014', '601463', 'AUTO CLASS', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358799, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 8, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(358800, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358801, '60', '6014', '601453', 'DREAM LAND', 31062, '01', 'DIRECT', 2013, 8, '03', 7805.20, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(358802, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 8, '03', 11298.20, 6.28, 7, 0.00, 0.00, 0.00, 0.00),
	(358803, '60', '6014', '601453', 'DREAM LAND', 32094, '19', 'DIRECT', 2013, 8, '03', 1610.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(358804, '60', '6014', '601453', 'DREAM LAND', 34892, '16', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358805, '60', '6014', '601462', 'EL HAMAIDA', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358806, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 8, '03', 27123.70, 5.33, 8, 0.00, 0.00, 0.00, 0.00),
	(358807, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358808, '60', '6014', 'F38096', 'FOX', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358809, '60', '6014', 'J05012', 'JABRCO R.E.&RENT', 31062, '01', 'DIRECT', 2013, 8, '03', 766.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(358810, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 8, '03', 197.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(358811, '60', '6014', '601466', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358812, '60', '6014', '601466', 'MILLENIUM CHAUFFEURI', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358813, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 8, '03', 251.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(358814, '60', '6014', 'O05253', 'OASIS', 31062, '01', 'DIRECT', 2013, 8, '03', 2464.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(358815, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 8, '03', 1544.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(358816, '60', '6014', '601460', 'RENT SOLUTIONS', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358817, '60', '6014', '601460', 'RENT SOLUTIONS', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358818, '60', '6014', '601460', 'RENT SOLUTIONS', 31062, '01', 'DIRECT', 2013, 8, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358819, '60', '6014', 'R05961', 'ROTANA', 32086, '19', 'DIRECT', 2013, 8, '03', 394.40, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(358820, '60', '6014', 'R05961', 'ROTANA', 32094, '19', 'DIRECT', 2013, 8, '03', 175.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(358821, '60', '6014', '601467', 'SANDED', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(358822, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 8, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(358823, '60', '6014', '601454', 'SPEED RENT A CAR', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358824, '60', '6014', '601456', 'STALLION CAR RENTAL', 31021, '02', 'DIRECT', 2013, 8, '03', 958.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(358825, '60', '6014', '601456', 'STALLION CAR RENTAL', 32086, '19', 'DIRECT', 2013, 8, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(358826, '60', '6014', '601466', 'SURPRISE', 31138, '01', 'DIRECT', 2013, 8, '03', 1051.20, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(358827, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 8, '03', 69597.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(358828, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358829, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 8, '03', 41632.10, 18.33, 17, 0.00, 0.00, 0.00, 0.00),
	(358830, '60', '6014', 'V01930', 'VICTORIA', 31062, '01', 'DIRECT', 2013, 8, '03', 22369.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358831, '60', '6015', '601582', 'AL AREEN PAL.&S.', 31088, '06', 'DIRECT', 2013, 8, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(358832, '60', '6015', '601573', 'AMARI', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358833, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 8, '03', 4722.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358834, '60', '6017', '601752', 'AL RAHMAN', 31047, '02', 'DIRECT', 2013, 8, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358835, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 8, '03', 246.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(358836, '60', '6017', '601776', 'HATIM', 31021, '02', 'DIRECT', 2013, 8, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(358837, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 8, '03', 16433.80, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(358838, '60', '6017', '601754', 'LABBAIK', 31021, '02', 'DIRECT', 2013, 8, '03', 8038.80, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(358839, '60', '6017', '601754', 'LABBAIK', 31047, '02', 'DIRECT', 2013, 8, '03', 2234.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(358840, '60', '6017', '601754', 'LABBAIK', 31054, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358841, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 8, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(358842, '60', '6017', '601762', 'QATAR INT\'L TOU.', 32094, '19', 'DIRECT', 2013, 8, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(358843, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 8, '03', 936.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(358844, '60', '6017', '601786', 'SABAH TOURISM', 34231, '21', 'DIRECT', 2013, 8, '03', 5510.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358845, '60', '6022', '602216', 'AL SULAIMAN HOLIDAYS', 32094, '19', 'DIRECT', 2013, 8, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358846, '60', '6022', '602211', 'BARZAN TRAVEL', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358847, '60', '6022', '602211', 'BARZAN TRAVEL', 32094, '19', 'DIRECT', 2013, 8, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358848, '60', '6022', '602216', 'MOHD.SALEM AL HAJRI', 32094, '19', 'DIRECT', 2013, 8, '03', 1610.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(358849, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358850, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358851, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358852, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 8, '03', 13196.30, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(358853, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 8, '03', 13352.60, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(358854, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31054, '02', 'UM7', 2013, 8, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(358855, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 32086, '19', 'DIRECT', 2013, 8, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358856, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 8, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(358857, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 8, '03', 56252.70, 8.19, 42, 0.00, 0.00, 0.00, 0.00),
	(358858, '61', '6101', 'M05575', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 8, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358859, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 8, '03', 2355.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358860, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 8, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(358861, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 8, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358862, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 8, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(358863, '61', '6103', 'V02217', 'VLCC', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358864, '61', '6104', 'A08317', 'AL AHMADANI', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(358865, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358866, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 32086, '19', 'DIRECT', 2013, 8, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358867, '61', '6104', 'A25197', 'AL FATEH', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358868, '61', '6104', 'A00263', 'AL HAYAT', 31054, '02', 'DIRECT', 2013, 8, '03', 657.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(358869, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 8, '03', 6573.00, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(358870, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 8, '03', 75003.60, 10.92, 42, 0.00, 0.00, 0.00, 0.00),
	(358871, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 8, '03', 67788.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(358872, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 32086, '19', 'DIRECT', 2013, 8, '03', 5784.40, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(358873, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 8, '03', 20934.60, 3.12, 31, 0.00, 0.00, 0.00, 0.00),
	(358874, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 8, '03', 172815.90, 24.69, 180, 0.00, 0.00, 0.00, 0.00),
	(358875, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 8, '03', 5367.60, 1.82, 14, 0.00, 0.00, 0.00, 0.00),
	(358876, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 8, '03', 38019.10, 13.14, 32, 0.00, 0.00, 0.00, 0.00),
	(358877, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 8, '03', 4901.20, 24.50, 34, 0.00, 0.00, 0.00, 0.00),
	(358878, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31095, '01', 'DIRECT', 2013, 8, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(358879, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32094, '19', 'DIRECT', 2013, 8, '03', 799.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(358880, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34140, '03', 'DIRECT', 2013, 8, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358881, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 8, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(358882, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31013, '02', 'DIRECT', 2013, 8, '03', 87739.40, 18.40, 22, 0.00, 0.00, 0.00, 0.00),
	(358883, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358884, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 8, '03', 33894.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(358885, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31054, '02', 'DIRECT', 2013, 8, '03', 2958.00, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(358886, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 27953.10, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(358887, '61', '6106', 'A29995', 'AL AQSA CENTER', 31054, '02', 'DIRECT', 2013, 8, '03', 11371.40, 3.68, 16, 0.00, 0.00, 0.00, 0.00),
	(358888, '61', '6106', 'A29995', 'AL AQSA CENTER', 32086, '19', 'DIRECT', 2013, 8, '03', 345.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(358889, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 8, '03', 38997.00, 5.67, 21, 0.00, 0.00, 0.00, 0.00),
	(358890, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 8, '03', 9317.70, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(358891, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 24190.80, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(358892, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 8, '03', 67789.50, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(358893, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 34140, '03', 'DIRECT', 2013, 8, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358894, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358895, '61', '6107', 'E07604', 'ELITE MED.CENTER', 32086, '19', 'DIRECT', 2013, 8, '03', 1158.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(358896, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358897, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 8, '03', 369.70, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(358898, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 8, '03', 317.70, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(358899, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 8, '03', 30358.60, 4.42, 34, 0.00, 0.00, 0.00, 0.00),
	(358900, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 8, '03', 11502.00, 3.90, 30, 0.00, 0.00, 0.00, 0.00),
	(358901, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 8, '03', 1035.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(358902, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 8, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(358903, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 8, '03', 3615.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(358904, '61', '6108', '610857', 'AMAZON DIET CENTER', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358905, '61', '6108', '610857', 'AMAZON DIET CENTER', 32094, '19', 'DIRECT', 2013, 8, '03', 2760.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358906, '61', '6108', '610863', 'BATTITUDE', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358907, '61', '6108', '610863', 'BIO THE CARE', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358908, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 8, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(358909, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358910, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 8, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(358911, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31062, '01', 'DIRECT', 2013, 8, '03', 287.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358912, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 8, '03', 5718.80, 2.90, 29, 0.00, 0.00, 0.00, 0.00),
	(358913, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 8, '03', 19515.00, 3.68, 5, 0.00, 0.00, 0.00, 0.00),
	(358914, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 8, '03', 1446.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(358915, '61', '6109', 'A94964', 'ASPETAR', 31047, '02', 'DIRECT', 2013, 8, '03', 8436.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(358916, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 8, '03', 2342.20, 0.81, 27, 0.00, 0.00, 0.00, 0.00),
	(358917, '61', '6109', '610925', 'SULTAN BIN A.H.C', 31088, '06', 'DIRECT', 2013, 8, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358918, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 8, '03', 9317.70, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(358919, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 8, '03', 3571.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(358920, '61', '6110', '611089', 'AL NUKHBAH CENTER', 31047, '02', 'DIRECT', 2013, 8, '03', 4929.80, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(358921, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 75003.60, 10.92, 42, 0.00, 0.00, 0.00, 0.00),
	(358922, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 8, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(358923, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358924, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 8, '03', 9202.80, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(358925, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 8, '03', 64849.90, 13.51, 18, 0.00, 0.00, 0.00, 0.00),
	(358926, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358927, '61', '6110', '611070', 'BIN MUFTAH', 31054, '02', 'DIRECT', 2013, 8, '03', 8544.90, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(358928, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 8, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358929, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358930, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 8, '03', 4491.80, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(358931, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 8, '03', 4930.00, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(358932, '61', '6110', '611052', 'DOCTORS POLYCL.', 31120, '01', 'DIRECT', 2013, 8, '03', 2054.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358933, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358934, '61', '6110', '611051', 'FAMILY MED.CLNC.', 32086, '19', 'DIRECT', 2013, 8, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(358935, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31054, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(358936, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 8, '03', 13573.60, 7.08, 28, 0.00, 0.00, 0.00, 0.00),
	(358937, '61', '6110', '611056', 'FOCUS MED.CENT', 31138, '01', 'DIRECT', 2013, 8, '03', 16514.80, 7.48, 29, 0.00, 0.00, 0.00, 0.00),
	(358938, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 8, '03', 9202.80, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(358939, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 8, '03', 7805.20, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(358940, '61', '6110', '611088', 'HOME CARE C.', 31047, '02', 'DIRECT', 2013, 8, '03', 1150.20, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(358941, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 8, '03', 18635.40, 2.52, 42, 0.00, 0.00, 0.00, 0.00),
	(358942, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 8, '03', 20490.60, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(358943, '61', '6110', '611084', 'IBMC', 31138, '01', 'DIRECT', 2013, 8, '03', 3711.40, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(358944, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 8, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(358945, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(358946, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31047, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358947, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31095, '01', 'DIRECT', 2013, 8, '03', 23171.80, 5.80, 22, 0.00, 0.00, 0.00, 0.00),
	(358948, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31120, '01', 'DIRECT', 2013, 8, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(358949, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31138, '01', 'DIRECT', 2013, 8, '03', 3921.90, 2.10, 10, 0.00, 0.00, 0.00, 0.00),
	(358950, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 8, '03', 27953.10, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(358951, '61', '6110', '611089', 'MUBARAK MED.COMP', 31047, '02', 'DIRECT', 2013, 8, '03', 8051.40, 2.80, 14, 0.00, 0.00, 0.00, 0.00),
	(358952, '61', '6110', '611089', 'MUBARAK MED.COMP', 31054, '02', 'DIRECT', 2013, 8, '03', 9201.60, 3.20, 16, 0.00, 0.00, 0.00, 0.00),
	(358953, '61', '6110', '611089', 'MUBARAK MED.COMP', 32086, '19', 'DIRECT', 2013, 8, '03', 1577.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(358954, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 8, '03', 21242.00, 6.51, 31, 0.00, 0.00, 0.00, 0.00),
	(358955, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 8, '03', 821.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(358956, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31120, '01', 'DIRECT', 2013, 8, '03', 2566.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358957, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31138, '01', 'DIRECT', 2013, 8, '03', 13408.90, 4.35, 17, 0.00, 0.00, 0.00, 0.00),
	(358958, '61', '6110', '611044', 'SALAM MEDICAL CO', 31021, '02', 'DIRECT', 2013, 8, '03', 14286.40, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(358959, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31013, '02', 'DIRECT', 2013, 8, '03', 15381.00, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(358960, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(358961, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358962, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31047, '02', 'DIRECT', 2013, 8, '03', 8120.50, 2.77, 14, 0.00, 0.00, 0.00, 0.00),
	(358963, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31054, '02', 'DIRECT', 2013, 8, '03', 6737.40, 2.35, 10, 0.00, 0.00, 0.00, 0.00),
	(358964, '61', '6111', '611147', 'AL BIDAA CENT.', 31062, '01', 'DIRECT', 2013, 8, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(358965, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 8, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(358966, '61', '6111', '611119', 'AL KHARASHY', 31021, '02', 'DIRECT', 2013, 8, '03', 38389.60, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(358967, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 8, '03', 37522.70, 13.44, 32, 0.00, 0.00, 0.00, 0.00),
	(358968, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 8, '03', 27953.10, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(358969, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 8, '03', 8626.50, 3.00, 15, 0.00, 0.00, 0.00, 0.00),
	(358970, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 8, '03', 4524.70, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(358971, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 8, '03', 85044.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(358972, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(358973, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 8, '03', 9640.00, 3.20, 32, 0.00, 0.00, 0.00, 0.00),
	(358974, '61', '6111', '611123', 'AL MAHA DENTEL C', 32086, '19', 'DIRECT', 2013, 8, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(358975, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358976, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 8, '03', 7395.00, 2.55, 15, 0.00, 0.00, 0.00, 0.00),
	(358977, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 8, '03', 18635.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(358978, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 8, '03', 10516.80, 3.68, 16, 0.00, 0.00, 0.00, 0.00),
	(358979, '61', '6111', '611134', 'AL REEM DENTAL C.', 31054, '02', 'DIRECT', 2013, 8, '03', 2958.00, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(358980, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 1774.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(358981, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 8, '03', 9885.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(358982, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358983, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 8, '03', 5257.60, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(358984, '61', '6111', '611146', 'BRITE DENTAL C.', 32094, '19', 'DIRECT', 2013, 8, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(358985, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31021, '02', 'DIRECT', 2013, 8, '03', 18635.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(358986, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 8, '03', 5751.00, 1.95, 15, 0.00, 0.00, 0.00, 0.00),
	(358987, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 8, '03', 3943.80, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(358988, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 8, '03', 5056.00, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(358989, '61', '6111', '611123', 'CLEOPATRA DENT.C', 31054, '02', 'DIRECT', 2013, 8, '03', 2958.00, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(358990, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 18750.90, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(358991, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 1917.00, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(358992, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31054, '02', 'DIRECT', 2013, 8, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(358993, '61', '6111', '611146', 'DIJLA DEN.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358994, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 5751.00, 1.95, 15, 0.00, 0.00, 0.00, 0.00),
	(358995, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(358996, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 8, '03', 11229.50, 3.83, 15, 0.00, 0.00, 0.00, 0.00),
	(358997, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 8, '03', 14789.70, 5.08, 16, 0.00, 0.00, 0.00, 0.00),
	(358998, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 8, '03', 2070.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(358999, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 8, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359000, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 8, '03', 54683.60, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(359001, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 8, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359002, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 8, '03', 25554.20, 7.44, 17, 0.00, 0.00, 0.00, 0.00),
	(359003, '61', '6111', '611102', 'GULF DENTAL C', 31070, '02', 'DIRECT', 2013, 8, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359004, '61', '6111', '611102', 'GULF DENTAL C', 32086, '19', 'DIRECT', 2013, 8, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(359005, '61', '6111', '611102', 'GULF DENTAL C', 32094, '19', 'DIRECT', 2013, 8, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359006, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 8, '03', 18635.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(359007, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359008, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 32086, '19', 'DIRECT', 2013, 8, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359009, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(359010, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31047, '02', 'DIRECT', 2013, 8, '03', 5368.30, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(359011, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 17858.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(359012, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 8, '03', 8818.40, 1.31, 13, 0.00, 0.00, 0.00, 0.00),
	(359013, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 8, '03', 7888.00, 2.72, 16, 0.00, 0.00, 0.00, 0.00),
	(359014, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 8, '03', 304.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359015, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32094, '19', 'DIRECT', 2013, 8, '03', 443.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359016, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(359017, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31054, '02', 'DIRECT', 2013, 8, '03', 5477.60, 1.90, 8, 0.00, 0.00, 0.00, 0.00),
	(359018, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 8, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359019, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 37501.80, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(359020, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 8, '03', 14899.30, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(359021, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 8, '03', 17748.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(359022, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 8, '03', 75003.60, 10.92, 42, 0.00, 0.00, 0.00, 0.00),
	(359023, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 8, '03', 10736.60, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(359024, '61', '6111', '611116', 'TEBA SPEC.DENT.C', 31047, '02', 'DIRECT', 2013, 8, '03', 766.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(359025, '61', '6112', '611200', 'EYE SPECIALIST C', 37019, '01', 'DIRECT', 2013, 8, '03', 616.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359026, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 8, '03', 1774.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359027, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 8, '03', 17354.10, 5.93, 31, 0.00, 0.00, 0.00, 0.00),
	(359028, '61', '6126', '612604', 'ASTER MED.CENTER', 31120, '01', 'DIRECT', 2013, 8, '03', 3944.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(359029, '61', '6126', '612604', 'ASTER MED.CENTER', 31138, '01', 'DIRECT', 2013, 8, '03', 2760.30, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(359030, '62', '6201', 'Q00551', 'QATAR GUIDE', 31047, '02', 'DIRECT', 2013, 8, '03', 5614.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(359031, '62', '6201', 'Y00243', 'YELLOW PAGES', 34512, '23', 'DIRECT', 2013, 8, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359032, '62', '6202', 'A00184', 'AL ARABI', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359033, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359034, '62', '6202', 'A08444', 'AL FAISAL MAG.', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359035, '62', '6202', 'A08455', 'AL IDARI', 31047, '02', 'DIRECT', 2013, 8, '03', 9756.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359036, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 31047, '02', 'DIRECT', 2013, 8, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359037, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 8, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(359038, '62', '6202', 'M03427', 'MARHABA', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359039, '62', '6202', 'S14672', 'SAYIDATY', 31088, '06', 'DIRECT', 2013, 8, '03', 8589.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(359040, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 8, '03', 6737.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(359041, '62', '6203', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359042, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359043, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359044, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31047, '02', 'DIRECT', 2013, 8, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359045, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359046, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 8, '03', 2029.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(359047, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 8, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(359048, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 8, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359049, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 8, '03', 1007.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(359050, '62', '6204', 'A21742', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359051, '62', '6204', 'A21742', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359052, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359053, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359054, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31039, '02', 'DIRECT', 2013, 8, '03', 19926.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359055, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31047, '02', 'DIRECT', 2013, 8, '03', 14174.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359056, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31054, '02', 'DIRECT', 2013, 8, '03', 14872.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359057, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31062, '01', 'DIRECT', 2013, 8, '03', 19430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359058, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31070, '02', 'DIRECT', 2013, 8, '03', 7395.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359059, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359060, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 8, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359061, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 31088, '06', 'DIRECT', 2013, 8, '03', 10983.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(359062, '62', '6206', 'A08907', 'AL RASHED REC.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359063, '62', '6206', 'A08907', 'AL RASHED REC.', 31054, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359064, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 8, '03', 4524.80, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(359065, '62', '6210', 'A09238', 'AL JAMILA', 31088, '06', 'DIRECT', 2013, 8, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(359066, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 8, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359067, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 8, '03', 1730.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359068, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 8, '03', 5801.10, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(359069, '62', '6210', 'T03115', 'TOP GEAR', 31047, '02', 'DIRECT', 2013, 8, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359070, '62', '6211', '621118', 'MY HD TV', 31070, '02', 'DIRECT', 2013, 8, '03', 34658.50, 2.94, 14, 0.00, 0.00, 0.00, 0.00),
	(359071, '62', '6212', '621201', 'ES\'HAILSAT', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359072, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 8, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(359073, '62', '6214', 'A25567', 'AL SAYAD', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359074, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 8, '03', 6031.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(359075, '62', '6214', 'D07760', 'DUBAI THAQAFYA', 31047, '02', 'DIRECT', 2013, 8, '03', 6932.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359076, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359077, '62', '6214', 'E04941', 'ESQUIRE', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359078, '62', '6214', 'J02408', 'JARIDAT ALFONOON', 31047, '02', 'DIRECT', 2013, 8, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359079, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 8, '03', 1298.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(359080, '62', '6214', 'T06640', 'TOM & JERRY', 31047, '02', 'DIRECT', 2013, 8, '03', 6932.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359081, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 8, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(359082, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 8, '03', 23623.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(359083, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 8, '03', 23190.50, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(359084, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 8, '03', 18444.30, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(359085, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 8, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(359086, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 32078, '06', 'DIRECT', 2013, 8, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359087, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359088, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359089, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 8, '03', 8044.10, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(359090, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 8, '03', 10065.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(359091, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 31047, '02', 'DIRECT', 2013, 8, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359092, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 31062, '01', 'DIRECT', 2013, 8, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359093, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 8, '03', 5365.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(359094, '62', '6221', 'M84968', 'MAWAED', 31047, '02', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359095, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 8, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(359096, '62', '6221', 'S19111', 'SAUDI AUTO', 31047, '02', 'DIRECT', 2013, 8, '03', 9685.00, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(359097, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359098, '62', '6223', 'A96484', 'AL JUMAH', 31062, '01', 'DIRECT', 2013, 8, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(359099, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 8, '03', 2169.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(359100, '62', '6223', 'N11964', 'NIKHAT AELIYAH', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359101, '62', '6223', 'N12180', 'NOSTALGIA', 31062, '01', 'DIRECT', 2013, 8, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(359102, '62', '6225', '622535', 'SKY NEWS ARABIA', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359103, '62', '6227', 'O41078', 'OSN ARABIA', 31021, '02', 'DIRECT', 2013, 8, '03', 17173.30, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(359104, '62', '6227', 'O41078', 'OSN ARABIA', 31039, '02', 'DIRECT', 2013, 8, '03', 9860.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(359105, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 8, '03', 17189.80, 2.54, 4, 0.00, 0.00, 0.00, 0.00),
	(359106, '62', '6227', 'O41078', 'OSN ARABIA', 34827, '14', 'DIRECT', 2013, 8, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359107, '62', '6228', '622848', '48HRS IN QATAR', 34165, '01', 'DIRECT', 2013, 8, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359108, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 8, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(359109, '62', '6228', '622860', 'AHLAN QATAR', 34596, '10', 'DIRECT', 2013, 8, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359110, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359111, '62', '6228', '622845', 'AL RAHMA', 31047, '02', 'DIRECT', 2013, 8, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359112, '62', '6228', '622864', 'AL WATAN (JORD)', 34512, '23', 'DIRECT', 2013, 8, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(359113, '62', '6228', '622803', 'ALAM AL SAYARAT', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359114, '62', '6228', '622847', 'ARABIAN QAT.BUS.', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359115, '62', '6228', '622855', 'BUS.BENCHMARK M.E', 31062, '01', 'DIRECT', 2013, 8, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359116, '62', '6228', '622849', 'EDGAR M.E.', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359117, '62', '6228', '622852', 'ENTERTAINER BODY', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359118, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359119, '62', '6228', '622866', 'GOOD FOOD M.E.', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359120, '62', '6228', '622862', 'GOURMET', 31062, '01', 'DIRECT', 2013, 8, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(359122, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359123, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359125, '62', '6228', '622838', 'HAWL AL ALAM', 31047, '02', 'DIRECT', 2013, 8, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359126, '62', '6228', '622839', 'LUQMA TAYIBA', 31047, '02', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359127, '62', '6228', '622834', 'M.E. ARCHITECT', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359128, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359129, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 8, '03', 2596.20, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(359130, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 8, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359131, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 8, '03', 2169.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(359132, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 8, '03', 1298.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(359133, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359134, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 8, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(359135, '62', '6228', 'Y01661', 'YACHTS QATAR', 31062, '01', 'DIRECT', 2013, 8, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(359136, '62', '6229', 'K08565', 'KICK.ASS', 31103, '01', 'DIRECT', 2013, 8, '03', 1070.30, 1.18, 14, 0.00, 0.00, 0.00, 0.00),
	(359137, '62', '6232', '623211', 'EMPIRE INT\'L', 37028, '01', 'DIRECT', 2013, 8, '03', 1602.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(359138, '62', '6233', '623358', '2 GUNS', 31039, '02', 'DIRECT', 2013, 8, '03', 854.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(359139, '62', '6233', '623360', 'DRAGON BALL Z', 31103, '01', 'DIRECT', 2013, 8, '03', 405.20, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(359140, '62', '6233', '623360', 'EKSTRA', 31103, '01', 'DIRECT', 2013, 8, '03', 230.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(359141, '62', '6233', '623358', 'GRAVE ENCOUNTERS', 31103, '01', 'DIRECT', 2013, 8, '03', 213.60, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(359142, '62', '6233', '623357', 'GROWN UPS 2', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359143, '62', '6233', '623360', 'HENYA', 31103, '01', 'DIRECT', 2013, 8, '03', 399.70, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(359144, '62', '6233', '623358', 'JOBS', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(359145, '62', '6233', '623358', 'JOBS', 31103, '01', 'DIRECT', 2013, 8, '03', 706.30, 0.78, 8, 0.00, 0.00, 0.00, 0.00),
	(359146, '62', '6233', '623358', 'KILLING SEASON', 31103, '01', 'DIRECT', 2013, 8, '03', 443.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(359147, '62', '6233', '623358', 'MIDNIGHTS CHILDREN', 31103, '01', 'DIRECT', 2013, 8, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(359148, '62', '6233', '623362', 'NO ONE LIVES', 31103, '01', 'DIRECT', 2013, 8, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(359149, '62', '6233', '623361', 'ON THE JOB', 31103, '01', 'DIRECT', 2013, 8, '03', 241.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359150, '62', '6233', '623358', 'PEE MAK', 31103, '01', 'DIRECT', 2013, 8, '03', 597.00, 0.67, 6, 0.00, 0.00, 0.00, 0.00),
	(359151, '62', '6233', '623356', 'PERCY JACKSON', 31103, '01', 'DIRECT', 2013, 8, '03', 1237.00, 1.36, 15, 0.00, 0.00, 0.00, 0.00),
	(359152, '62', '6233', '623360', 'PLANES', 31103, '01', 'DIRECT', 2013, 8, '03', 435.40, 0.47, 7, 0.00, 0.00, 0.00, 0.00),
	(359153, '62', '6233', '623360', 'R.I.P.D', 31103, '01', 'DIRECT', 2013, 8, '03', 834.80, 0.93, 11, 0.00, 0.00, 0.00, 0.00),
	(359154, '62', '6233', '623356', 'RED 2', 31103, '01', 'DIRECT', 2013, 8, '03', 777.20, 0.86, 12, 0.00, 0.00, 0.00, 0.00),
	(359155, '62', '6233', '623360', 'STEVE JOBS', 31103, '01', 'DIRECT', 2013, 8, '03', 164.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(359156, '62', '6233', '623350', 'THE COLONY', 31103, '01', 'DIRECT', 2013, 8, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(359157, '62', '6233', '623360', 'THE CONJURING', 31103, '01', 'DIRECT', 2013, 8, '03', 821.20, 0.91, 10, 0.00, 0.00, 0.00, 0.00),
	(359158, '62', '6233', '623308', 'THE EXPATRIATE', 31103, '01', 'DIRECT', 2013, 8, '03', 366.80, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(359159, '62', '6233', '623360', 'THE FROZEN GROUND', 31103, '01', 'DIRECT', 2013, 8, '03', 591.60, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(359160, '62', '6233', '623352', 'THE INTERNSHIP', 31103, '01', 'DIRECT', 2013, 8, '03', 1012.80, 1.12, 12, 0.00, 0.00, 0.00, 0.00),
	(359161, '62', '6233', '623355', 'THE LONE RANGER', 31039, '02', 'DIRECT', 2013, 8, '03', 1281.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(359162, '62', '6233', '623360', 'THE MORTAL INSTRUMEN', 31103, '01', 'DIRECT', 2013, 8, '03', 2199.00, 2.50, 19, 0.00, 0.00, 0.00, 0.00),
	(359163, '62', '6233', '623355', 'THE PURGE', 31103, '01', 'DIRECT', 2013, 8, '03', 744.50, 0.83, 8, 0.00, 0.00, 0.00, 0.00),
	(359164, '62', '6233', '623359', 'THE SMURFS 2', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359165, '62', '6233', '623359', 'THE SMURFS 2', 31103, '01', 'DIRECT', 2013, 8, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(359166, '62', '6233', '623359', 'THE VATICAN EXORCISM', 31103, '01', 'DIRECT', 2013, 8, '03', 213.40, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(359167, '62', '6233', '623355', 'THE WOLVERINE', 31039, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359168, '62', '6233', '623355', 'THE WOLVERINE', 31103, '01', 'DIRECT', 2013, 8, '03', 328.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(359169, '62', '6233', '623356', 'TURBO', 31039, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359170, '63', '6303', '630344', 'AL REFAI', 32094, '19', 'DIRECT', 2013, 8, '03', 591.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(359171, '63', '6303', 'Q00787', 'QATAR TRD.& T.CO', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359172, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359173, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359174, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359175, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359176, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359177, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31054, '02', 'DIRECT', 2013, 8, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359178, '64', '6401', '640185', 'GREY IMAGE', 34694, '14', 'DIRECT', 2013, 8, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359179, '64', '6401', '640199', 'STUDIO AL GHALYA', 31047, '02', 'DIRECT', 2013, 8, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(359180, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359181, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359182, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359183, '64', '6402', 'Q01986', 'QATALUM', 36012, '01', 'DIRECT', 2013, 8, '03', 50547.80, 24.78, 72, 0.00, 0.00, 0.00, 0.00),
	(359184, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 34512, '23', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359185, '65', '6501', '650125', 'MORTABOND', 31103, '01', 'DIRECT', 2013, 8, '03', 82.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(359186, '65', '6501', '650122', 'RESOLCO', 34512, '23', 'DIRECT', 2013, 8, '03', 27.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359187, '65', '6503', '650323', 'AL QATARIA KUWAITIA', 31047, '02', 'DIRECT', 2013, 8, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359188, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 8, '03', 20336.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(359189, '65', '6504', '650460', 'MARBLE WORLD', 32094, '19', 'DIRECT', 2013, 8, '03', 402.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(359190, '65', '6507', 'H04454', 'HEMPEL', 34512, '23', 'DIRECT', 2013, 8, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(359191, '65', '6508', 'A09626', 'AL KHALEEJ PAINT', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359192, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 8, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(359193, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31021, '02', 'DIRECT', 2013, 8, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359194, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 8, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359195, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359196, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31054, '02', 'DIRECT', 2013, 8, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359197, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359198, '66', '6603', 'A15310', 'AQUA - CHILL', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359199, '66', '6603', 'A15310', 'AQUA - CHILL', 31047, '02', 'DIRECT', 2013, 8, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359200, '66', '6603', '660318', 'COOL SHOWER', 32086, '19', 'DIRECT', 2013, 8, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(359201, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 8, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(359202, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 8, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(359203, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 8, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(359204, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 8, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(359205, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 8, '03', 416.10, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(359206, '67', '6704', 'Q00310', 'QAPCO', 31013, '02', 'DIRECT', 2013, 8, '03', 11536.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(359207, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 8, '03', 11478.80, 2.44, 7, 0.00, 0.00, 0.00, 0.00),
	(359208, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 8, '03', 6705.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(359209, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 8, '03', 16362.30, 2.44, 7, 0.00, 0.00, 0.00, 0.00),
	(359210, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359211, '67', '6704', 'Q00310', 'QAPCO', 31062, '01', 'DIRECT', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359212, '67', '6704', 'Q00310', 'QAPCO', 31070, '02', 'DIRECT', 2013, 8, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359213, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359214, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 8, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359215, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 8, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359216, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 8, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359217, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359218, '67', '6704', '670457', 'SULFUR CHEMICAL', 31120, '01', 'DIRECT', 2013, 8, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359219, '67', '6704', '670457', 'SULFUR CHEMICAL', 31138, '01', 'DIRECT', 2013, 8, '03', 2465.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359220, '67', '6705', 'F03930', 'FCI', 31013, '02', 'DIRECT', 2013, 8, '03', 107165.50, 21.98, 13, 0.00, 0.00, 0.00, 0.00),
	(359221, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31013, '02', 'DIRECT', 2013, 8, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359222, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31054, '02', 'DIRECT', 2013, 8, '03', 13037.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359223, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31070, '02', 'DIRECT', 2013, 8, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359224, '67', '6705', 'S06383', 'SHELFCO', 31047, '02', 'DIRECT', 2013, 8, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359225, '67', '6706', 'H02990', 'HUNTER', 32086, '19', 'DIRECT', 2013, 8, '03', 230.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(359226, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 8, '03', 30693.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(359227, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 8, '03', 536.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(359228, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 8, '03', 42498.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(359229, '67', '6708', '670817', 'MIDDLE EAST GLASS', 31021, '02', 'DIRECT', 2013, 8, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359230, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359231, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359232, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 8, '03', 985.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(359233, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 8, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359234, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359235, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 8, '03', 11684.70, 1.65, 32, 0.00, 0.00, 0.00, 0.00),
	(359236, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 8, '03', 56696.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(359237, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 8, '03', 4382.40, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(359238, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 8, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359239, '68', '6801', '680136', 'PROFILE', 31047, '02', 'DIRECT', 2013, 8, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359240, '68', '6801', 'Q00609', 'QATAR STEEL', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359241, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 8, '03', 26573.60, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(359242, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 8, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359243, '68', '6801', 'Q00609', 'QATAR STEEL', 31047, '02', 'DIRECT', 2013, 8, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359244, '68', '6801', 'Q00609', 'QATAR STEEL', 31054, '02', 'DIRECT', 2013, 8, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359245, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359246, '68', '6801', '680135', 'RAYYAN', 32086, '19', 'DIRECT', 2013, 8, '03', 690.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(359247, '68', '6801', 'S24348', 'SOSCO', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359248, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359249, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359250, '68', '6802', '680214', 'HYDRO MASTER', 31054, '02', 'DIRECT', 2013, 8, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359251, '68', '6802', '680214', 'HYDRO MASTER', 32094, '19', 'DIRECT', 2013, 8, '03', 1331.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(359252, '68', '6802', 'R03500', 'REGENCY POOLS', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359253, '68', '6802', 'R03500', 'REGENCY POOLS', 34512, '23', 'DIRECT', 2013, 8, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359254, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 8, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(359255, '68', '6804', '680401', 'GULF DOCUMENT', 32086, '19', 'DIRECT', 2013, 8, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(359256, '70', '7004', '700422', 'TSC QATAR', 31047, '02', 'DIRECT', 2013, 8, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359257, '73', '7302', 'Q00316', 'QATAR INT.NURS.', 31062, '01', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359258, '73', '7303', 'Q00548', 'QAFCO', 31047, '02', 'DIRECT', 2013, 8, '03', 649.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359259, '73', '7303', 'Q00548', 'QAFCO', 31054, '02', 'DIRECT', 2013, 8, '03', 632.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359260, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 8, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359261, '73', '7311', '731133', 'WATERLESS GREEN', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359262, '74', '7402', '740204', 'PARADISE BIRDS CEN.', 31013, '02', 'DIRECT', 2013, 8, '03', 2361.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359263, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 8, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(359265, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 8, '03', 468.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(359266, '75', '7502', '750234', 'ASTONDOA', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359267, '75', '7502', 'C12258', 'CANADOS', 35312, '16', 'DIRECT', 2013, 8, '03', 15749.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359268, '75', '7502', 'M80450', 'MAJESTY YACHTS', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359269, '75', '7502', 'O03017', 'OCEANCO', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359270, '75', '7502', 'P41217', 'PRINCESS', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359271, '75', '7502', 'S23153', 'SANLORENZO', 35312, '16', 'DIRECT', 2013, 8, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359272, '75', '7502', 'S14890', 'SUNSEEKER', 35312, '16', 'DIRECT', 2013, 8, '03', 10367.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359273, '75', '7502', 'T10851', 'TANKOA', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359274, '75', '7502', 'W04468', 'WESTPORT', 35312, '16', 'DIRECT', 2013, 8, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359275, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 8, '03', 5399.80, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(359276, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31138, '01', 'DIRECT', 2013, 8, '03', 5080.80, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(359277, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 8, '03', 386.10, 0.63, 12, 0.00, 0.00, 0.00, 0.00),
	(359278, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 8, '03', 7548.60, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(359279, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 8, '03', 3784.30, 2.82, 29, 0.00, 0.00, 0.00, 0.00),
	(359280, '76', '7605', '760592', 'GOOD CARE CARGO', 31138, '01', 'DIRECT', 2013, 8, '03', 3066.00, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(359281, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 8, '03', 15886.00, 5.26, 30, 0.00, 0.00, 0.00, 0.00),
	(359282, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 8, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359283, '76', '7605', 'L01972', 'LBC CMB.FRT.SRV', 31103, '01', 'DIRECT', 2013, 8, '03', 295.70, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(359284, '76', '7605', '760595', 'PIGEON INT\'L', 31095, '01', 'DIRECT', 2013, 8, '03', 14615.00, 4.90, 26, 0.00, 0.00, 0.00, 0.00),
	(359285, '76', '7605', '760595', 'PIGEON INT\'L', 31120, '01', 'DIRECT', 2013, 8, '03', 6705.70, 3.59, 28, 0.00, 0.00, 0.00, 0.00),
	(359286, '76', '7605', '760595', 'PIGEON INT\'L', 31138, '01', 'DIRECT', 2013, 8, '03', 9629.60, 5.59, 29, 0.00, 0.00, 0.00, 0.00),
	(359287, '76', '7605', 'R05724', 'RAJAB CARGO', 31095, '01', 'DIRECT', 2013, 8, '03', 12121.20, 3.82, 28, 0.00, 0.00, 0.00, 0.00),
	(359288, '76', '7605', 'R05724', 'RAJAB CARGO', 31120, '01', 'DIRECT', 2013, 8, '03', 7861.90, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(359289, '76', '7605', '760595', 'RAJAB XPRESS', 31095, '01', 'DIRECT', 2013, 8, '03', 517.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359290, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 8, '03', 6317.40, 3.24, 29, 0.00, 0.00, 0.00, 0.00),
	(359291, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 8, '03', 1027.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(359292, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 8, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(359293, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 8, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(359294, '79', '7907', 'I10617', 'INDONESIA TOURSM', 34801, '18', 'DIRECT', 2013, 8, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359295, '79', '7907', 'K08340', 'KERALA TOURISM', 31088, '06', 'DIRECT', 2013, 8, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359296, '81', '8102', 'I04807', 'INSULATION CONF.', 34512, '23', 'DIRECT', 2013, 8, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359297, '81', '8106', 'I10634', 'INFDEX', 34512, '23', 'DIRECT', 2013, 8, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359298, '81', '8110', '811095', 'BIM', 34512, '23', 'DIRECT', 2013, 8, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359299, '81', '8110', '811054', 'GLOBAL CL.ENERGY', 31062, '01', 'DIRECT', 2013, 8, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359300, '81', '8111', '811113', 'ASPIRE4SPORT', 31021, '02', 'DIRECT', 2013, 8, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359301, '81', '8111', '811113', 'ASPIRE4SPORT', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359302, '81', '8112', '811220', 'INT\'L CONF.T.D.', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359303, '81', '8113', '811330', 'ART LENO', 31021, '02', 'DIRECT', 2013, 8, '03', 1993.90, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(359304, '81', '8113', '811331', 'CHINA-ARAB STATES E.', 31054, '02', 'DIRECT', 2013, 8, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359305, '81', '8114', '811433', 'INT\'L CONF.SPINA BIF', 31039, '02', 'DIRECT', 2013, 8, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359306, '83', '8301', 'P00342', 'PUPA', 34140, '03', 'DIRECT', 2013, 8, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359307, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 31088, '06', 'DIRECT', 2013, 8, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359308, '85', '8502', '850205', 'COMMUN.&INF.TECH.COM', 31088, '06', 'DIRECT', 2013, 8, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(359309, '85', '8502', '850201', 'ELECTR.&COGEN.R.A.', 31088, '06', 'DIRECT', 2013, 8, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359310, '85', '8502', '850218', 'SAUDI ARAMCO', 31088, '06', 'DIRECT', 2013, 8, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359311, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 31088, '06', 'DIRECT', 2013, 8, '03', 1010.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(359312, '85', '8503', '850302', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 8, '03', 19104.10, 4.12, 7, 0.00, 0.00, 0.00, 0.00),
	(359313, '85', '8503', '850302', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 8, '03', 21166.40, 4.78, 7, 0.00, 0.00, 0.00, 0.00),
	(359314, '85', '8503', '850302', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 8, '03', 36899.30, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(359315, '85', '8503', '850302', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 8, '03', 27340.60, 5.78, 6, 0.00, 0.00, 0.00, 0.00),
	(359316, '85', '8503', '850303', 'GEN.AUTH.F.MIN.A', 31021, '02', 'DIRECT', 2013, 8, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359317, '85', '8503', '850303', 'GEN.AUTH.F.MIN.A', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359318, '85', '8503', '850303', 'GEN.AUTH.F.MIN.A', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359319, '85', '8503', '850303', 'GEN.DIRECT.CUST.', 31013, '02', 'DIRECT', 2013, 8, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359320, '85', '8503', '850303', 'GEN.DIRECT.CUST.', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359321, '85', '8503', '850303', 'GEN.DIRECT.CUST.', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359322, '85', '8503', '850303', 'GEN.DIRECT.CUST.', 31054, '02', 'DIRECT', 2013, 8, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359323, '85', '8503', '850303', 'INDIAN EMBASSY', 31062, '01', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359324, '85', '8503', '850302', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 8, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359325, '85', '8503', '850302', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 8, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359326, '85', '8503', '850302', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 8, '03', 11742.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359327, '85', '8503', '850302', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 8, '03', 13037.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359328, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31013, '02', 'DIRECT', 2013, 8, '03', 18896.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359329, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31021, '02', 'DIRECT', 2013, 8, '03', 15135.30, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(359330, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31047, '02', 'DIRECT', 2013, 8, '03', 18942.90, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(359331, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31054, '02', 'DIRECT', 2013, 8, '03', 12218.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(359332, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31021, '02', 'DIRECT', 2013, 8, '03', 3549.50, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(359333, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31039, '02', 'DIRECT', 2013, 8, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(359334, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31047, '02', 'DIRECT', 2013, 8, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359335, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31062, '01', 'DIRECT', 2013, 8, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359336, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31021, '02', 'DIRECT', 2013, 8, '03', 5798.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359337, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31047, '02', 'DIRECT', 2013, 8, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359338, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31054, '02', 'DIRECT', 2013, 8, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359339, '85', '8503', '850301', 'MIN.DEFENCE', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359340, '85', '8503', '850301', 'MIN.DEFENCE', 31021, '02', 'DIRECT', 2013, 8, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359341, '85', '8503', '850301', 'MIN.DEFENCE', 31039, '02', 'DIRECT', 2013, 8, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359342, '85', '8503', '850301', 'MIN.DEFENCE', 31047, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359343, '85', '8503', '850301', 'MIN.DEFENCE', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359344, '85', '8503', '850301', 'MIN.DEFENCE', 31062, '01', 'DIRECT', 2013, 8, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359345, '85', '8503', '850301', 'MIN.DEFENCE', 31070, '02', 'DIRECT', 2013, 8, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359346, '85', '8503', '850303', 'MIN.ECON&TRD.', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359347, '85', '8503', '850303', 'MIN.ECON&TRD.', 31021, '02', 'DIRECT', 2013, 8, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359348, '85', '8503', '850303', 'MIN.ECON&TRD.', 31047, '02', 'DIRECT', 2013, 8, '03', 3787.80, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(359349, '85', '8503', '850303', 'MIN.ECON&TRD.', 31054, '02', 'DIRECT', 2013, 8, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359350, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31013, '02', 'DIRECT', 2013, 8, '03', 3130.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(359351, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31021, '02', 'DIRECT', 2013, 8, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(359352, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31047, '02', 'DIRECT', 2013, 8, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359353, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31054, '02', 'DIRECT', 2013, 8, '03', 4272.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(359354, '85', '8503', '850300', 'MIN.INTERIOR', 31013, '02', 'DIRECT', 2013, 8, '03', 7304.50, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(359355, '85', '8503', '850300', 'MIN.INTERIOR', 31021, '02', 'DIRECT', 2013, 8, '03', 22894.50, 6.13, 13, 0.00, 0.00, 0.00, 0.00),
	(359356, '85', '8503', '850300', 'MIN.INTERIOR', 31039, '02', 'DIRECT', 2013, 8, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(359357, '85', '8503', '850300', 'MIN.INTERIOR', 31047, '02', 'DIRECT', 2013, 8, '03', 9383.20, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(359358, '85', '8503', '850300', 'MIN.INTERIOR', 31054, '02', 'DIRECT', 2013, 8, '03', 7477.40, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(359359, '85', '8503', '850300', 'MIN.INTERIOR', 31062, '01', 'DIRECT', 2013, 8, '03', 5423.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(359360, '85', '8503', '850300', 'MIN.INTERIOR', 31070, '02', 'DIRECT', 2013, 8, '03', 2292.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(359362, '85', '8503', '850301', 'MIN.MUN.&URB.', 31021, '02', 'DIRECT', 2013, 8, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359363, '85', '8503', '850301', 'MIN.MUN.&URB.', 31047, '02', 'DIRECT', 2013, 8, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359364, '85', '8503', '850302', 'QATAR CHAMBER', 31013, '02', 'DIRECT', 2013, 8, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359365, '85', '8503', '850302', 'QATAR CHAMBER', 31021, '02', 'DIRECT', 2013, 8, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359367, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31021, '02', 'DIRECT', 2013, 8, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359368, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37019, '01', 'DIRECT', 2013, 8, '03', 12736.30, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(359369, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 37036, '01', 'DIRECT', 2013, 8, '03', 11429.80, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(359370, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 38018, '01', 'DIRECT', 2013, 8, '03', 14834.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(359371, '85', '8503', '850302', 'QATAR TOURISM A.', 31039, '02', 'DIRECT', 2013, 8, '03', 18449.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359372, '85', '8503', '850302', 'QATAR TOURISM A.', 31047, '02', 'DIRECT', 2013, 8, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359373, '85', '8503', '850302', 'QATAR TOURISM A.', 31054, '02', 'DIRECT', 2013, 8, '03', 11177.80, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(359374, '85', '8503', '850302', 'QATAR TOURISM A.', 38018, '01', 'DIRECT', 2013, 8, '03', 140494.00, 109.00, 330, 0.00, 0.00, 0.00, 0.00),
	(359375, '85', '8503', '850301', 'SUPREME C.HEALTH', 31013, '02', 'DIRECT', 2013, 8, '03', 15749.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(359376, '85', '8503', '850301', 'SUPREME C.HEALTH', 31021, '02', 'DIRECT', 2013, 8, '03', 32390.60, 7.06, 10, 0.00, 0.00, 0.00, 0.00),
	(359377, '85', '8503', '850301', 'SUPREME C.HEALTH', 31039, '02', 'DIRECT', 2013, 8, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359378, '85', '8503', '850301', 'SUPREME C.HEALTH', 31047, '02', 'DIRECT', 2013, 8, '03', 32782.50, 7.06, 10, 0.00, 0.00, 0.00, 0.00),
	(359379, '85', '8503', '850301', 'SUPREME C.HEALTH', 31054, '02', 'DIRECT', 2013, 8, '03', 11407.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359382, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31013, '02', 'DIRECT', 2013, 8, '03', 1574.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359383, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31021, '02', 'DIRECT', 2013, 8, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359384, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31039, '02', 'DIRECT', 2013, 8, '03', 3911.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(359385, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31047, '02', 'DIRECT', 2013, 8, '03', 3878.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(359386, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31054, '02', 'DIRECT', 2013, 8, '03', 2697.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(359387, '85', '8503', '850300', 'SUPREME EDU.CNCL', 38018, '01', 'DIRECT', 2013, 8, '03', 35059.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(359388, '85', '8503', '850300', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 8, '03', 6444.50, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(359389, '85', '8503', '850300', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 8, '03', 7690.80, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(359390, '85', '8503', '850300', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 8, '03', 7734.80, 1.73, 7, 0.00, 0.00, 0.00, 0.00),
	(359391, '85', '8503', '850300', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 8, '03', 7581.50, 1.73, 7, 0.00, 0.00, 0.00, 0.00),
	(359392, '85', '8504', '850400', 'MIN.EDUCATION', 31088, '06', 'DIRECT', 2013, 8, '03', 854.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(359393, '85', '8504', '850401', 'MIN.OF TRANSPORT', 31088, '06', 'DIRECT', 2013, 8, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(359394, '85', '8508', '850801', 'MIN.OF EDUCATION', 31088, '06', 'DIRECT', 2013, 8, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359395, '85', '8508', '850801', 'SULTAN QABOOS AW', 31047, '02', 'DIRECT', 2013, 8, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359396, '85', '8510', '851000', 'INDIAN EMBASSY', 31039, '02', 'DIRECT', 2013, 8, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(359397, '85', '8510', '851001', 'YEMEN RED SEA PORT C', 31088, '06', 'DIRECT', 2013, 8, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359398, '01', '0112', '011247', 'AL FARES FOOD', 41038, '02', 'DIRECT', 2013, 8, '04', 5729.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359399, '01', '0112', '011247', 'AL FARES FOOD', 41079, '02', 'DIRECT', 2013, 8, '04', 5803.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359400, '01', '0112', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 8, '04', 2859.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359401, '01', '0112', 'T06351', 'TAYEBAT', 42044, '19', 'DIRECT', 2013, 8, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359402, '02', '0214', 'A00286', 'AL JAZEERA', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(359403, '03', '0304', 'Q00001', 'Q.B.B.', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359404, '05', '0501', '050164', 'ABDULLAH', 41038, '02', 'DIRECT', 2013, 8, '04', 14074.08, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(359405, '05', '0501', 'A14942', 'AL FARES', 41038, '02', 'DIRECT', 2013, 8, '04', 2864.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359406, '05', '0501', 'K00236', 'KOHINOOR RICE', 44107, '01', 'OPTIMEDIA', 2013, 8, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359407, '05', '0501', 'M00161', 'MAZA', 41038, '02', 'DIRECT', 2013, 8, '04', 2864.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359408, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41012, '02', 'DIRECT', 2013, 8, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359409, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359410, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359411, '10', '1001', 'U01905', 'UNIFRUTTI', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 204.09, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(359412, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41012, '02', 'DIRECT', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359413, '11', '1122', 'F00057', 'FARM', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359414, '13', '1301', 'P00108', 'PEPSI', 46011, '01', 'OMD', 2013, 8, '04', 4250.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359415, '16', '1609', 'I10658', 'INGLOT', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359416, '16', '1625', '162591', 'BENTLEY', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359417, '16', '1625', '162591', 'BENTLEY', 41079, '02', 'DIRECT', 2013, 8, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359418, '16', '1625', 'D10572', 'DUNHILL LONDON', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 7387.84, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359419, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 8, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(359420, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359421, '21', '2107', '210778', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 8, '04', 1674.22, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(359422, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 8, '04', 6027.21, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(359423, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 8, '04', 5325.63, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(359424, '24', '2413', 'M80714', 'MAX', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359425, '26', '2601', 'B09695', 'BOTTEGA VENETA', 41038, '02', 'DIRECT', 2013, 8, '04', 5647.18, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(359426, '26', '2601', 'R00909', 'RED SHOE', 41038, '02', 'DIRECT', 2013, 8, '04', 1759.26, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359427, '26', '2604', 'I01793', 'INFINITY', 42044, '19', 'DIRECT', 2013, 8, '04', 1195.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359428, '26', '2605', '260512', 'BARJEEL', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359429, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 8, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359430, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 41012, '02', 'BRAND CONNECTION', 2013, 8, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359431, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359432, '28', '2802', 'D00137', 'DELMA', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359433, '28', '2802', 'E03690', 'ESPRIT', 41038, '02', 'DIRECT', 2013, 8, '04', 10178.20, 0.81, 5, 0.00, 0.00, 0.00, 0.00),
	(359434, '28', '2802', 'E03690', 'ESPRIT', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359435, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 41012, '02', 'DIRECT', 2013, 8, '04', 1514.77, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359436, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359437, '28', '2802', 'O00058', 'OMEGA', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359438, '28', '2802', 'O00058', 'OMEGA', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359439, '28', '2802', 'O00058', 'OMEGA', 41038, '02', 'MEDIAEDGE', 2013, 8, '04', 3002.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359440, '28', '2802', 'O00058', 'OMEGA', 41095, '02', 'MEDIAEDGE', 2013, 8, '04', 2232.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359441, '28', '2802', 'O00711', 'ORIS WATCHES', 44255, '14', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359442, '28', '2802', 'P00168', 'PIAGET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359443, '28', '2802', 'P00168', 'PIAGET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 5952.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359444, '28', '2802', 'R00944', 'RAYMOND WEIL', 44107, '01', 'GMASCO', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359445, '28', '2802', 'R00944', 'RAYMOND WEIL', 44198, '29', 'GMASCO', 2013, 8, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359446, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 8, '04', 32647.36, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(359447, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 8, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(359448, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 8, '04', 778.11, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359449, '28', '2802', 'R00951', 'ROLEX', 41095, '02', 'MINDSHARE', 2013, 8, '04', 4464.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(359450, '28', '2802', 'S00047', 'SAINT HONORE', 41038, '02', 'MINDSHARE', 2013, 8, '04', 3135.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359451, '28', '2802', 'T00907', 'TAG-HEUER', 41038, '02', 'OMD', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359452, '28', '2802', 'T00907', 'TAG-HEUER', 41095, '02', 'OMD', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359453, '28', '2829', 'A02273', 'ALPINA', 41038, '02', 'DIRECT', 2013, 8, '04', 8836.18, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(359454, '28', '2829', 'E05679', 'ELITE', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359455, '28', '2829', 'T05830', 'TECHNO MARINE', 41038, '02', 'DIRECT', 2013, 8, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359456, '29', '2914', '291449', 'BEN 10', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359457, '29', '2920', 'Y00003', 'YAMAHA', 41020, '02', 'DIRECT', 2013, 8, '04', 1977.18, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(359458, '31', '3101', 'B00255', 'BHS', 44107, '01', 'BATES MEDIA', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359459, '31', '3101', 'K00557', 'K CORNER', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359460, '31', '3101', 'L00888', 'LATIF SHOES', 41012, '02', 'DIRECT', 2013, 8, '04', 6098.94, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(359461, '31', '3101', 'L00888', 'LATIF SHOES', 46011, '01', 'DIRECT', 2013, 8, '04', 8636.87, 7.09, 7, 0.00, 0.00, 0.00, 0.00),
	(359462, '31', '3101', 'M01537', 'MARINA STORE', 41020, '02', 'DIRECT', 2013, 8, '04', 2009.07, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(359463, '31', '3101', 'S01964', 'SANA FASHIONS', 41020, '02', 'DIRECT', 2013, 8, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359464, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 8, '04', 34652.41, 4.02, 17, 0.00, 0.00, 0.00, 0.00),
	(359465, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 8, '04', 16885.48, 2.13, 4, 0.00, 0.00, 0.00, 0.00),
	(359466, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 8, '04', 27457.28, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(359467, '31', '3102', 'F04135', 'FACES', 44198, '29', 'MPG', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359468, '31', '3102', 'F04135', 'FACES', 45112, '14', 'MPG', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359469, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 8, '04', 276.38, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359470, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359471, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359472, '31', '3104', 'M78541', 'MEGA MART', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359473, '31', '3104', 'M01663', 'MIDWAY SUPER.', 41111, '02', 'DIRECT', 2013, 8, '04', 6027.21, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(359474, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 44362, '01', 'DIRECT', 2013, 8, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359475, '31', '3104', 'W03734', 'WAITROSE', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359476, '31', '3104', 'W03734', 'WAITROSE', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359477, '31', '3104', 'W03734', 'WAITROSE', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359478, '31', '3106', 'A14205', 'AL BUSTAN', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359479, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 8, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359480, '31', '3107', 'A00361', 'AL MOAYYED', 41046, '29', 'DIRECT', 2013, 8, '04', 178.58, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359481, '31', '3107', 'A00361', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 8, '04', 3850.71, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(359482, '31', '3107', 'H00087', 'HOME ELECTRIC', 42051, '02', 'DIRECT', 2013, 8, '04', 2072.84, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359483, '31', '3107', 'Y00120', 'YAQUBY', 41020, '02', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359484, '31', '3108', 'M04297', 'MIDDLE EAST', 42044, '19', 'DIRECT', 2013, 8, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359485, '31', '3108', 'T01115', 'TRAFCO', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359486, '31', '3108', 'T01115', 'TRAFCO', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359487, '31', '3109', 'B04194', 'BARAKA', 41020, '02', 'DIRECT', 2013, 8, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(359488, '31', '3109', 'B04194', 'BARAKA', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359489, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 41012, '02', 'DIRECT', 2013, 8, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359490, '31', '3110', 'A03450', 'ASIA JEWELLERS', 41012, '02', 'DIRECT', 2013, 8, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359491, '31', '3110', 'A03450', 'ASIA JEWELLERS', 41038, '02', 'DIRECT', 2013, 8, '04', 5726.91, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359492, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 41020, '02', 'DIRECT', 2013, 8, '04', 6601.21, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359493, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 41038, '02', 'DIRECT', 2013, 8, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359494, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 44255, '14', 'DIRECT', 2013, 8, '04', 6245.12, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359495, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 8, '04', 3260.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359496, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359497, '31', '3111', 'A23308', 'AL HILAL', 41012, '02', 'DIRECT', 2013, 8, '04', 30694.08, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(359498, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 8, '04', 1993.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359499, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 46011, '01', 'DIRECT', 2013, 8, '04', 664.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359500, '31', '3114', 'T00330', 'TOYS R US', 41020, '02', 'GMASCO', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359501, '31', '3114', 'T00330', 'TOYS R US', 41038, '02', 'GMASCO', 2013, 8, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359502, '31', '3115', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 8, '04', 167.42, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(359503, '31', '3115', 'O00844', 'OTSC AUTO PARTS', 41020, '02', 'DIRECT', 2013, 8, '04', 10772.44, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(359504, '31', '3117', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 8, '04', 167.42, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(359505, '31', '3117', 'A31200', 'AL HARAM FIBERGL', 42044, '19', 'DIRECT', 2013, 8, '04', 1339.37, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(359506, '31', '3117', 'M05565', 'MAC AL GURG', 44065, '23', 'DIRECT', 2013, 8, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359507, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 8, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(359508, '31', '3121', 'E02795', 'EHSAN OPTIC', 42044, '19', 'DIRECT', 2013, 8, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359509, '31', '3121', 'O00849', 'OPTICA', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359510, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 8, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(359511, '31', '3123', 'A16330', 'AL JAZIRA', 42051, '02', 'DIRECT', 2013, 8, '04', 829.14, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(359512, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 8, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359513, '31', '3123', 'H00086', 'HOME CENTER', 41079, '02', 'MEDIAEDGE', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359514, '31', '3123', 'H00086', 'HOME CENTER', 42051, '02', 'MEDIAEDGE', 2013, 8, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359515, '31', '3124', 'A17890', 'AKHUNDAWAZI', 41020, '02', 'DIRECT', 2013, 8, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(359516, '31', '3124', 'K02581', 'KORNER', 41095, '02', 'DIRECT', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359517, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 8, '04', 352.90, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(359518, '31', '3124', 'P03079', 'PAY LESS', 44362, '01', 'DIRECT', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359519, '31', '3125', 'R07185', 'RED TAG', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359520, '31', '3125', 'S12869', 'SANA', 41012, '02', 'DIRECT', 2013, 8, '04', 2723.93, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(359521, '31', '3126', 'A29640', 'AL A\'ALI MALL', 47035, '08', 'DIRECT', 2013, 8, '04', 292.32, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(359522, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359523, '31', '3126', 'A15512', 'AL AALI COMPLEX', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359524, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359525, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44172, '03', 'DIRECT', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359526, '31', '3126', 'A15512', 'AL AALI COMPLEX', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359527, '31', '3126', 'S05275', 'SEEF MALL', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359528, '31', '3126', 'S05275', 'SEEF MALL', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359529, '31', '3126', 'S05275', 'SEEF MALL', 41095, '02', 'DIRECT', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359530, '31', '3126', 'V01424', 'VIRGIN', 44255, '14', 'OPTIMEDIA', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359531, '31', '3126', 'Y00112', 'YATEEM CENTRE', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359532, '31', '3127', 'B01440', 'BAHRAIN DTY FREE', 41020, '02', 'ZENITH MEDIA', 2013, 8, '04', 2040.96, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(359533, '31', '3127', 'B01440', 'BAHRAIN DTY FREE', 41038, '02', 'ZENITH MEDIA', 2013, 8, '04', 2312.02, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(359534, '31', '3127', 'B01440', 'BAHRAIN DTY FREE', 41095, '02', 'ZENITH MEDIA', 2013, 8, '04', 2976.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(359535, '31', '3139', '313920', 'AL RIFAI', 41038, '02', 'DIRECT', 2013, 8, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(359536, '31', '3140', 'B09695', 'BOTTEGA VENETA', 41038, '02', 'DIRECT', 2013, 8, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(359537, '31', '3140', 'B09695', 'BOTTEGA VENETA', 44198, '29', 'DIRECT', 2013, 8, '04', 11958.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359538, '31', '3140', 'B05297', 'BUFFALO', 41020, '02', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359539, '31', '3140', 'K04679', 'KOOHEJI', 41012, '02', 'DIRECT', 2013, 8, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359540, '31', '3140', 'K04136', 'KOTON', 42051, '02', 'DIRECT', 2013, 8, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359541, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 8, '04', 4735.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359542, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359543, '31', '3140', 'M04568', 'MARKS & SPENCER', 47035, '08', 'GMASCO', 2013, 8, '04', 605.88, 1.03, 6, 0.00, 0.00, 0.00, 0.00),
	(359544, '31', '3141', 'M80042', 'MOBITECH', 42051, '02', 'DIRECT', 2013, 8, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359545, '31', '3143', 'A28709', 'ABDUL RAHIM KMAL', 41046, '29', 'DIRECT', 2013, 8, '04', 153.07, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(359546, '31', '3143', 'A28709', 'ABDUL RAHIM KMAL', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359547, '31', '3143', 'A26253', 'AL MASHRIQ', 42044, '19', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359548, '31', '3143', 'B06070', 'BED CENTER', 44156, '01', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359549, '31', '3143', 'K02618', 'KHAZANA', 41020, '02', 'DIRECT', 2013, 8, '04', 2551.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(359550, '31', '3143', 'M78309', 'MARINA', 41020, '02', 'DIRECT', 2013, 8, '04', 9190.69, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(359551, '31', '3143', 'M78309', 'MARINA', 45112, '14', 'DIRECT', 2013, 8, '04', 5814.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359552, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359553, '31', '3144', '314413', 'ABDUL KAREEM MANNAI', 41111, '02', 'DIRECT', 2013, 8, '04', 26787.60, 6.90, 30, 0.00, 0.00, 0.00, 0.00),
	(359554, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(359555, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 8, '04', 669.69, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(359556, '31', '3151', '315199', 'ELIANA PEARLS', 41079, '02', 'DIRECT', 2013, 8, '04', 2232.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(359557, '31', '3151', '315195', 'GUILHEM', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359558, '31', '3151', '315171', 'MORGANNE BELLO', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359559, '31', '3151', '315185', 'SAHAR JEWELLERY', 46011, '01', 'DIRECT', 2013, 8, '04', 8902.60, 10.45, 10, 0.00, 0.00, 0.00, 0.00),
	(359560, '31', '3151', '315185', 'SAHAR JEWELLERY', 47035, '08', 'DIRECT', 2013, 8, '04', 292.32, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(359561, '31', '3152', 'A00125', 'AJMAL\'S', 41038, '02', 'MAGNA GLOBAL', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359562, '31', '3152', 'J01623', 'JUNAID', 41012, '02', 'DIRECT', 2013, 8, '04', 10544.93, 1.53, 5, 0.00, 0.00, 0.00, 0.00),
	(359563, '31', '3152', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 8, '04', 2827.58, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(359564, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 8, '04', 8110.67, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(359565, '31', '3152', 'J01623', 'JUNAID', 41046, '29', 'DIRECT', 2013, 8, '04', 1441.42, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(359566, '31', '3152', 'J01623', 'JUNAID', 41079, '02', 'DIRECT', 2013, 8, '04', 5707.22, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(359567, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 8, '04', 3938.41, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(359568, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(359569, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 8, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(359570, '31', '3153', 'E06109', 'E MAX', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359571, '31', '3153', 'O05303', 'OPTICA', 44172, '03', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359572, '31', '3153', 'S21288', 'SHARAF', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359573, '31', '3153', 'S21288', 'SHARAF', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359574, '31', '3153', 'S21288', 'SHARAF', 47019, '08', 'DIRECT', 2013, 8, '04', 292.32, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(359575, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 8, '04', 292.32, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(359576, '31', '3153', 'T07312', 'TECHNO BLUE', 41038, '02', 'DIRECT', 2013, 8, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359577, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359578, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359579, '31', '3154', 'G06200', 'GANT', 41020, '02', 'DIRECT', 2013, 8, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(359580, '31', '3154', 'H00069', 'HERMES', 41038, '02', 'DIRECT', 2013, 8, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(359581, '31', '3154', 'H00069', 'HERMES', 41095, '02', 'DIRECT', 2013, 8, '04', 11905.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(359582, '31', '3154', 'N10761', 'NEW LOOK', 42051, '02', 'DIRECT', 2013, 8, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359583, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 8, '04', 446.46, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(359584, '31', '3154', 'Q01666', 'QUIZ', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359585, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 8, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359586, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 8, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359587, '31', '3154', 'R06980', 'RED TAG', 42051, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359588, '31', '3154', 'R06980', 'RED TAG', 47019, '08', 'DIRECT', 2013, 8, '04', 146.16, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(359589, '31', '3154', 'T08462', 'TONI & GUY', 44172, '03', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359590, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359591, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(359592, '31', '3156', '315695', 'BOCONCEPT', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359593, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 8, '04', 12636.40, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(359594, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 8, '04', 14454.12, 2.94, 10, 0.00, 0.00, 0.00, 0.00),
	(359595, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 8, '04', 11799.30, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(359596, '31', '3156', 'R00418', 'ROCHE BOBOIS', 41012, '02', 'DIRECT', 2013, 8, '04', 1379.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359597, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359598, '31', '3156', 'T10254', 'TARIQ AL KOOHEJI', 46011, '01', 'DIRECT', 2013, 8, '04', 2657.50, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(359599, '31', '3156', 'T10369', 'THE CLOSETS', 44156, '01', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359600, '31', '3156', 'W03169', 'WARDE', 41038, '02', 'DIRECT', 2013, 8, '04', 10842.60, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(359601, '31', '3158', '315886', 'LEAVES BAHRAIN', 44172, '03', 'DIRECT', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359602, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 8, '04', 33952.17, 2.20, 19, 0.00, 0.00, 0.00, 0.00),
	(359603, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 8, '04', 4352.97, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(359604, '31', '3161', 'E07551', 'ELECTRO LAND', 42044, '19', 'DIRECT', 2013, 8, '04', 1041.74, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(359605, '31', '3161', '316198', 'TAQI MOH.ALBAHAR', 41079, '02', 'DIRECT', 2013, 8, '04', 10523.69, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(359606, '31', '3164', '316421', 'AL HARAMIN R.MIX', 42044, '19', 'DIRECT', 2013, 8, '04', 1179.93, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(359607, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359608, '31', '3164', '316438', 'ATLAS ELEVATORS', 42044, '19', 'DIRECT', 2013, 8, '04', 1722.06, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(359609, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 8, '04', 27226.05, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(359610, '31', '3164', '316460', 'EURO GALLERY', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359611, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359612, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359613, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359614, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359616, '31', '3165', 'G00600', 'GAP', 47035, '08', 'DIRECT', 2013, 8, '04', 146.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359617, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359618, '31', '3166', '316628', 'ANSAR GALLERY', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359619, '31', '3166', '316653', 'ENMA MALL', 41012, '02', 'DIRECT', 2013, 8, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359620, '31', '3166', '316653', 'ENMA MALL', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359621, '31', '3166', 'M86806', 'MODA MALL', 46011, '01', 'DIRECT', 2013, 8, '04', 5979.36, 6.27, 6, 0.00, 0.00, 0.00, 0.00),
	(359622, '31', '3166', 'R07518', 'RAMEZ SHOPPING', 46011, '01', 'DIRECT', 2013, 8, '04', 5315.00, 5.85, 3, 0.00, 0.00, 0.00, 0.00),
	(359623, '31', '3166', '316638', 'RAMLI MALL', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359624, '31', '3166', '316638', 'RAMLI MALL', 41079, '02', 'DIRECT', 2013, 8, '04', 5357.51, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359625, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 8, '04', 2009.04, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(359626, '31', '3167', 'U02577', 'UNITED COMMER.AG', 41020, '02', 'DIRECT', 2013, 8, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359627, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359628, '31', '3169', '316935', 'KARE', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359629, '31', '3169', '316979', 'MARINA HOME', 41020, '02', 'DIRECT', 2013, 8, '04', 2382.18, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(359630, '31', '3169', '316979', 'MARINA HOME', 41038, '02', 'DIRECT', 2013, 8, '04', 18469.60, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(359631, '31', '3169', '316984', 'MOODS', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359632, '31', '3169', 'P44050', 'POTTERY BARN', 41020, '02', 'DIRECT', 2013, 8, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359633, '31', '3171', '317100', 'GEANT', 41020, '02', 'DIRECT', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359634, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 8, '04', 13999.69, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359635, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 8, '04', 31733.20, 8.50, 6, 0.00, 0.00, 0.00, 0.00),
	(359636, '31', '3171', 'L00929', 'LULU', 41038, '02', 'DIRECT', 2013, 8, '04', 13951.86, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359637, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359638, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 8, '04', 19115.64, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(359639, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 8, '04', 12357.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359640, '31', '3171', 'L00929', 'LULU', 41111, '02', 'DIRECT', 2013, 8, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359641, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359642, '31', '3171', 'L00929', 'LULU', 44172, '03', 'DIRECT', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359643, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359644, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359645, '31', '3171', '317101', 'MEGAMART', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359646, '31', '3173', '317345', 'CARPISA', 44172, '03', 'DIRECT', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359647, '31', '3173', '317345', 'CARPISA', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359648, '31', '3173', '317340', 'CENTER POINT', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359649, '31', '3173', '317340', 'CENTER POINT', 41079, '02', 'MEDIAEDGE', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359650, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 8, '04', 302.94, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(359651, '31', '3173', '317354', 'NOSE', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359652, '31', '3173', '317349', 'ROSA CLARA', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359653, '36', '3602', 'R02097', 'RESTONIC', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359654, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 8, '04', 11905.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(359655, '39', '3901', 'A14334', 'AL CRYSTALIYA', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359656, '39', '3901', 'O00963', 'OSRAM', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359657, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359658, '40', '4001', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 5394.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(359659, '40', '4002', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359660, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359661, '40', '4003', 'N00126', 'NIHON', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359662, '40', '4003', 'T00312', 'TOSHIBA', 41020, '02', 'TANDEM', 2013, 8, '04', 1134.75, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359663, '40', '4003', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 8, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359664, '40', '4011', 'A25198', 'AL FATEH GAS', 42044, '19', 'DIRECT', 2013, 8, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359665, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 8, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(359666, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 8, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359667, '42', '4202', 'B00418', 'BRAUN', 44172, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359668, '44', '4401', 'P00034', 'PANASONIC', 41020, '02', 'ZENITH MEDIA', 2013, 8, '04', 2009.06, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359669, '44', '4401', 'P00034', 'PANASONIC', 41095, '02', 'ZENITH MEDIA', 2013, 8, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(359670, '44', '4401', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359671, '44', '4401', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359672, '44', '4411', 'S02797', 'SENNHEISER', 41020, '02', 'DIRECT', 2013, 8, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(359673, '44', '4414', 'S00248', 'SCHNEIDER', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359674, '47', '4701', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 8, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359675, '47', '4701', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359676, '47', '4701', 'A00765', 'AUDI', 41038, '02', 'MEDIA INSIGHT', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359677, '47', '4701', 'A00765', 'AUDI', 41095, '02', 'MEDIA INSIGHT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359678, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359679, '47', '4701', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359680, '47', '4701', 'B00017', 'B.M.W.', 44107, '01', 'ZENITH MEDIA', 2013, 8, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359681, '47', '4701', 'C00245', 'CHEVROLET', 44164, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359682, '47', '4701', 'C00291', 'CHRYSLER', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359683, '47', '4701', 'C00291', 'CHRYSLER', 44354, '14', 'MEDIAEDGE', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359684, '47', '4701', 'F00160', 'FORD', 44172, '03', 'MEDIAEDGE', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359685, '47', '4701', 'F00160', 'FORD', 44354, '14', 'MEDIAEDGE', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359686, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359687, '47', '4701', 'H00104', 'HYUNDAI', 44362, '01', 'MPG', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359688, '47', '4701', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 8, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359689, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 8, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359690, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359691, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44172, '03', 'MEDIAEDGE', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359692, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 44362, '01', 'MEDIAEDGE', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359693, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 45112, '14', 'MEDIAEDGE', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359694, '47', '4701', 'L00128', 'LEXUS', 44107, '01', 'ICOM', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359695, '47', '4701', 'L00128', 'LEXUS', 44164, '16', 'ICOM', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359696, '47', '4701', 'L00128', 'LEXUS', 44362, '01', 'ICOM', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359697, '47', '4701', 'L00128', 'LEXUS', 45112, '14', 'ICOM', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359698, '47', '4701', 'M00194', 'MERCEDES', 41012, '02', 'OMD', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359699, '47', '4701', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359700, '47', '4701', 'M00194', 'MERCEDES', 41038, '02', 'OMD', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359701, '47', '4701', 'M00194', 'MERCEDES', 41046, '29', 'OMD', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359702, '47', '4701', 'M00194', 'MERCEDES', 41095, '02', 'OMD', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359703, '47', '4701', 'M00194', 'MERCEDES', 42051, '02', 'OMD', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359704, '47', '4701', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359705, '47', '4701', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359706, '47', '4701', 'M82165', 'MINI', 41111, '02', 'ZENITH MEDIA', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359707, '47', '4701', 'M82165', 'MINI', 42051, '02', 'ZENITH MEDIA', 2013, 8, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(359708, '47', '4701', 'M82165', 'MINI', 44354, '14', 'ZENITH MEDIA', 2013, 8, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359709, '47', '4701', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359710, '47', '4701', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359711, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 8, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(359712, '47', '4701', 'N00140', 'NISSAN', 44354, '14', 'MINDSHARE', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359713, '47', '4701', 'N00140', 'NISSAN', 45153, '14', 'MINDSHARE', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359714, '47', '4701', 'P00141', 'PEUGEOT', 42051, '02', 'OMD', 2013, 8, '04', 2551.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(359715, '47', '4701', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359716, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359717, '47', '4701', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359718, '47', '4701', 'P04351', 'PORSCHE', 46011, '01', 'OMD', 2013, 8, '04', 1594.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(359719, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 8, '04', 6707.52, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(359720, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 8, '04', 492.69, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(359721, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 8, '04', 1020.48, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359722, '47', '4701', 'S00802', 'SUZUKI', 44164, '16', 'LINKS COMMUNICATION', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359723, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 8, '04', 36402.36, 2.90, 25, 0.00, 0.00, 0.00, 0.00),
	(359724, '47', '4701', 'T00328', 'TOYOTA', 44164, '16', 'ICOM', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359725, '47', '4703', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 8, '04', 1530.72, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(359726, '47', '4705', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359727, '47', '4705', 'A00765', 'AUDI', 41095, '02', 'MEDIA INSIGHT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359728, '47', '4705', 'B00017', 'B.M.W.', 44172, '03', 'ZENITH MEDIA', 2013, 8, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359729, '47', '4705', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(359730, '47', '4705', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 8, '04', 7441.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(359731, '47', '4705', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359732, '47', '4705', 'F00160', 'FORD', 45112, '14', 'MEDIAEDGE', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359733, '47', '4705', 'G00080', 'GMC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359734, '47', '4705', 'G00080', 'GMC', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 5766.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359735, '47', '4705', 'G00080', 'GMC', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(359736, '47', '4705', 'L00061', 'LAND ROVER', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359737, '47', '4705', 'L00061', 'LAND ROVER', 41038, '02', 'MEDIAEDGE', 2013, 8, '04', 6324.84, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(359738, '47', '4705', 'L00061', 'LAND ROVER', 44164, '16', 'MEDIAEDGE', 2013, 8, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359739, '47', '4705', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 8, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(359740, '47', '4705', 'N00140', 'NISSAN', 44164, '16', 'MINDSHARE', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359741, '47', '4705', 'N00140', 'NISSAN', 44339, '29', 'MINDSHARE', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359742, '47', '4705', 'N00140', 'NISSAN', 44362, '01', 'MINDSHARE', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359743, '47', '4705', 'N00140', 'NISSAN', 45112, '14', 'MINDSHARE', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359744, '47', '4705', 'P04351', 'PORSCHE', 44172, '03', 'OMD', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359745, '47', '4705', 'R00109', 'RANGE ROVER', 44255, '14', 'MEDIAEDGE', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359746, '47', '4705', 'V00154', 'VOLVO', 44164, '16', 'MINDSHARE', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359747, '47', '4705', 'V00154', 'VOLVO', 44354, '14', 'MINDSHARE', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359748, '47', '4706', 'T01405', 'TEREX', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359749, '47', '4708', 'L00137', 'LIEBHERR', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359750, '47', '4708', 'S23440', 'SENNEBOGEN', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359751, '47', '4713', 'A00765', 'AUDI', 47035, '08', 'MEDIA INSIGHT', 2013, 8, '04', 146.16, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(359752, '47', '4713', 'C00022', 'CADILLAC', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3385.65, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(359753, '47', '4713', 'C00022', 'CADILLAC', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 2280.13, 0.63, 1, 0.00, 0.00, 0.00, 0.00),
	(359754, '47', '4713', 'C00022', 'CADILLAC', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359755, '47', '4713', 'C00022', 'CADILLAC', 44198, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359756, '47', '4713', 'C00245', 'CHEVROLET', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3720.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(359757, '47', '4713', 'C00245', 'CHEVROLET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3162.42, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(359758, '47', '4713', 'C00245', 'CHEVROLET', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 2418.32, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(359759, '47', '4713', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 8690.02, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(359760, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359761, '47', '4713', 'C00291', 'CHRYSLER', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359762, '47', '4713', 'D00259', 'DODGE', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359763, '47', '4713', 'D00259', 'DODGE', 44354, '14', 'MEDIAEDGE', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359764, '47', '4713', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 8, '04', 1934.66, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(359765, '47', '4713', 'G03139', 'GEELY', 41020, '02', 'DIRECT', 2013, 8, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(359766, '47', '4713', 'G03139', 'GEELY', 41046, '29', 'DIRECT', 2013, 8, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359767, '47', '4713', 'G03139', 'GEELY', 41079, '02', 'DIRECT', 2013, 8, '04', 1741.19, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(359768, '47', '4713', 'G03139', 'GEELY', 42044, '19', 'DIRECT', 2013, 8, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359769, '47', '4713', 'G00080', 'GMC', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359770, '47', '4713', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3162.42, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(359771, '47', '4713', 'H00088', 'HONDA', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 5803.98, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(359772, '47', '4713', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 5899.65, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(359773, '47', '4713', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359774, '47', '4713', 'H00104', 'HYUNDAI', 47035, '08', 'MPG', 2013, 8, '04', 146.16, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(359775, '47', '4713', 'I00523', 'INFINITI', 44198, '29', 'MINDSHARE', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359776, '47', '4713', 'I00523', 'INFINITI', 44313, '18', 'MINDSHARE', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359777, '47', '4713', 'M00162', 'MAZDA', 41020, '02', 'ICOM', 2013, 8, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(359778, '47', '4713', 'M00194', 'MERCEDES', 41079, '02', 'OMD', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359779, '47', '4713', '471319', 'MINI', 42051, '02', 'DIRECT', 2013, 8, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(359780, '47', '4713', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 8, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359781, '47', '4713', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 8, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(359782, '47', '4713', 'N00140', 'NISSAN', 46011, '01', 'MINDSHARE', 2013, 8, '04', 2657.50, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(359783, '47', '4713', 'P04351', 'PORSCHE', 44164, '16', 'OMD', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359784, '47', '4713', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 8, '04', 3204.94, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(359785, '47', '4713', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 8, '04', 5580.75, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(359786, '47', '4713', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 8, '04', 3482.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(359787, '47', '4714', 'A04633', 'A.A. BIN HINDI', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359788, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 8, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359789, '47', '4714', 'B00206', 'BEHBEHANI', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359790, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 8, '04', 33906.96, 2.86, 18, 0.00, 0.00, 0.00, 0.00),
	(359791, '47', '4714', 'M04918', 'MONDIAL 1', 42044, '19', 'DIRECT', 2013, 8, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(359792, '47', '4714', 'M78087', 'MOTOR CITY', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359793, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359794, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41079, '02', 'DIRECT', 2013, 8, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359795, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 42044, '19', 'DIRECT', 2013, 8, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359796, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359797, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359798, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359799, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 8, '04', 25299.40, 3.15, 25, 0.00, 0.00, 0.00, 0.00),
	(359800, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 8, '04', 3906.52, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(359801, '47', '4718', 'E05127', 'EXOTIC CARS', 46011, '01', 'DIRECT', 2013, 8, '04', 2657.50, 2.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359802, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 8, '04', 77561.76, 7.24, 12, 0.00, 0.00, 0.00, 0.00),
	(359803, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 8, '04', 10789.45, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359804, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41095, '02', 'DIRECT', 2013, 8, '04', 17858.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(359805, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 8, '04', 12668.26, 6.80, 7, 0.00, 0.00, 0.00, 0.00),
	(359806, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359807, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359808, '47', '4718', 'M80126', 'MONTREAL CAR C.', 46011, '01', 'DIRECT', 2013, 8, '04', 28966.75, 36.79, 17, 0.00, 0.00, 0.00, 0.00),
	(359809, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 8, '04', 2790.37, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(359810, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 8, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359811, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359812, '47', '4728', 'F36404', 'FIRST MOTORS', 42044, '19', 'DIRECT', 2013, 8, '04', 1339.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(359813, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(359814, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359815, '48', '4801', 'A97602', 'AUFINE', 42044, '19', 'DIRECT', 2013, 8, '04', 1722.06, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(359816, '48', '4801', 'M00222', 'MICHELIN', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 8437.55, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(359817, '48', '4801', 'M00222', 'MICHELIN', 42044, '19', 'MEDIAEDGE', 2013, 8, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359818, '48', '4802', 'B00391', 'BOSCH', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359819, '48', '4806', 'B01907', 'BILSTEIN', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359820, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359821, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 8, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(359822, '49', '4903', 'B03584', 'BAPCO', 46011, '01', 'DIRECT', 2013, 8, '04', 9832.75, 14.67, 7, 0.00, 0.00, 0.00, 0.00),
	(359823, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 8, '04', 366.73, 0.03, 2, 0.00, 0.00, 0.00, 0.00),
	(359824, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 8, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(359825, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 8, '04', 382.68, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359826, '50', '5003', 'T00312', 'TOSHIBA', 41079, '02', 'TANDEM', 2013, 8, '04', 613.86, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(359827, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 8, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(359828, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 8, '04', 9588.25, 0.50, 26, 0.00, 0.00, 0.00, 0.00),
	(359829, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 4161.64, 0.10, 6, 0.00, 0.00, 0.00, 0.00),
	(359830, '51', '5119', 'I00627', 'INTIMUS', 41020, '02', 'DIRECT', 2013, 8, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(359831, '51', '5125', 'I03680', 'IMACHINES', 41020, '02', 'DIRECT', 2013, 8, '04', 1275.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(359832, '51', '5127', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359833, '51', '5128', 'F01295', 'FARGO', 41020, '02', 'DIRECT', 2013, 8, '04', 765.36, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(359834, '51', '5134', 'H02731', 'HUAWEI', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359835, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 12763.96, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(359836, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 31682.69, 6.97, 6, 0.00, 0.00, 0.00, 0.00),
	(359837, '51', '5134', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 7557.92, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359838, '51', '5134', 'S00112', 'SAMSUNG', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359839, '51', '5134', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 8, '04', 6378.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(359840, '51', '5138', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 8, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(359841, '51', '5143', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 8, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(359842, '51', '5148', 'L05227', 'LENOVO', 41020, '02', 'MINDSHARE', 2013, 8, '04', 2870.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(359843, '51', '5185', '518505', 'LENOVO', 41020, '02', 'DIRECT', 2013, 8, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(359844, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 8, '04', 17873.40, 32.51, 189, 0.00, 0.00, 0.00, 0.00),
	(359845, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359846, '52', '5201', 'A12920', 'AL NAMAL GROUP', 44339, '29', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359847, '52', '5201', 'R02296', 'RABIAH & NASSAR', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359848, '52', '5203', 'A12541', 'AL HEKMA INT\'L', 41012, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359849, '52', '5203', 'A05346', 'AL NOOR INT\'L', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359850, '52', '5203', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 8, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359851, '52', '5204', 'A17854', 'ACEC', 41038, '02', 'DIRECT', 2013, 8, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(359852, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 8, '04', 1692.82, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(359853, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 8, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359854, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41012, '02', 'MEDIA INSIGHT', 2013, 8, '04', 4233.39, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(359855, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41038, '02', 'MEDIA INSIGHT', 2013, 8, '04', 5506.32, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(359856, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41079, '02', 'MEDIA INSIGHT', 2013, 8, '04', 3556.50, 0.83, 5, 0.00, 0.00, 0.00, 0.00),
	(359857, '52', '5204', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 8, '04', 7573.86, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(359858, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 8, '04', 1793.81, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359859, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41079, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359860, '52', '5207', 'A95418', 'AUTOMAX', 44156, '01', 'DIRECT', 2013, 8, '04', 3056.11, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(359861, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359862, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 8, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(359863, '52', '5209', 'W03577', 'WHITE LINE W.C.', 42044, '19', 'DIRECT', 2013, 8, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359864, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 8, '04', 2232.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(359865, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 8, '04', 637.80, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(359866, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 8, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(359867, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 8, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359868, '52', '5220', 'D05849', 'DREAM POOL', 42044, '19', 'DIRECT', 2013, 8, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(359869, '52', '5220', 'D05849', 'DREAM POOL', 44156, '01', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359870, '52', '5220', 'T05552', 'TECHNOMARINE', 41038, '02', 'DIRECT', 2013, 8, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359871, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 8, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359872, '52', '5221', 'T04358', 'TRADEARABIA.COM', 44065, '23', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359873, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 8, '04', 1581.21, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(359874, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 42051, '02', 'DIRECT', 2013, 8, '04', 1381.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(359875, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44107, '01', 'DIRECT', 2013, 8, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359876, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45153, '14', 'DIRECT', 2013, 8, '04', 1913.40, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(359877, '52', '5223', 'A21503', 'AL ABRAR', 42044, '19', 'DIRECT', 2013, 8, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(359878, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 8, '04', 5485.08, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(359879, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359880, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359881, '52', '5229', 'A29374', 'AHLIYA SCHOOL', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359882, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41012, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359883, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41020, '02', 'DIRECT', 2013, 8, '04', 17794.58, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(359884, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41046, '29', 'DIRECT', 2013, 8, '04', 18349.46, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(359885, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41079, '02', 'DIRECT', 2013, 8, '04', 2169.56, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(359886, '52', '5229', 'A25737', 'AMA INT\'L UNIV.', 41111, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359887, '52', '5232', 'G05087', 'GLOBAL INVSTRS.G', 41046, '29', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359888, '52', '5233', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 8, '04', 2447.55, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(359889, '52', '5234', 'B11430', 'BRIDGE TRAIN.S.', 41079, '02', 'DIRECT', 2013, 8, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359890, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 8, '04', 3348.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(359891, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359892, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 8, '04', 6953.34, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(359893, '52', '5234', 'T06866', 'TAMKEEN', 42044, '19', 'OMD', 2013, 8, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(359894, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 8, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359895, '52', '5234', 'T08576', 'TYLOS HUMAN DEV.', 42044, '19', 'DIRECT', 2013, 8, '04', 1339.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(359896, '52', '5235', 'H05086', 'HUSSAIN OWINATI', 42044, '19', 'DIRECT', 2013, 8, '04', 1785.84, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(359897, '52', '5238', 'R06164', 'ROYAL UNIV.FOR W', 41020, '02', 'DIRECT', 2013, 8, '04', 2702.67, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(359898, '52', '5238', 'R06164', 'ROYAL UNIV.FOR W', 41046, '29', 'DIRECT', 2013, 8, '04', 3141.16, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(359899, '52', '5239', 'D09899', 'DESSANGE PARIS', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359900, '52', '5239', 'N10572', 'NAZIH GROUP', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359901, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359902, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45195, '18', 'DIRECT', 2013, 8, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359903, '52', '5244', 'B15090', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359904, '52', '5244', 'B15090', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359905, '52', '5244', 'B15090', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 8, '04', 6372.67, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(359906, '52', '5244', 'E07114', 'EARTHCAM.COM', 44065, '23', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359907, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(359908, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359909, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359910, '52', '5246', 'B15072', 'BAH.POLYTECHNIC', 41012, '02', 'DIRECT', 2013, 8, '04', 6869.63, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(359911, '52', '5246', 'B15700', 'BIPA INSTITUTE', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359912, '52', '5246', 'G08025', 'GTI', 41079, '02', 'DIRECT', 2013, 8, '04', 3826.79, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(359913, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 8, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(359914, '52', '5247', 'A34454', 'ALAA FOR INDUST.', 44065, '23', 'DIRECT', 2013, 8, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359915, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 8, '04', 669.68, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(359916, '52', '5247', 'D10418', 'DREAM MAKERS', 41020, '02', 'DIRECT', 2013, 8, '04', 1530.72, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(359917, '52', '5247', 'R07467', 'RAFAH CLEANING', 42044, '19', 'DIRECT', 2013, 8, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359918, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 8, '04', 3444.12, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(359919, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 8, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(359920, '52', '5250', 'G05769', 'GROUP PLUS', 46011, '01', 'DIRECT', 2013, 8, '04', 1328.74, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(359921, '52', '5250', 'G05769', 'GROUP PLUS', 46029, '01', 'DIRECT', 2013, 8, '04', 69360.66, 56.23, 63, 0.00, 0.00, 0.00, 0.00),
	(359922, '52', '5251', 'M88568', 'MAHA D\'LINE A.&B', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359923, '52', '5252', 'A06244', 'ARIG', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359924, '52', '5252', 'A98225', 'AUTO MAX', 44164, '16', 'DIRECT', 2013, 8, '04', 4252.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(359925, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 8, '04', 3853.37, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359926, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 8, '04', 6314.22, 2.64, 3, 0.00, 0.00, 0.00, 0.00),
	(359927, '52', '5252', 'H07855', 'HASSAN HABIB G.T', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359928, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 8, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(359929, '52', '5255', '525585', 'ABU MOHAMMED', 42044, '19', 'DIRECT', 2013, 8, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(359930, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 8, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(359931, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 8, '04', 3571.67, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(359932, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 8, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(359933, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 8, '04', 2949.81, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(359934, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 8, '04', 36912.62, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(359935, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 8, '04', 24247.03, 6.48, 4, 0.00, 0.00, 0.00, 0.00),
	(359936, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 44065, '23', 'DIRECT', 2013, 8, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(359937, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359938, '52', '5257', 'P44163', 'PRIMEDIA INT\'L', 41111, '02', 'DIRECT', 2013, 8, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(359939, '52', '5258', '525804', 'ARAB OPEN UNIV.', 45153, '14', 'DIRECT', 2013, 8, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359940, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 41020, '02', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(359941, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41012, '02', 'DIRECT', 2013, 8, '04', 10722.99, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(359942, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41020, '02', 'DIRECT', 2013, 8, '04', 1884.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(359943, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41038, '02', 'DIRECT', 2013, 8, '04', 8185.08, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359944, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41046, '29', 'DIRECT', 2013, 8, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(359945, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41095, '02', 'DIRECT', 2013, 8, '04', 4145.68, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(359946, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41111, '02', 'DIRECT', 2013, 8, '04', 5275.13, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(359947, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 46011, '01', 'DIRECT', 2013, 8, '04', 496.95, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(359948, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359949, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359950, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 8, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(359951, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(359952, '52', '5262', '526225', 'AHLIA SCHOOL', 41079, '02', 'DIRECT', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359953, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41012, '02', 'DIRECT', 2013, 8, '04', 12795.77, 2.81, 12, 0.00, 0.00, 0.00, 0.00),
	(359954, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41079, '02', 'DIRECT', 2013, 8, '04', 6769.93, 1.55, 6, 0.00, 0.00, 0.00, 0.00),
	(359955, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41111, '02', 'DIRECT', 2013, 8, '04', 5859.77, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(359956, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359957, '52', '5262', '526238', 'INDIAN SCHOOL', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359958, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359959, '52', '5263', '526350', 'SMART ARCHITECT.SYS', 44065, '23', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359960, '52', '5264', '526402', 'TOYOTA PLAZA', 46011, '01', 'DIRECT', 2013, 8, '04', 3986.24, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359961, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 8, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(359962, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 8, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(359963, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 8, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(359964, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 8, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(359966, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 8, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(359967, '52', '5268', '526823', 'BROAD CAST', 42044, '19', 'DIRECT', 2013, 8, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(359968, '52', '5268', '526847', 'IFIX', 44156, '01', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359969, '52', '5268', '526828', 'SUN SHADE', 42044, '19', 'DIRECT', 2013, 8, '04', 502.26, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(359970, '52', '5269', '526924', 'HEADS UP', 44255, '14', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359971, '52', '5269', '526906', 'QARANFUL SALOON', 42044, '19', 'DIRECT', 2013, 8, '04', 892.92, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(359972, '52', '5271', '527145', 'ARABIAN UNITED F.G.C', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359973, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 8, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(359974, '52', '5271', '527193', 'MISTER MACHINE', 44065, '23', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(359975, '52', '5271', '527193', 'QUANGONG MACHINERY C', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359976, '52', '5271', '527181', 'QUEEN SHADE', 42044, '19', 'DIRECT', 2013, 8, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(359977, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359978, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 8, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359979, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 8, '04', 5182.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359980, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359981, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359982, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 8, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359983, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359984, '53', '5305', 'B02153', 'BATELCO', 47035, '08', 'UM7', 2013, 8, '04', 797.24, 3.21, 6, 0.00, 0.00, 0.00, 0.00),
	(359985, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 42044, '19', 'DIRECT', 2013, 8, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359986, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 8, '04', 20521.16, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(359987, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 8, '04', 2211.04, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(359988, '53', '5305', 'T05676', 'TRA', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359989, '53', '5305', 'T05676', 'TRA', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359990, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 8, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359991, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 8, '04', 41074.31, 6.80, 24, 0.00, 0.00, 0.00, 0.00),
	(359992, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 8, '04', 40646.43, 7.84, 13, 0.00, 0.00, 0.00, 0.00),
	(359993, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 8, '04', 5886.88, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(359994, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 8, '04', 30247.62, 5.89, 12, 0.00, 0.00, 0.00, 0.00),
	(359995, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 8, '04', 13951.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(359996, '53', '5305', 'V00132', 'VIVA', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359997, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 8, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(359998, '53', '5305', 'V00132', 'VIVA', 44198, '29', 'DIRECT', 2013, 8, '04', 6378.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(359999, '53', '5305', 'V00132', 'VIVA', 44354, '14', 'DIRECT', 2013, 8, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360000, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360001, '53', '5305', 'V00132', 'VIVA', 45195, '18', 'DIRECT', 2013, 8, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360002, '53', '5305', 'V00132', 'VIVA', 46011, '01', 'DIRECT', 2013, 8, '04', 1993.11, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(360003, '53', '5305', 'V00132', 'VIVA', 47035, '08', 'DIRECT', 2013, 8, '04', 2088.74, 6.70, 16, 0.00, 0.00, 0.00, 0.00),
	(360004, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 8, '04', 149436.12, 18.49, 102, 0.00, 0.00, 0.00, 0.00),
	(360005, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41095, '02', 'MINDSHARE', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360006, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 46011, '01', 'MINDSHARE', 2013, 8, '04', 6643.74, 5.09, 3, 0.00, 0.00, 0.00, 0.00),
	(360007, '53', '5308', 'O40959', 'ONE CALL', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(360008, '54', '5401', 'A11705', 'AL BARAKA BANK', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360009, '54', '5401', 'A11705', 'AL BARAKA BANK', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360010, '54', '5401', 'A11705', 'AL BARAKA BANK', 41111, '02', 'DIRECT', 2013, 8, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360011, '54', '5401', 'A05792', 'ALUBAF INTL.', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360012, '54', '5401', 'A05792', 'ALUBAF INTL.', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360013, '54', '5401', 'A05792', 'ALUBAF INTL.', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360014, '54', '5401', 'A00652', 'ARAB BANK', 41038, '02', 'MINDSHARE', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360015, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360016, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360017, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360018, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 46011, '01', 'DIRECT', 2013, 8, '04', 9301.24, 7.98, 8, 0.00, 0.00, 0.00, 0.00),
	(360019, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 47019, '08', 'DIRECT', 2013, 8, '04', 584.64, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(360020, '54', '5401', 'B00068', 'BAHRAIN M.E BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360021, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 8, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360022, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 8, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360023, '54', '5401', 'C00064', 'CANARA BANK', 45195, '18', 'DIRECT', 2013, 8, '04', 2126.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360024, '54', '5401', 'C00307', 'CITIBANK', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360025, '54', '5401', 'C00307', 'CITIBANK', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360026, '54', '5401', 'C00307', 'CITIBANK', 41038, '02', 'MEDIAEDGE', 2013, 8, '04', 7706.73, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360027, '54', '5401', 'C00307', 'CITIBANK', 41046, '29', 'MEDIAEDGE', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360028, '54', '5401', 'C00307', 'CITIBANK', 44107, '01', 'MEDIAEDGE', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360029, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 41095, '02', 'DIRECT', 2013, 8, '04', 2072.85, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(360030, '54', '5401', 'F01382', 'FUTURE BANK', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360031, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360032, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360033, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41046, '29', 'DIRECT', 2013, 8, '04', 4650.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360034, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360035, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41012, '02', 'UM7', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360036, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41020, '02', 'UM7', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360037, '54', '5401', 'H00004', 'HABIB BANK LTD.', 41046, '29', 'DIRECT', 2013, 8, '04', 7573.86, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360038, '54', '5401', 'H00004', 'HABIB BANK LTD.', 44339, '29', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360039, '54', '5401', 'I00071', 'ICICI', 41046, '29', 'DIRECT', 2013, 8, '04', 1020.48, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(360040, '54', '5401', 'I00056', 'INVESTMENT BANK', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360041, '54', '5401', 'I00056', 'INVESTMENT BANK', 41079, '02', 'DIRECT', 2013, 8, '04', 3242.14, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(360042, '54', '5401', 'I00752', 'ISLAMIC BANK', 46011, '01', 'DIRECT', 2013, 8, '04', 996.56, 1.30, 1, 0.00, 0.00, 0.00, 0.00),
	(360043, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 8, '04', 22389.40, 2.28, 11, 0.00, 0.00, 0.00, 0.00),
	(360044, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 8, '04', 9008.92, 0.99, 8, 0.00, 0.00, 0.00, 0.00),
	(360045, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 8, '04', 8929.20, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(360046, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 8, '04', 5343.66, 2.42, 7, 0.00, 0.00, 0.00, 0.00),
	(360047, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 8, '04', 7506.35, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(360048, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 8, '04', 4023.45, 0.74, 7, 0.00, 0.00, 0.00, 0.00),
	(360049, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 8, '04', 9925.75, 2.78, 9, 0.00, 0.00, 0.00, 0.00),
	(360050, '54', '5401', 'M00130', 'MASHREQ BANK', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 5461.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360051, '54', '5401', 'M00130', 'MASHREQ BANK', 41020, '02', 'MEDIAEDGE', 2013, 8, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360052, '54', '5401', 'M00130', 'MASHREQ BANK', 44107, '01', 'MEDIAEDGE', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360053, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360054, '54', '5401', 'N00002', 'N.B.K.', 41038, '02', 'TIMES PUBLICITY INTL', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360055, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 8, '04', 14430.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360056, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360057, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360058, '54', '5401', 'N00047', 'NAT\'L B.PAKISTAN', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360059, '54', '5401', 'R00039', 'RAFIDAIN BANK', 41046, '29', 'DIRECT', 2013, 8, '04', 561.26, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360060, '54', '5401', 'S00647', 'STANDARD CHARTERE', 41111, '02', 'OMD', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360061, '54', '5401', 'S00663', 'STATE BANK INDIA', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360062, '54', '5401', 'U00090', 'UNITED BANK LTD.', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360063, '54', '5401', 'U00090', 'UNITED BANK LTD.', 41046, '29', 'DIRECT', 2013, 8, '04', 1071.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(360064, '54', '5401', 'U00094', 'UNITED GULF BANK', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360065, '54', '5401', 'U00094', 'UNITED GULF BANK', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360066, '54', '5402', '540215', 'AL JAZEERA', 46011, '01', 'DIRECT', 2013, 8, '04', 1328.75, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(360067, '54', '5403', 'N01765', 'NONOO EXCHANGE', 47035, '08', 'DIRECT', 2013, 8, '04', 706.86, 1.73, 7, 0.00, 0.00, 0.00, 0.00),
	(360068, '54', '5405', '540556', 'BMI BANK', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360069, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360070, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360071, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360072, '54', '5405', 'C05910', 'CREDI MAX', 46011, '01', 'DIRECT', 2013, 8, '04', 2987.02, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(360073, '54', '5407', 'U00430', 'UNITED GULF I.C.', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360074, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 8, '04', 10167.59, 2.54, 7, 0.00, 0.00, 0.00, 0.00),
	(360075, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 8, '04', 15656.81, 5.12, 17, 0.00, 0.00, 0.00, 0.00),
	(360076, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 44339, '29', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360077, '54', '5408', 'L05621', 'LIQUIDITY MANG.C', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360078, '54', '5408', 'L05621', 'LIQUIDITY MANG.C', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360079, '54', '5408', 'S22607', 'SAKANA', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360080, '54', '5408', 'S22607', 'SAKANA', 41095, '02', 'DIRECT', 2013, 8, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360081, '54', '5408', 'S17636', 'SOLIDARITY', 41038, '02', 'PHD', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360082, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 8, '04', 3348.45, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(360083, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 8, '04', 12091.60, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(360084, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 8, '04', 3954.36, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(360085, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 8, '04', 2418.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(360086, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41079, '02', 'DIRECT', 2013, 8, '04', 1160.79, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(360087, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 8, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(360088, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 8, '04', 11198.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(360089, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 13247.62, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(360090, '54', '5413', '541346', 'BMI BANK', 46011, '01', 'DIRECT', 2013, 8, '04', 14842.08, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(360091, '54', '5413', 'G00117', 'GULF FINANCIAL C', 42044, '19', 'DIRECT', 2013, 8, '04', 167.42, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(360092, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360093, '54', '5413', '541345', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 8, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360094, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 8, '04', 4028.76, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(360095, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 8, '04', 11560.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360096, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360097, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360098, '54', '5413', 'S00647', 'STANDARD CHARTERE', 41046, '29', 'OMD', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360099, '54', '5415', '541546', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 2245.58, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(360100, '54', '5421', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360101, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360102, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360103, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 8, '04', 4342.35, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(360104, '54', '5421', '542118', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 8, '04', 3534.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(360105, '54', '5421', '542118', 'BMI BANK', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360106, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360107, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360108, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360109, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360110, '54', '5421', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360111, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(360112, '54', '5430', 'A29073', 'ADDAX INVST.BANK', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360113, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360114, '54', '5430', 'A20901', 'AL BARAKA ISL.B.', 41020, '02', 'DIRECT', 2013, 8, '04', 3348.45, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(360115, '54', '5430', 'A20900', 'AL RAFIDAIN', 41111, '02', 'DIRECT', 2013, 8, '04', 1339.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(360116, '54', '5430', 'A33486', 'AL SALAM BANK', 41012, '02', 'BRAND CONNECTION', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360117, '54', '5430', 'A33486', 'AL SALAM BANK', 47019, '08', 'BRAND CONNECTION', 2013, 8, '04', 18952.61, 45.84, 170, 0.00, 0.00, 0.00, 0.00),
	(360118, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 8, '04', 35824.45, 76.55, 328, 0.00, 0.00, 0.00, 0.00),
	(360119, '54', '5430', 'B05665', 'BANK ALFALAH LTD', 44339, '29', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360120, '54', '5430', 'B05086', 'BMB INVEST.BANK', 41046, '29', 'MINDSHARE', 2013, 8, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360121, '54', '5430', 'B12016', 'BNL', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360122, '54', '5430', 'B05765', 'BNP PARIBAS', 41046, '29', 'MPG', 2013, 8, '04', 1122.52, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(360123, '54', '5430', 'B05765', 'BNP PARIBAS', 41111, '02', 'MPG', 2013, 8, '04', 1562.61, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(360124, '54', '5430', 'C08384', 'CITI ISLAMIC INV', 41020, '02', 'DIRECT', 2013, 8, '04', 1785.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(360125, '54', '5430', 'G03575', 'GULF FINAN.HOUSE', 41012, '02', 'UM7', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360126, '54', '5430', 'G06593', 'GULF ONE INV.BNK', 41012, '02', 'DIRECT', 2013, 8, '04', 2723.93, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360127, '54', '5430', 'G06593', 'GULF ONE INV.BNK', 41020, '02', 'DIRECT', 2013, 8, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(360128, '54', '5430', 'H01836', 'HSBC', 41020, '02', 'MINDSHARE', 2013, 8, '04', 5208.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(360129, '54', '5430', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360130, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360131, '54', '5430', 'I03375', 'INVESTORS BANK', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360132, '54', '5430', 'I03375', 'INVESTORS BANK', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360133, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 8, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360134, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 8, '04', 18655.64, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360135, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 8, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360136, '54', '5430', 'I05879', 'ITHMAAR BANK', 41079, '02', 'UM7', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360137, '54', '5430', 'N10167', 'NAT\'L FIN.HOUSE', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360138, '54', '5430', 'N10167', 'NAT\'L FIN.HOUSE', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360139, '54', '5430', 'S22128', 'SEKO', 41038, '02', 'DIRECT', 2013, 8, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(360140, '54', '5430', 'S22128', 'SEKO', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360141, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41012, '02', 'DIRECT', 2013, 8, '04', 4132.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360142, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41020, '02', 'DIRECT', 2013, 8, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360143, '54', '5430', 'V02222', 'VENTURE CAPIT.B.', 41095, '02', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360144, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41020, '02', 'DIRECT', 2013, 8, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(360145, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 8, '04', 12209.57, 3.38, 22, 0.00, 0.00, 0.00, 0.00),
	(360146, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 44339, '29', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360147, '54', '5441', 'G07385', 'GBCORP', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360148, '54', '5442', 'A89896', 'ADDAX BANK', 41111, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360149, '54', '5442', '544274', 'BANK OF BAGHDAD', 41046, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360150, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360151, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 8, '04', 7438.86, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(360152, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 8, '04', 17754.75, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360153, '54', '5442', 'B15410', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 8, '04', 10252.63, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(360154, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 8, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360155, '54', '5442', 'B15410', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360156, '54', '5442', 'B15410', 'BMI BANK', 41111, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360157, '54', '5442', 'C12927', 'CAPINNOVA', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360158, '54', '5442', 'C12927', 'CAPINNOVA', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360159, '54', '5442', 'E08396', 'ELAF BANK', 41020, '02', 'DIRECT', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360160, '54', '5442', 'E08396', 'ELAF BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360161, '54', '5442', 'F38783', 'FIRST ENERGY BNK', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360162, '54', '5442', 'F38783', 'FIRST ENERGY BNK', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360163, '54', '5442', 'G07385', 'GBCORP', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360164, '54', '5442', 'G07385', 'GBCORP', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360165, '54', '5442', 'I11742', 'INVESTMENT DAR B', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360166, '54', '5442', 'I11742', 'INVESTMENT DAR B', 41095, '02', 'DIRECT', 2013, 8, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360167, '54', '5442', 'S25362', 'SEERA', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360168, '54', '5442', 'S25362', 'SEERA', 41038, '02', 'DIRECT', 2013, 8, '04', 2009.07, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(360169, '54', '5442', 'S24629', 'STATE BANK & TR.', 41046, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360170, '54', '5444', '544465', 'INOVEST', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360171, '54', '5444', '544465', 'INOVEST', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360172, '54', '5449', '544910', 'BANK AL KHAIR', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360173, '54', '5449', '544910', 'BANK AL KHAIR', 41020, '02', 'DIRECT', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360174, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41012, '02', 'DIRECT', 2013, 8, '04', 12038.46, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360175, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360176, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41111, '02', 'DIRECT', 2013, 8, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360177, '55', '5501', 'M04066', 'MIN.INFORMATION', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360178, '55', '5501', 'M02775', 'MIN.OF HEALTH', 46011, '01', 'DIRECT', 2013, 8, '04', 2923.25, 5.58, 3, 0.00, 0.00, 0.00, 0.00),
	(360179, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 41012, '02', 'DIRECT', 2013, 8, '04', 1411.13, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(360180, '55', '5506', 'C06662', 'CONARES GROUP', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360181, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360182, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41095, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360183, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360184, '55', '5508', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 8, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360185, '55', '5508', 'D05151', 'DUTY FREE', 41012, '02', 'UM7', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360186, '55', '5508', 'D05151', 'DUTY FREE', 41079, '02', 'UM7', 2013, 8, '04', 1506.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(360187, '55', '5508', 'D05151', 'DUTY FREE', 41111, '02', 'UM7', 2013, 8, '04', 7727.99, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(360188, '55', '5508', 'G04178', 'GULF UNION INS.', 41012, '02', 'DIRECT', 2013, 8, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360189, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 41046, '29', 'DIRECT', 2013, 8, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360190, '55', '5508', 'M07657', 'MIN.OF WORK', 41079, '02', 'DIRECT', 2013, 8, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360191, '55', '5508', 'T04692', 'TAKAFUL INS.CO.', 41079, '02', 'DIRECT', 2013, 8, '04', 1305.89, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360192, '55', '5508', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360193, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 8, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360194, '55', '5509', 'A00161', 'AL AHLIA INS.', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360195, '55', '5509', 'A15594', 'AL ESLAH ASSOC.', 46011, '01', 'DIRECT', 2013, 8, '04', 996.56, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(360196, '55', '5509', 'A13616', 'ARAB INSUR.GROUP', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360197, '55', '5509', 'B05891', 'BAH.NAT\'L HLDNG.', 41020, '02', 'DIRECT', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360198, '55', '5509', 'B05896', 'BAH.SHP.RP.ENG.C', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360199, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360200, '55', '5509', 'B05903', 'BAHRAIN CAR P.CO', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360201, '55', '5509', 'B01440', 'BAHRAIN DTY FREE', 41038, '02', 'ZENITH MEDIA', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360202, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360203, '55', '5509', 'B02680', 'BAHRAIN TOURISM', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360204, '55', '5509', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360205, '55', '5509', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360206, '55', '5509', 'C07977', 'CENTRAL INF.ORG.', 41020, '02', 'DIRECT', 2013, 8, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360207, '55', '5509', 'I01966', 'ISLAMIC ASSOCIAT', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360208, '55', '5509', 'K01770', 'KING FAHAD CSWAY', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360209, '55', '5509', 'K01770', 'KING FAHAD CSWAY', 41095, '02', 'DIRECT', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360210, '55', '5509', 'N03443', 'NAT\'L HOTELS CO.', 41012, '02', 'DIRECT', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360211, '55', '5509', 'N03443', 'NAT\'L HOTELS CO.', 41038, '02', 'DIRECT', 2013, 8, '04', 2901.99, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(360212, '55', '5509', 'U00430', 'UNITED GULF I.C.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360213, '55', '5510', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 8, '04', 1767.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360214, '55', '5510', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 8, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360215, '55', '5510', 'B04606', 'BAHRAIN NAT\'L I.', 41038, '02', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360216, '55', '5510', 'N03419', 'NASS GROUP', 41038, '02', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360217, '55', '5510', 'N03419', 'NASS GROUP', 41095, '02', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360218, '55', '5511', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360219, '55', '5511', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360220, '55', '5511', 'A22769', 'AHMED MANSOOR CO', 41079, '02', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360221, '55', '5511', 'A23293', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360222, '55', '5511', 'A24144', 'AL YUSUF GROUP', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360223, '55', '5511', 'A22174', 'ALBA', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360224, '55', '5511', 'A22174', 'ALBA', 41111, '02', 'DIRECT', 2013, 8, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360225, '55', '5511', 'A00652', 'ARAB BANK', 41038, '02', 'MINDSHARE', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360226, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 8, '04', 18533.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360227, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41038, '02', 'DIRECT', 2013, 8, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(360228, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360229, '55', '5511', 'B04803', 'BAHRAIN CREDIT', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360230, '55', '5511', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360231, '55', '5511', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360232, '55', '5511', 'B02905', 'BALEXCO', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360233, '55', '5511', 'B03409', 'BANAGAS', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360234, '55', '5511', 'B06080', 'BEHBEHANI BROS.', 41012, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360235, '55', '5511', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360236, '55', '5511', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360237, '55', '5511', 'G04066', 'GPIC', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360238, '55', '5511', 'G04066', 'GPIC', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360239, '55', '5511', 'G04066', 'GPIC', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360240, '55', '5511', 'G04066', 'GPIC', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360241, '55', '5511', 'G04066', 'GPIC', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360242, '55', '5511', 'G00116', 'GULF INT\'L BANK', 41095, '02', 'UM7', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360243, '55', '5511', 'H03442', 'HAJI ALI HAJI CO', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360244, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360245, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360246, '55', '5511', 'I00056', 'INVESTMENT BANK', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360247, '55', '5511', 'M77953', 'MODERN ART ST.', 41012, '02', 'DIRECT', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360248, '55', '5511', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 8, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(360249, '55', '5511', 'T04620', 'TRAFCO', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360250, '55', '5511', 'U00439', 'UNITAG GROUP', 41012, '02', 'DIRECT', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360251, '55', '5511', 'U00094', 'UNITED GULF BANK', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360252, '55', '5513', 'D05151', 'DUTY FREE', 41012, '02', 'UM7', 2013, 8, '04', 1462.95, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(360253, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41012, '02', 'DIRECT', 2013, 8, '04', 6856.34, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(360254, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41079, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360255, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360256, '55', '5514', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 8, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360257, '55', '5517', 'A26561', 'ASRY', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360258, '55', '5517', 'A26561', 'ASRY', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360259, '55', '5517', 'A26561', 'ASRY', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360260, '55', '5517', 'A26561', 'ASRY', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360261, '55', '5517', 'C03510', 'CHEVRON', 41012, '02', 'MEDIAEDGE', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360262, '55', '5517', 'C03510', 'CHEVRON', 41079, '02', 'MEDIAEDGE', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360263, '55', '5517', 'C05910', 'CREDI MAX', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360264, '55', '5517', 'M80193', 'MOVENPICK', 41012, '02', 'AGA MEDIA', 2013, 8, '04', 4132.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360265, '55', '5517', 'M80193', 'MOVENPICK', 41111, '02', 'AGA MEDIA', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360266, '55', '5517', 'M80207', 'MSCEB', 41012, '02', 'DIRECT', 2013, 8, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360267, '55', '5517', 'O03098', 'OLAYAN KIMBERLY', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360268, '55', '5517', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360269, '55', '5518', 'Z01194', 'ZAMIL GROUP', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360270, '55', '5520', 'A29433', 'AHMED MANSOR ALI', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360271, '55', '5520', 'T06807', 'TURK HEAVY TRANS', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360272, '55', '5521', 'A26561', 'ASRY', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360273, '55', '5522', '552294', 'ELECT.& WATER A.', 46011, '01', 'DIRECT', 2013, 8, '04', 3986.25, 4.36, 2, 0.00, 0.00, 0.00, 0.00),
	(360274, '55', '5522', 'N10165', 'NASS CORPORATION', 41046, '29', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360275, '55', '5522', 'N10165', 'NASS CORPORATION', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360276, '55', '5522', 'T06866', 'TAMKEEN', 47035, '08', 'DIRECT', 2013, 8, '04', 730.80, 1.79, 5, 0.00, 0.00, 0.00, 0.00),
	(360277, '55', '5524', 'A39978', 'AL QASER FAMILY', 41079, '02', 'DIRECT', 2013, 8, '04', 4783.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(360278, '55', '5525', 'T02676', 'TATWEER', 41012, '02', 'OMD', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360279, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 41012, '02', 'MINDSHARE', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360280, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 41079, '02', 'MINDSHARE', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360281, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 41111, '02', 'MINDSHARE', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360282, '55', '5526', 'I00269', 'IBN AL NAFEES', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360283, '55', '5528', 'A40135', 'AL OSAIS I.HOLD.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360284, '55', '5529', 'A15380', 'AXA', 41012, '02', 'OMD', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360285, '55', '5529', 'N03419', 'NASS GROUP', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360286, '55', '5530', 'A90872', 'AL FANAR GROUP', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360287, '55', '5532', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360288, '55', '5535', 'Z01835', 'ZAIN TEL.COMM.', 41095, '02', 'MINDSHARE', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360289, '55', '5537', 'M87947', 'MASA PEST CONTRL', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360290, '55', '5538', '553800', 'CONDOLENCES', 41012, '02', 'DIRECT', 2013, 8, '04', 21780.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360291, '55', '5539', '553980', 'ISA CULTURE CNTR', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360292, '55', '5539', '553980', 'ISA CULTURE CNTR', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360293, '55', '5540', 'B15072', 'BAH.POLYTECHNIC', 41038, '02', 'DIRECT', 2013, 8, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360294, '55', '5540', '554015', 'EDAMAH', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360295, '55', '5543', '554304', 'GEN.DIR.TRAF.BAH', 47019, '08', 'DIRECT', 2013, 8, '04', 558.06, 1.93, 2, 0.00, 0.00, 0.00, 0.00),
	(360296, '55', '5543', '554307', 'MIN.CULT.&IN.BAH', 46011, '01', 'DIRECT', 2013, 8, '04', 7241.67, 8.55, 6, 0.00, 0.00, 0.00, 0.00),
	(360297, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 46011, '01', 'DIRECT', 2013, 8, '04', 1328.74, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(360298, '55', '5543', '554315', 'MIN.INDUSTRY BAH', 41079, '02', 'DIRECT', 2013, 8, '04', 3587.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360299, '55', '5543', '554300', 'MIN.INTERIOR BAH', 47019, '08', 'DIRECT', 2013, 8, '04', 558.06, 2.82, 2, 0.00, 0.00, 0.00, 0.00),
	(360300, '55', '5543', '554301', 'MIN.JUS.&I.A.BAH', 41079, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360301, '55', '5543', '554313', 'MIN.TRANSP.BAH', 41012, '02', 'DIRECT', 2013, 8, '04', 2690.71, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360302, '55', '5543', '554324', 'MUHARRAQ MUN.BAH', 46011, '01', 'DIRECT', 2013, 8, '04', 31624.25, 75.20, 19, 0.00, 0.00, 0.00, 0.00),
	(360303, '55', '5546', '554621', 'BNH', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360304, '55', '5548', '554880', 'CITI BANK', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360305, '55', '5548', '554814', 'GULF PLAS', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360306, '55', '5548', '554853', 'TRADING & M.S.CO', 41012, '02', 'DIRECT', 2013, 8, '04', 2723.93, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360307, '55', '5551', '555141', 'AL DOR DIGGING', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360308, '55', '5551', '555148', 'ALI RASHID CO.', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360309, '55', '5558', '555834', 'ALBA LABOUR UNION', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360310, '55', '5560', '556030', 'ABDUL AZIZ AL KHALIF', 41038, '02', 'DIRECT', 2013, 8, '04', 11055.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(360311, '55', '5560', '556030', 'AL ASOMAI FAMILY', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360312, '55', '5560', '556031', 'AL QOSAIR FAMILY', 41038, '02', 'DIRECT', 2013, 8, '04', 5527.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(360313, '55', '5560', '556030', 'JAHRAMI FAMILY', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360314, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360315, '56', '5603', 'C07693', 'CAPITAL GOVERNRT', 46011, '01', 'DIRECT', 2013, 8, '04', 59394.94, 80.70, 72, 0.00, 0.00, 0.00, 0.00),
	(360316, '56', '5603', 'M07806', 'MUSLIM EDUC.SOC.', 41095, '02', 'DIRECT', 2013, 8, '04', 3109.26, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(360317, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 41020, '02', 'DIRECT', 2013, 8, '04', 4735.66, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360318, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360319, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 46011, '01', 'DIRECT', 2013, 8, '04', 1328.75, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(360320, '56', '5608', '560816', 'ROYAL CHARITY ORG.', 47035, '08', 'DIRECT', 2013, 8, '04', 1116.12, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(360321, '56', '5612', '561200', 'BAHRAIN.BH', 41012, '02', 'DIRECT', 2013, 8, '04', 11315.63, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360322, '56', '5612', '561200', 'BAHRAIN.BH', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360323, '56', '5612', '561200', 'BAHRAIN.BH', 41046, '29', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360324, '56', '5612', '561200', 'BAHRAIN.BH', 41079, '02', 'DIRECT', 2013, 8, '04', 2516.64, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(360325, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360326, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360327, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41095, '02', 'DIRECT', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360328, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360329, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 46011, '01', 'DIRECT', 2013, 8, '04', 1328.75, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(360330, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 47035, '08', 'DIRECT', 2013, 8, '04', 674.97, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(360331, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 46011, '01', 'DIRECT', 2013, 8, '04', 196389.25, 229.55, 125, 0.00, 0.00, 0.00, 0.00),
	(360332, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 46029, '01', 'DIRECT', 2013, 8, '04', 34281.75, 27.51, 15, 0.00, 0.00, 0.00, 0.00),
	(360333, '56', '5612', '561201', 'NATIONAL OIL & GAS A', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360334, '56', '5612', '561201', 'NATIONAL OIL & GAS A', 41079, '02', 'DIRECT', 2013, 8, '04', 5039.93, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(360335, '56', '5612', '561201', 'NORTHERN MUNC.', 41012, '02', 'DIRECT', 2013, 8, '04', 3414.88, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(360336, '56', '5612', '561201', 'NORTHERN MUNC.', 41079, '02', 'DIRECT', 2013, 8, '04', 6771.30, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(360337, '56', '5612', '561201', 'NUWAB COUNCIL', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360338, '57', '5701', 'L02953', 'L.I.C. INT\'L', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360339, '57', '5701', '570109', 'METLIFE ALICO', 41079, '02', 'MEMAC OGILVY', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360340, '57', '5704', 'R08680', 'RSA', 41012, '02', 'DIRECT', 2013, 8, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360341, '57', '5706', 'A00161', 'AL AHLIA INS.', 41020, '02', 'DIRECT', 2013, 8, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360342, '57', '5706', 'A15380', 'AXA', 41012, '02', 'OMD', 2013, 8, '04', 2240.27, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(360343, '57', '5706', 'A15380', 'AXA', 41046, '29', 'OMD', 2013, 8, '04', 969.45, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(360344, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41079, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360345, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360346, '57', '5706', 'B04606', 'BAHRAIN NAT\'L I.', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360347, '57', '5706', 'G01405', 'GULF UNION', 41046, '29', 'DIRECT', 2013, 8, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360348, '57', '5706', 'I00887', 'IRAN INS.CO.', 41020, '02', 'DIRECT', 2013, 8, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360349, '57', '5706', 'L00110', 'LEGAL & GENERAL', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360350, '57', '5706', 'L00110', 'LEGAL & GENERAL', 41095, '02', 'DIRECT', 2013, 8, '04', 2591.06, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(360351, '57', '5706', 'L04849', 'LIC (INT\'L) E.C.', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360352, '57', '5706', 'N01219', 'NEW INDIA ASS.', 41020, '02', 'DIRECT', 2013, 8, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360353, '57', '5706', 'S17636', 'SOLIDARITY', 41020, '02', 'PHD', 2013, 8, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360354, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41020, '02', 'DIRECT', 2013, 8, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360355, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41095, '02', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360356, '57', '5706', 'U01342', 'UNITED INS. CO.', 41095, '02', 'DIRECT', 2013, 8, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(360357, '57', '5706', 'U00639', 'UNITED INS.BROK.', 41046, '29', 'DIRECT', 2013, 8, '04', 1084.26, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(360358, '57', '5706', 'Z00312', 'ZURICH', 41012, '02', 'DIRECT', 2013, 8, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360359, '57', '5706', 'Z00312', 'ZURICH', 41020, '02', 'DIRECT', 2013, 8, '04', 20090.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360360, '57', '5706', 'Z00312', 'ZURICH', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360361, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360362, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 8, '04', 8636.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(360363, '57', '5712', 'A30031', 'AL AREEN', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360364, '57', '5712', 'A30031', 'AL AREEN', 41046, '29', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360365, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 42044, '19', 'DIRECT', 2013, 8, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(360366, '57', '5713', 'R05835', 'REEF REAL ESTATE', 41046, '29', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360367, '57', '5713', 'R05835', 'REEF REAL ESTATE', 41079, '02', 'DIRECT', 2013, 8, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(360368, '57', '5714', 'E06868', 'ELITE GRANDE', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360369, '57', '5715', 'M02480', 'MEDGULF', 41012, '02', 'MINDSHARE', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360370, '57', '5715', 'M02480', 'MEDGULF', 41020, '02', 'MINDSHARE', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360371, '57', '5715', 'R08680', 'RSA', 41046, '29', 'DIRECT', 2013, 8, '04', 2449.14, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(360372, '57', '5715', 'T10163', 'T\'AZUR', 41046, '29', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360373, '57', '5715', 'T10163', 'T\'AZUR', 41111, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360374, '57', '5715', '571534', 'THE NEW INSURANC', 41012, '02', 'DIRECT', 2013, 8, '04', 2723.93, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360375, '57', '5716', 'O40390', 'OLIVE', 41020, '02', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360376, '57', '5716', 'S24591', 'STAR INT\'L', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360377, '57', '5717', 'B15330', 'BIN FAQEEH', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360378, '57', '5717', 'D10873', 'DILMUNIA', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360379, '57', '5717', 'D10873', 'DILMUNIA', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360380, '57', '5717', 'D10873', 'DILMUNIA', 41038, '02', 'DIRECT', 2013, 8, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360381, '57', '5717', 'D10873', 'DILMUNIA', 41079, '02', 'DIRECT', 2013, 8, '04', 9673.29, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360382, '57', '5717', 'D10873', 'DILMUNIA', 41095, '02', 'DIRECT', 2013, 8, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360383, '57', '5719', 'D10873', 'DILMUNIA', 41012, '02', 'DIRECT', 2013, 8, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360384, '57', '5719', 'D10873', 'DILMUNIA', 44156, '01', 'DIRECT', 2013, 8, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360385, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41012, '02', 'DIRECT', 2013, 8, '04', 17738.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(360386, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 8, '04', 20515.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(360387, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 8, '04', 37598.29, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(360388, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 8, '04', 16030.04, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(360389, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 8, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360390, '57', '5720', '572064', 'CIRCO', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360391, '57', '5720', '572072', 'SOUTHERN AREA DE', 41046, '29', 'DIRECT', 2013, 8, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360392, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 8, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(360393, '57', '5722', '572284', 'SAYED MAHDI', 42044, '19', 'DIRECT', 2013, 8, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(360394, '57', '5722', '572231', 'SLOANES', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360395, '57', '5723', '572348', 'AL DAIR GARDENS', 46011, '01', 'DIRECT', 2013, 8, '04', 76801.75, 73.96, 37, 0.00, 0.00, 0.00, 0.00),
	(360396, '58', '5803', 'B04170', 'BAH.MARATHON REL', 41020, '02', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360397, '58', '5812', 'A95901', 'ADHARI PARK', 41046, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360398, '58', '5812', 'L07626', 'LOST PARADISE', 41012, '02', 'DIRECT', 2013, 8, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360399, '58', '5812', 'L07626', 'LOST PARADISE', 41020, '02', 'DIRECT', 2013, 8, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360400, '58', '5812', 'L07626', 'LOST PARADISE', 41038, '02', 'DIRECT', 2013, 8, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360401, '58', '5812', 'L07626', 'LOST PARADISE', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360402, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360403, '58', '5813', '581395', 'BAHRAIN SHOPPING FE.', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360404, '58', '5813', '581395', 'BAHRAIN SHOPPING FE.', 41020, '02', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(360405, '58', '5813', '581395', 'BAHRAIN SHOPPING FE.', 41046, '29', 'DIRECT', 2013, 8, '04', 2375.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(360406, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 44362, '01', 'DIRECT', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360407, '58', '5815', '581584', 'BAHRAIN SUMMER', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360408, '58', '5815', '581584', 'BAHRAIN SUMMER', 41046, '29', 'DIRECT', 2013, 8, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360409, '58', '5815', '581584', 'BAHRAIN SUMMER', 41079, '02', 'DIRECT', 2013, 8, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360410, '58', '5815', '581584', 'BAHRAIN SUMMER', 41111, '02', 'DIRECT', 2013, 8, '04', 9633.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(360411, '58', '5815', '581584', 'BAHRAIN SUMMER', 44032, '21', 'DIRECT', 2013, 8, '04', 26.57, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360412, '58', '5815', '581584', 'BAHRAIN SUMMER', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360413, '58', '5815', '581584', 'BAHRAIN SUMMER', 44362, '01', 'DIRECT', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360414, '58', '5815', '581584', 'BAHRAIN SUMMER', 45112, '14', 'DIRECT', 2013, 8, '04', 6189.31, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360415, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 8, '04', 179912.74, 385.85, 120, 0.00, 0.00, 0.00, 0.00),
	(360416, '58', '5819', '581946', 'THE BIZZ ARABIC', 41046, '29', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360417, '59', '5901', 'A00217', 'AL BUSTAN', 41020, '02', 'OMD', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360418, '59', '5901', 'C02838', 'CORAL BAY', 47035, '08', 'DIRECT', 2013, 8, '04', 1501.47, 5.85, 8, 0.00, 0.00, 0.00, 0.00),
	(360419, '59', '5901', 'G01480', 'GOLDEN TULIP', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360420, '59', '5901', 'G01489', 'GULF HOTEL', 44362, '01', 'DIRECT', 2013, 8, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360421, '59', '5901', 'G01489', 'GULF HOTEL', 47035, '08', 'DIRECT', 2013, 8, '04', 438.48, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(360422, '59', '5901', 'R00091', 'RAMADA', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360423, '59', '5901', 'R00246', 'REGENCY HOTEL', 41012, '02', 'DIRECT', 2013, 8, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360424, '59', '5901', 'R00246', 'REGENCY HOTEL', 41038, '02', 'DIRECT', 2013, 8, '04', 4092.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360425, '59', '5901', 'S14671', 'SOFITEL', 41012, '02', 'UM7', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360426, '59', '5901', 'S14671', 'SOFITEL', 41095, '02', 'UM7', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360427, '59', '5902', 'H01358', 'HARD ROCK', 44362, '01', 'DIRECT', 2013, 8, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360428, '59', '5905', 'A07309', 'AL ARISHA', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360429, '59', '5905', 'A07309', 'AL ARISHA', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360430, '59', '5907', 'A32828', 'AL NOUR', 41046, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360431, '59', '5907', 'K03968', 'KEMPINSKI', 41012, '02', 'OMD', 2013, 8, '04', 1506.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(360432, '59', '5907', 'K03968', 'KEMPINSKI', 44354, '14', 'OMD', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360433, '59', '5907', 'M78041', 'MONROE', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360434, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 8, '04', 4847.26, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(360435, '59', '5907', 'R01689', 'RAMI INT\'L', 41046, '29', 'DIRECT', 2013, 8, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360436, '59', '5907', 'R01689', 'RAMI INT\'L', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360437, '59', '5909', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 8, '04', 1339.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(360438, '59', '5909', 'B00478', 'BURGER KING', 41012, '02', 'OPTIMEDIA', 2013, 8, '04', 6098.96, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(360439, '59', '5909', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 8, '04', 1676.88, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(360440, '59', '5909', '590978', 'EZ BURGER', 46011, '01', 'DIRECT', 2013, 8, '04', 2657.50, 2.40, 2, 0.00, 0.00, 0.00, 0.00),
	(360441, '59', '5909', 'M00167', 'MCDONALD\'S', 41046, '29', 'UM7', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360442, '59', '5909', 'M00167', 'MCDONALD\'S', 41079, '02', 'UM7', 2013, 8, '04', 1741.19, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(360443, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 8, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(360444, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360445, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41079, '02', 'OMD', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360446, '59', '5909', 'P00197', 'PIZZA HUT', 47035, '08', 'INITIATIVE MEDIA', 2013, 8, '04', 100.98, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(360447, '59', '5909', 'S04138', 'SUBWAY', 46011, '01', 'MAGNA GLOBAL', 2013, 8, '04', 1993.11, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360448, '59', '5910', 'C04861', 'COSTA', 44107, '01', 'DIRECT', 2013, 8, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360449, '59', '5910', 'C04861', 'COSTA', 44156, '01', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360450, '59', '5910', 'C04861', 'COSTA', 44255, '14', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360451, '59', '5910', 'C04861', 'COSTA', 45153, '14', 'DIRECT', 2013, 8, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360452, '59', '5910', 'C07074', 'COSTA COFFEE', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360453, '59', '5910', 'C07074', 'COSTA COFFEE', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360454, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360455, '59', '5910', '591096', 'DERBY CAFE', 41095, '02', 'DIRECT', 2013, 8, '04', 4209.48, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(360456, '59', '5910', '591077', 'ESQUIRES COFF.H.', 42051, '02', 'DIRECT', 2013, 8, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(360457, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360458, '59', '5910', '591070', 'LE CHOCOLAT', 46011, '01', 'DIRECT', 2013, 8, '04', 3188.98, 5.17, 5, 0.00, 0.00, 0.00, 0.00),
	(360459, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 8, '04', 3853.37, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(360460, '59', '5910', 'M83681', 'MOTOROX CAFE', 45153, '14', 'DIRECT', 2013, 8, '04', 12702.84, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(360461, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360462, '59', '5911', 'A28344', 'AL SHABAKA HALL', 42044, '19', 'DIRECT', 2013, 8, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(360463, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 8, '04', 1913.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(360464, '59', '5912', 'R03790', 'RIC\'S', 45112, '14', 'DIRECT', 2013, 8, '04', 398.62, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(360465, '59', '5914', '591490', 'BAHARAT', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360466, '59', '5914', 'R05025', 'ROCKY\'S CAFE', 41020, '02', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360467, '59', '5915', 'C07608', 'CAMELOT', 46011, '01', 'DIRECT', 2013, 8, '04', 2657.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360468, '59', '5915', 'C07608', 'CAMELOT', 47035, '08', 'DIRECT', 2013, 8, '04', 438.48, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(360469, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 8, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(360470, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360471, '59', '5915', 'C02852', 'CHILIS', 41038, '02', 'MINDSHARE', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360472, '59', '5915', 'F35839', 'FRIDAY BUNCH', 41012, '02', 'DIRECT', 2013, 8, '04', 3242.15, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(360473, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 8, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360474, '59', '5916', 'M82946', 'MAKI', 45112, '14', 'DIRECT', 2013, 8, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360475, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360476, '59', '5916', 'W02985', 'WAFI GOURMET', 41012, '02', 'DIRECT', 2013, 8, '04', 13098.80, 0.65, 7, 0.00, 0.00, 0.00, 0.00),
	(360477, '59', '5917', 'B12253', 'BANADER HOTLS.CO', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360478, '59', '5917', 'B12253', 'BANADER HOTLS.CO', 41095, '02', 'DIRECT', 2013, 8, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(360479, '59', '5917', 'C10049', 'CENTRO', 44032, '21', 'DIRECT', 2013, 8, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360480, '59', '5917', 'P40610', 'PARS HOTEL', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360481, '59', '5918', 'C11014', 'CAFE ITALIA', 44107, '01', 'DIRECT', 2013, 8, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360482, '59', '5918', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 8, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360483, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360484, '59', '5918', 'S23079', 'SAMA DERTI', 41095, '02', 'DIRECT', 2013, 8, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360485, '59', '5924', '592411', 'DAR AL GHUFRAN', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360486, '59', '5924', '592411', 'DAR AL GHUFRAN', 41038, '02', 'DIRECT', 2013, 8, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360487, '59', '5924', '592460', 'DOMAIN HOTEL', 47035, '08', 'DIRECT', 2013, 8, '04', 438.48, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(360488, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 41020, '02', 'DIRECT', 2013, 8, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360489, '59', '5924', '592445', 'STREGIS', 41038, '02', 'DIRECT', 2013, 8, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360490, '59', '5924', '592458', 'THE DOMAIN', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360491, '59', '5924', '592458', 'THE DOMAIN', 41020, '02', 'DIRECT', 2013, 8, '04', 7239.02, 1.33, 5, 0.00, 0.00, 0.00, 0.00),
	(360492, '59', '5924', '592458', 'THE DOMAIN', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360493, '59', '5924', '592458', 'THE DOMAIN', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360494, '59', '5924', '592458', 'THE DOMAIN', 44255, '14', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360495, '59', '5924', '592458', 'THE DOMAIN', 44362, '01', 'DIRECT', 2013, 8, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360496, '59', '5924', '592458', 'THE DOMAIN', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360497, '59', '5924', '592415', 'THE K HOTEL', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360498, '59', '5926', '592619', 'BAHARAT', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360499, '59', '5926', '592619', 'BAHARAT', 42051, '02', 'DIRECT', 2013, 8, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360500, '59', '5926', '592639', 'BLOCK 338', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360501, '59', '5926', '592607', 'DOMAIN DE ROCHE.', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360502, '59', '5926', '592627', 'LEEWAN ALKHOR', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360503, '59', '5926', '592655', 'MASSO', 44362, '01', 'DIRECT', 2013, 8, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360504, '60', '6001', 'A07534', 'AIR INDIA', 41046, '29', 'PHD', 2013, 8, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360505, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360506, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360507, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360508, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360509, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 292.32, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(360510, '60', '6001', 'E04982', 'ETIHAD', 41012, '02', 'MEDIACOM', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360511, '60', '6001', 'E04982', 'ETIHAD', 41020, '02', 'MEDIACOM', 2013, 8, '04', 2325.31, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(360512, '60', '6001', 'E04982', 'ETIHAD', 41079, '02', 'MEDIACOM', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360513, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360514, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360515, '60', '6001', 'T02105', 'TURKISH AIR.', 41012, '02', 'MPG', 2013, 8, '04', 4647.96, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(360516, '60', '6001', 'T02105', 'TURKISH AIR.', 41038, '02', 'MPG', 2013, 8, '04', 4977.48, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(360517, '60', '6001', 'T02105', 'TURKISH AIR.', 41095, '02', 'MPG', 2013, 8, '04', 1105.52, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(360518, '60', '6001', 'T02105', 'TURKISH AIR.', 45195, '18', 'MPG', 2013, 8, '04', 6378.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360519, '60', '6002', 'H00202', 'HERTZ', 44032, '21', 'MINDSHARE', 2013, 8, '04', 3162.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360520, '60', '6002', 'N02040', 'NATIONAL CAR R.', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360521, '60', '6004', 'A07746', 'AL AMAL TRAVEL', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(360522, '60', '6005', 'B02463', 'BEST WESTERN', 47035, '08', 'DIRECT', 2013, 8, '04', 438.48, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(360523, '60', '6005', 'C02838', 'CORAL BAY', 46011, '01', 'DIRECT', 2013, 8, '04', 10630.00, 16.48, 8, 0.00, 0.00, 0.00, 0.00),
	(360524, '60', '6005', 'E04675', 'ELITE', 44255, '14', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360525, '60', '6005', 'E04675', 'ELITE', 45195, '18', 'DIRECT', 2013, 8, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360526, '60', '6005', 'M80193', 'MOVENPICK', 44107, '01', 'OMD', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360527, '60', '6005', 'S14671', 'SOFITEL', 44313, '18', 'UM7', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360528, '60', '6006', 'A30031', 'AL AREEN', 45153, '14', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360529, '60', '6006', '600663', 'DUTCH BAY RESORTS', 45195, '18', 'DIRECT', 2013, 8, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360530, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41079, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360531, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41111, '02', 'DIRECT', 2013, 8, '04', 4969.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(360532, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 8, '04', 5200.72, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(360533, '60', '6009', 'A21035', 'AL MAWASEM', 41095, '02', 'DIRECT', 2013, 8, '04', 2296.08, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(360534, '60', '6009', 'I02162', 'INDIA TOURISM', 44032, '21', 'PHD', 2013, 8, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360535, '60', '6009', 'O01538', 'OMEGA TOURS', 41020, '02', 'DIRECT', 2013, 8, '04', 510.24, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(360536, '60', '6011', 'E04982', 'ETIHAD', 41038, '02', 'OMD', 2013, 8, '04', 5394.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(360537, '60', '6013', 'A39316', 'AL ARGAM', 46011, '01', 'DIRECT', 2013, 8, '04', 1993.12, 1.36, 1, 0.00, 0.00, 0.00, 0.00),
	(360538, '60', '6013', 'A12923', 'AL NASER T.& T.', 42044, '19', 'DIRECT', 2013, 8, '04', 1674.22, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(360539, '60', '6014', 'A91669', 'AL MISHRAQ', 42044, '19', 'DIRECT', 2013, 8, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(360540, '60', '6015', '601582', 'AL AREEN PAL.&S.', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360541, '60', '6015', '601596', 'CENTARA', 44032, '21', 'DIRECT', 2013, 8, '04', 4252.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360542, '60', '6015', 'R08673', 'ROYAL TULIP', 44032, '21', 'DIRECT', 2013, 8, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(360543, '60', '6017', '601736', 'AL AWAMI TRAVELS', 42044, '19', 'DIRECT', 2013, 8, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360544, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 8, '04', 1116.15, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(360545, '60', '6017', 'A91403', 'AL KOBAISI', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360546, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 8, '04', 12309.52, 0.43, 8, 0.00, 0.00, 0.00, 0.00),
	(360547, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 8, '04', 1339.38, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(360548, '60', '6022', '602215', 'CLASSIC TRAVEL', 41038, '02', 'DIRECT', 2013, 8, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360549, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 8, '04', 7972.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360550, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360551, '61', '6101', 'A16109', 'AL KINDI', 44198, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360552, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 44198, '29', 'DIRECT', 2013, 8, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360553, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 46011, '01', 'DIRECT', 2013, 8, '04', 2657.50, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(360554, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 47035, '08', 'DIRECT', 2013, 8, '04', 1918.62, 2.97, 19, 0.00, 0.00, 0.00, 0.00),
	(360555, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 8, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360556, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 8, '04', 1395.17, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(360557, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 8, '04', 12823.05, 1.25, 14, 0.00, 0.00, 0.00, 0.00),
	(360558, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 8, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360559, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360560, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360561, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 8, '04', 19102.08, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(360562, '61', '6101', 'I00269', 'IBN AL NAFEES', 41079, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360563, '61', '6101', 'I00269', 'IBN AL NAFEES', 41095, '02', 'DIRECT', 2013, 8, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360564, '61', '6101', 'N10402', 'NOOR SPECIALIST', 42044, '19', 'DIRECT', 2013, 8, '04', 1562.61, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(360565, '61', '6101', 'S23061', 'SALMANIYA MED.C.', 47019, '08', 'DIRECT', 2013, 8, '04', 212.60, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(360566, '61', '6103', 'F37661', 'FITNESS FIRST', 42051, '02', 'DIRECT', 2013, 8, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360567, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 8, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(360568, '61', '6103', 'V02217', 'VLCC', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360569, '61', '6103', 'V02217', 'VLCC', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360570, '61', '6106', 'A33487', 'AL SALAM DENT.CL', 42044, '19', 'DIRECT', 2013, 8, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(360571, '61', '6106', 'G05616', 'GERMAN SKIN C.C.', 41020, '02', 'DIRECT', 2013, 8, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(360572, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 8, '04', 15727.05, 6.09, 8, 0.00, 0.00, 0.00, 0.00),
	(360573, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 8, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360574, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 8, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360575, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360576, '61', '6108', 'D10408', 'DREAM BODY CENTR', 42051, '02', 'DIRECT', 2013, 8, '04', 1243.71, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(360577, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360578, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360579, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 8, '04', 5006.73, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(360580, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 8, '04', 11528.22, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(360581, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 8, '04', 6173.35, 1.56, 5, 0.00, 0.00, 0.00, 0.00),
	(360582, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41038, '02', 'DIRECT', 2013, 8, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(360583, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 8, '04', 8709.02, 1.81, 35, 0.00, 0.00, 0.00, 0.00),
	(360584, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 8, '04', 9804.57, 1.98, 5, 0.00, 0.00, 0.00, 0.00),
	(360585, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 42044, '19', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360586, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44107, '01', 'DIRECT', 2013, 8, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360587, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44172, '03', 'DIRECT', 2013, 8, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360588, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44339, '29', 'DIRECT', 2013, 8, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360589, '61', '6111', '611115', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 8, '04', 1674.21, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(360590, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 8, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360591, '61', '6111', '611113', 'DENTAL CARE', 46011, '01', 'DIRECT', 2013, 8, '04', 398.62, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(360592, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 8, '04', 526.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360593, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 8, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(360594, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 8, '04', 2040.96, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(360595, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 8, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(360596, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 8, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360597, '61', '6112', '611203', 'DR.HAIFA EYE CNT', 41079, '02', 'DIRECT', 2013, 8, '04', 6696.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360598, '61', '6112', '611214', 'GULF EYE CENTER', 44198, '29', 'DIRECT', 2013, 8, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360599, '62', '6201', 'A08380', 'ARAB BANKING &F.', 41020, '02', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360600, '62', '6201', 'B02784', 'BAHRAIN YE.PAGES', 44255, '14', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360601, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 8, '04', 29774.62, 7.72, 16, 0.00, 0.00, 0.00, 0.00),
	(360602, '62', '6202', 'A08557', 'AL YAQZA', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360603, '62', '6202', 'M03388', 'MAJED', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360604, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360605, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 8, '04', 12437.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360606, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 41012, '02', 'EMIRATES MEDIA LTD', 2013, 8, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360607, '62', '6203', 'R03070', 'RADIO BAHRAIN', 44354, '14', 'DIRECT', 2013, 8, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360608, '62', '6204', 'A21742', 'AL JAZEERA', 41079, '02', 'PHD', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360609, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 41012, '02', 'DIRECT', 2013, 8, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360610, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 41038, '02', 'DIRECT', 2013, 8, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360611, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360612, '62', '6204', 'B02813', 'BAHRAIN TV', 44172, '03', 'DIRECT', 2013, 8, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360613, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 8, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360614, '62', '6204', 'M00164', 'MBC', 41079, '02', 'MINDSHARE', 2013, 8, '04', 17300.31, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360615, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 8, '04', 9416.02, 2.51, 6, 0.00, 0.00, 0.00, 0.00),
	(360616, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 44032, '21', 'DIRECT', 2013, 8, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360617, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360618, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41020, '02', 'DIRECT', 2013, 8, '04', 37.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360619, '62', '6210', 'G01711', 'GULF BUSINESS', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360620, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 8, '04', 13430.99, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(360621, '62', '6210', 'L00834', 'LAMASAT', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360622, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360623, '62', '6210', 'L03415', 'LAYALINA', 42044, '19', 'DIRECT', 2013, 8, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360624, '62', '6214', 'A24555', 'ARABIAN HOMES', 44313, '18', 'DIRECT', 2013, 8, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360625, '62', '6214', 'B10357', 'BARNEY', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360626, '62', '6214', 'C07810', 'CARTOON NETWORK', 41012, '02', 'MEDIACOM', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360627, '62', '6214', 'R00495', 'ROTANA', 41012, '02', 'UM7', 2013, 8, '04', 15147.73, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360628, '62', '6214', 'T06640', 'TOM & JERRY', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360629, '62', '6218', 'A97396', 'ARABIAN BUS.CLAS', 41020, '02', 'DIRECT', 2013, 8, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(360630, '62', '6218', '621881', 'HCC', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360631, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 8, '04', 5564.79, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(360632, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 8, '04', 73984.65, 12.92, 29, 0.00, 0.00, 0.00, 0.00),
	(360633, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 8, '04', 12224.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(360634, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 8, '04', 35559.95, 7.36, 17, 0.00, 0.00, 0.00, 0.00),
	(360635, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 8, '04', 89464.63, 16.00, 25, 0.00, 0.00, 0.00, 0.00),
	(360636, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 8, '04', 45820.51, 13.00, 21, 0.00, 0.00, 0.00, 0.00),
	(360637, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 8, '04', 77864.49, 21.00, 36, 0.00, 0.00, 0.00, 0.00),
	(360638, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 8, '04', 102552.82, 17.00, 27, 0.00, 0.00, 0.00, 0.00),
	(360639, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 8, '04', 52060.32, 7.98, 21, 0.00, 0.00, 0.00, 0.00),
	(360640, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 8, '04', 71142.44, 17.64, 38, 0.00, 0.00, 0.00, 0.00),
	(360641, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 8, '04', 84773.98, 22.00, 38, 0.00, 0.00, 0.00, 0.00),
	(360642, '62', '6223', '001768', '999', 41012, '02', 'DIRECT', 2013, 8, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360643, '62', '6223', 'M87900', 'MARIE', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360644, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 8, '04', 27228.68, 7.26, 15, 0.00, 0.00, 0.00, 0.00),
	(360645, '62', '6228', '622848', 'ATFAL 999', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360646, '62', '6228', 'P43509', 'PARENTS', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360647, '62', '6228', '622808', 'ROBB REPORT', 41012, '02', 'DIRECT', 2013, 8, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360648, '62', '6233', '623353', 'CHENNAI EXPRESS', 41020, '02', 'DIRECT', 2013, 8, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(360649, '63', '6302', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 8, '04', 2059.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360650, '64', '6401', '640190', 'ANDREW WEAVER', 44107, '01', 'DIRECT', 2013, 8, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360651, '64', '6401', 'K07761', 'KSDI', 42051, '02', 'DIRECT', 2013, 8, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360652, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 8, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(360653, '64', '6402', 'A09545', 'AL ANDALUS', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360654, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360655, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360656, '64', '6402', 'D02261', 'DUBAI ALUMINIUM', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360657, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 8, '04', 1674.22, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(360658, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 46011, '01', 'DIRECT', 2013, 8, '04', 1993.12, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(360659, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 8, '04', 1993.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(360660, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360661, '65', '6501', '650123', 'AFICO', 44065, '23', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360662, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 8, '04', 1190.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(360663, '65', '6501', 'B09789', 'B COOL', 42044, '19', 'DIRECT', 2013, 8, '04', 3906.52, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(360664, '65', '6501', '650126', 'HI-END', 42044, '19', 'DIRECT', 2013, 8, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(360665, '65', '6501', '650126', 'HI-END', 44164, '16', 'DIRECT', 2013, 8, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360666, '65', '6501', 'S24866', 'SUNTEK', 42044, '19', 'DIRECT', 2013, 8, '04', 4528.38, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(360667, '65', '6503', 'D00292', 'DORMA', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360668, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 8, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360669, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360670, '65', '6508', 'B00231', 'BERGER', 47019, '08', 'DIRECT', 2013, 8, '04', 146.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(360671, '65', '6508', 'C04552', 'CAPAROL', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360672, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360673, '65', '6508', 'S00401', 'SIGMA', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360674, '65', '6509', 'T05259', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360675, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 8, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(360676, '66', '6601', 'M03619', 'MARBELLA', 42044, '19', 'DIRECT', 2013, 8, '04', 167.42, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(360677, '66', '6603', 'G07239', 'GREENHECK', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360678, '67', '6701', '670124', 'EJOT', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360679, '67', '6701', 'F37901', 'FACCIN', 45021, '24', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360680, '67', '6704', '670458', 'AGRU', 44065, '23', 'DIRECT', 2013, 8, '04', 1262.31, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360681, '67', '6706', 'N02441', 'NAT\'L PIPE CO.', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360682, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 8, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(360683, '67', '6709', '670978', 'ESPAC', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360684, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 8, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360685, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360686, '68', '6801', 'M84855', 'MABANI STEEL', 44065, '23', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360687, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360688, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360689, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 8, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(360690, '68', '6801', 'Z00393', 'ZAMIL STEEL', 44065, '23', 'DIRECT', 2013, 8, '04', 260.43, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360691, '68', '6801', 'Z00393', 'ZAMIL STEEL', 45021, '24', 'DIRECT', 2013, 8, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360692, '69', '6902', 'L02658', 'LEISTER', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360693, '71', '7101', 'S13326', 'SAB TECH', 42044, '19', 'DIRECT', 2013, 8, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(360694, '71', '7101', 'S06511', 'SNIC', 41020, '02', 'DIRECT', 2013, 8, '04', 1674.22, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(360695, '71', '7101', 'S06511', 'SNIC', 41038, '02', 'DIRECT', 2013, 8, '04', 1674.22, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(360696, '79', '7907', 'Q01067', 'QATAR TOURISM', 41038, '02', 'A.M.C', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360697, '81', '8101', 'S03841', 'SAUDI BUILD', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360698, '81', '8101', 'S17850', 'STEEL FAB', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360699, '81', '8101', 'T01864', 'THE BIG 5', 44065, '23', 'DIRECT', 2013, 8, '04', 14244.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360700, '81', '8102', 'A35355', 'ARAB ENVI.MANAG.', 41079, '02', 'DIRECT', 2013, 8, '04', 1305.89, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360701, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41012, '02', 'DIRECT', 2013, 8, '04', 33803.35, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(360702, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41020, '02', 'DIRECT', 2013, 8, '04', 14903.26, 3.92, 5, 0.00, 0.00, 0.00, 0.00),
	(360703, '81', '8106', 'G08076', 'GULF INDUSTRIES', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360704, '81', '8106', 'G08076', 'GULF INDUSTRIES', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360705, '81', '8106', 'J02771', 'JOBEX', 42044, '19', 'DIRECT', 2013, 8, '04', 167.42, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(360706, '81', '8110', '811073', 'GLOBAL ISL.FIN.', 41020, '02', 'DIRECT', 2013, 8, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360707, '81', '8111', '811140', 'GREEN M.E.', 45021, '24', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360708, '81', '8113', '811331', 'THE LEISURE SHOW', 44065, '23', 'DIRECT', 2013, 8, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360709, '85', '8504', '850400', 'MIN.CULTURE', 41012, '02', 'DIRECT', 2013, 8, '04', 3276.69, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(360710, '85', '8504', '850400', 'MIN.CULTURE', 41038, '02', 'DIRECT', 2013, 8, '04', 6338.12, 1.64, 3, 0.00, 0.00, 0.00, 0.00),
	(360711, '85', '8504', '850400', 'MIN.CULTURE', 41095, '02', 'DIRECT', 2013, 8, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360712, '85', '8504', '850400', 'MIN.CULTURE', 41111, '02', 'DIRECT', 2013, 8, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360713, '85', '8504', '850400', 'MIN.EDUCATION', 41012, '02', 'DIRECT', 2013, 8, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360714, '85', '8504', '850400', 'MIN.EDUCATION', 41095, '02', 'DIRECT', 2013, 8, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360715, '85', '8504', '850400', 'MIN.EDUCATION', 41111, '02', 'DIRECT', 2013, 8, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360716, '85', '8504', '850401', 'MIN.HEALTH', 41095, '02', 'DIRECT', 2013, 8, '04', 6158.72, 1.91, 5, 0.00, 0.00, 0.00, 0.00),
	(360717, '85', '8504', '850400', 'MIN.HOUSING', 41012, '02', 'DIRECT', 2013, 8, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360718, '85', '8504', '850400', 'MIN.HOUSING', 41079, '02', 'DIRECT', 2013, 8, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360719, '85', '8504', '850400', 'MIN.HOUSING', 41095, '02', 'DIRECT', 2013, 8, '04', 7135.36, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(360720, '85', '8504', '850401', 'MIN.HUMAN RIGHTS', 41038, '02', 'DIRECT', 2013, 8, '04', 5726.91, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360721, '85', '8504', '850401', 'MIN.INDUSTRY & COMM', 41079, '02', 'DIRECT', 2013, 8, '04', 11161.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(360722, '85', '8504', '850400', 'MIN.INDUSTRY AND TRA', 41038, '02', 'DIRECT', 2013, 8, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360723, '85', '8504', '850401', 'MIN.JUSTICE', 41038, '02', 'DIRECT', 2013, 8, '04', 5788.03, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(360724, '85', '8504', '850401', 'MIN.JUSTICE', 41079, '02', 'DIRECT', 2013, 8, '04', 7072.66, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(360725, '85', '8504', '850401', 'MIN.JUSTICE', 41095, '02', 'DIRECT', 2013, 8, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360726, '85', '8504', '850400', 'MIN.MUNICIPAL', 41012, '02', 'DIRECT', 2013, 8, '04', 10204.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(360727, '85', '8504', '850401', 'MIN.TRANSPORTATION', 41095, '02', 'DIRECT', 2013, 8, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(360728, '85', '8504', '850400', 'MIN.WORKS', 41038, '02', 'DIRECT', 2013, 8, '04', 1953.26, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(360729, '85', '8504', '850400', 'MIN.WORKS', 41046, '29', 'DIRECT', 2013, 8, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360730, '85', '8504', '850400', 'MIN.WORKS', 41111, '02', 'DIRECT', 2013, 8, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360731, '85', '8510', '851000', 'QATAR TOURISM', 41038, '02', 'DIRECT', 2013, 8, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360732, '85', '8510', '851000', 'QATAR TOURISM', 41095, '02', 'DIRECT', 2013, 8, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360733, '01', '0101', '010120', 'GIOVANNI RANA', 54974, '12', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360734, '01', '0101', 'P00401', 'PANZANI', 58016, '01', 'DIRECT', 2013, 8, '05', 5434.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(360735, '01', '0101', 'P00401', 'PANZANI', 58107, '01', 'DIRECT', 2013, 8, '05', 391248.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(360736, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 8, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(360737, '01', '0109', 'K00038', 'KELLOGG\'S', 58172, '01', 'CARAT', 2013, 8, '05', 9373.60, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(360738, '01', '0112', 'M00022', 'MAGGI', 58016, '01', 'MEDIA INSIGHT', 2013, 8, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(360739, '01', '0112', 'M00022', 'MAGGI', 58107, '01', 'MEDIA INSIGHT', 2013, 8, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(360740, '01', '0112', '011246', 'MAYA\'S', 51060, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(360741, '01', '0112', '011246', 'SHAMA', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360742, '01', '0113', 'K01656', 'KNORR', 58222, '01', 'MAGNA GLOBAL', 2013, 8, '05', 32604.00, 12.00, 128, 0.00, 0.00, 0.00, 0.00),
	(360743, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360744, '02', '0204', 'R06028', 'RAHMA', 53025, '03', 'DIRECT', 2013, 8, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360745, '02', '0204', 'R06028', 'RAHMA', 53207, '01', 'DIRECT', 2013, 8, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360746, '02', '0205', 'Q00001', 'Q.B.B.', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360747, '02', '0223', 'K01656', 'KNORR', 57232, '08', 'MAGNA GLOBAL', 2013, 8, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360748, '02', '0224', 'K01656', 'KNORR', 57158, '08', 'MAGNA GLOBAL', 2013, 8, '05', 3080.60, 8.02, 16, 0.00, 0.00, 0.00, 0.00),
	(360749, '02', '0228', 'N03333', 'NOOR', 54974, '12', 'TONIC ADVERTISING', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360750, '03', '0302', 'A00415', 'AL RAWABI', 54306, '03', 'UM7', 2013, 8, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360751, '03', '0302', 'A00415', 'AL RAWABI', 57059, '08', 'UM7', 2013, 8, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(360752, '03', '0304', 'A00601', 'ANCHOR', 53231, '03', 'OMD', 2013, 8, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360753, '03', '0305', 'P00335', 'PUCK', 53025, '03', 'PHD', 2013, 8, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360754, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'UM7', 2013, 8, '05', 3490.40, 8.01, 16, 0.00, 0.00, 0.00, 0.00),
	(360755, '03', '0306', 'M00112', 'MARMUM', 57158, '08', 'DIRECT', 2013, 8, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360756, '03', '0306', 'M00112', 'MARMUM', 57160, '08', 'DIRECT', 2013, 8, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360757, '03', '0306', 'Y00023', 'YOPLAIT', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360758, '03', '0306', 'Y00043', 'YOUBLEE', 56168, '01', 'DIRECT', 2013, 8, '05', 59303.40, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(360759, '03', '0307', '030740', 'TURKEY HILL', 51086, '02', 'DIRECT', 2013, 8, '05', 1135.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(360760, '03', '0308', 'L00296', 'LURPAK', 53025, '03', 'PHD', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360761, '03', '0309', 'M00112', 'MARMUM', 57160, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360762, '03', '0310', 'K00097', 'KIRI', 56085, '01', 'ZENITH MEDIA', 2013, 8, '05', 41127.60, 44.02, 44, 0.00, 0.00, 0.00, 0.00),
	(360763, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 8, '05', 8422.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360764, '03', '0323', '032308', 'MARMUM', 57160, '08', 'DIRECT', 2013, 8, '05', 8081.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(360765, '07', '0702', 'W00094', 'WRIGLEY\'S', 58016, '01', 'OMD', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360766, '07', '0703', 'G00009', 'GALAXY', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 13828.70, 14.96, 15, 0.00, 0.00, 0.00, 0.00),
	(360767, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15825.90, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(360768, '07', '0703', 'G00009', 'GALAXY', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 40755.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360769, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 17062.70, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(360770, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6412.10, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(360771, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 18692.90, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(360772, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9129.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(360773, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'DIRECT', 2013, 8, '05', 17062.70, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(360774, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3056.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360775, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3695.10, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(360776, '07', '0705', 'K00261', 'KITKAT', 56150, '06', 'MEDIA INSIGHT', 2013, 8, '05', 6517.90, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(360777, '07', '0705', 'K00261', 'KITKAT', 56234, '06', 'MEDIA INSIGHT', 2013, 8, '05', 11248.20, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(360778, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10291.70, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(360779, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12280.70, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(360780, '07', '0705', 'T00418', 'TWIX', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 48566.30, 5.00, 220, 0.00, 0.00, 0.00, 0.00),
	(360781, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 8151.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(360782, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 434.70, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(360783, '07', '0706', 'T00418', 'TWIX', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 229314.80, 12.11, 485, 0.00, 0.00, 0.00, 0.00),
	(360784, '07', '0707', 'G00009', 'GALAXY', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 17414.90, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(360785, '07', '0708', '070851', 'BARNI', 54585, '03', 'DIRECT', 2013, 8, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360786, '07', '0708', 'O03167', 'OREO', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360787, '07', '0710', '071023', 'SUN BITES', 54974, '12', 'DIRECT', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360788, '07', '0711', '071113', 'BAYARA', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360789, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 8, '05', 3858.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(360790, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 8, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360791, '10', '1004', '100406', 'DATE CROWN', 56168, '01', 'DIRECT', 2013, 8, '05', 59303.40, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(360792, '10', '1004', '100406', 'DATE CROWN', 56200, '01', 'DIRECT', 2013, 8, '05', 31924.70, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(360793, '11', '1107', '110709', 'AL KHAZNA', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360794, '11', '1123', '112304', 'AL AJBAN', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360795, '11', '1123', 'A25322', 'AL KHAZNA', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360796, '11', '1123', 'A25322', 'AL KHAZNA', 53066, '03', 'DIRECT', 2013, 8, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360797, '11', '1123', 'A25322', 'AL KHAZNA', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360798, '12', '1202', 'N00094', 'NESCAFE', 56150, '06', 'MEDIA INSIGHT', 2013, 8, '05', 7104.80, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(360799, '12', '1202', 'N00094', 'NESCAFE', 56234, '06', 'MEDIA INSIGHT', 2013, 8, '05', 12498.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(360800, '12', '1207', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360801, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360802, '12', '1210', '121031', 'AL AIN', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(360803, '12', '1210', 'R00468', 'ROOH AFZA', 51060, '02', 'DIRECT', 2013, 8, '05', 2768.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(360804, '12', '1211', 'T00564', 'TANG', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 34531.10, 36.84, 37, 0.00, 0.00, 0.00, 0.00),
	(360805, '12', '1212', 'Q01044', 'QARSHI', 52189, '01', 'DIRECT', 2013, 8, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(360806, '12', '1212', 'V00103', 'VIMTO', 58107, '01', 'MEDIA INSIGHT', 2013, 8, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(360807, '12', '1216', 'L00163', 'LIPTON', 57158, '08', 'MAGNA GLOBAL', 2013, 8, '05', 95.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(360808, '13', '1301', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 8, '05', 5705.70, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(360809, '13', '1301', 'M00379', 'MOUNTAIN DEW', 56192, '07', 'OMD', 2013, 8, '05', 79454.50, 53.03, 70, 0.00, 0.00, 0.00, 0.00),
	(360810, '13', '1301', 'P00108', 'PEPSI', 56234, '06', 'OMD', 2013, 8, '05', 3980.10, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(360811, '13', '1302', 'C00370', 'COCA COLA', 56085, '01', 'UM7', 2013, 8, '05', 44411.20, 50.21, 38, 0.00, 0.00, 0.00, 0.00),
	(360812, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 8, '05', 383152.40, 138.26, 630, 0.00, 0.00, 0.00, 0.00),
	(360813, '13', '1302', 'C00370', 'COCA COLA', 56200, '01', 'UM7', 2013, 8, '05', 51802.20, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(360814, '13', '1304', 'N03881', 'NOVA', 53025, '03', 'MEDIA INSIGHT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360815, '13', '1309', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360816, '13', '1310', 'O00000', 'OTHERS', 58107, '01', 'DIRECT', 2013, 8, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(360817, '13', '1321', 'D00334', 'DUBAI REFRESHMNT', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(360818, '13', '1321', 'P00108', 'PEPSI', 51037, '02', 'OMD', 2013, 8, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360819, '13', '1321', 'P05265', 'PEPSICO', 51029, '02', 'OMD', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360820, '13', '1321', 'P05265', 'PEPSICO', 51037, '02', 'OMD', 2013, 8, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360821, '13', '1321', 'P05265', 'PEPSICO', 51045, '02', 'OMD', 2013, 8, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360822, '13', '1321', 'P05265', 'PEPSICO', 51060, '02', 'OMD', 2013, 8, '05', 45574.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360823, '13', '1321', 'P05265', 'PEPSICO', 51086, '02', 'OMD', 2013, 8, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360824, '13', '1321', 'P05265', 'PEPSICO', 51185, '01', 'OMD', 2013, 8, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360825, '13', '1341', '134195', '', 56150, '06', 'DIRECT', 2013, 8, '05', 3137.50, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(360826, '13', '1341', '134195', '', 56192, '07', 'DIRECT', 2013, 8, '05', 1494.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(360827, '13', '1341', '134195', '', 56234, '06', 'DIRECT', 2013, 8, '05', 7850.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(360828, '14', '1405', 'I00070', 'ICE', 54003, '03', 'DIRECT', 2013, 8, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360829, '16', '1601', '160192', 'BIO-OIL', 54003, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360830, '16', '1601', '160193', 'COOL & COOL', 53298, '07', 'DIRECT', 2013, 8, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360831, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 8, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360832, '16', '1601', '160193', 'NO.7', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360833, '16', '1601', 'P00021', 'PALMER\'S', 54003, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360834, '16', '1601', 'P00021', 'PALMER\'S', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360835, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 35332.10, 21.40, 53, 0.00, 0.00, 0.00, 0.00),
	(360836, '16', '1602', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 4618.70, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(360837, '16', '1603', 'M00145', 'MAX FACTOR', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360838, '16', '1604', 'C03371', 'CHANCE', 58222, '01', 'MPG', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(360839, '16', '1604', 'C06597', 'CHANEL', 53025, '03', 'MPG', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360840, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'CARAT', 2013, 8, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360841, '16', '1604', 'G00210', 'GUERLAIN', 53025, '03', 'OMD', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360842, '16', '1604', 'N02759', 'NOUF', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(360843, '16', '1608', '160813', 'BIO SCULPTURE GL', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360844, '16', '1608', 'N04367', 'NAILSTATION', 53421, '37', 'DIRECT', 2013, 8, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360845, '16', '1608', '160817', 'NOVELL', 53223, '14', 'DIRECT', 2013, 8, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360846, '16', '1608', 'O04090', 'O.P.I', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(360847, '16', '1608', 'O04090', 'O.P.I', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(360848, '16', '1608', '160814', 'TITO', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360849, '16', '1608', '160814', 'TITO', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360850, '16', '1609', 'L05346', 'LORD & BERRY', 51037, '02', 'DIRECT', 2013, 8, '05', 4075.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(360851, '16', '1609', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4075.40, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(360852, '16', '1609', 'R02941', 'RIMMEL', 58107, '01', 'MPG', 2013, 8, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(360853, '16', '1611', 'A00587', 'AMOUAGE', 53025, '03', 'MEDIAEDGE', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360854, '16', '1611', 'W00073', 'WINGS', 58016, '01', 'DIRECT', 2013, 8, '05', 58415.50, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(360855, '16', '1612', 'F00242', 'FENDI', 53025, '03', 'MPG', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360856, '16', '1612', 'G00074', 'GIVENCHY', 58222, '01', 'OMD', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(360857, '16', '1613', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 8, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360858, '16', '1613', 'C00121', 'CAROLINA HERRERA', 54116, '37', 'MPG', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360859, '16', '1613', 'C00121', 'CAROLINA HERRERA', 54197, '03', 'MPG', 2013, 8, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360860, '16', '1613', 'C00121', 'CAROLINA HERRERA', 56192, '07', 'MPG', 2013, 8, '05', 13203.90, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(360861, '16', '1613', 'D00264', 'DOLCE & GABBANA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360862, '16', '1613', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360863, '16', '1613', 'H00069', 'HERMES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360864, '16', '1613', 'K00051', 'KENZO', 54197, '03', 'OMD', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360865, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'CARAT', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360866, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'CARAT', 2013, 8, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360867, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'CARAT', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360868, '16', '1614', '161429', 'FLORMAR', 51086, '02', 'DIRECT', 2013, 8, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(360869, '16', '1614', 'M00145', 'MAX FACTOR', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360870, '16', '1614', 'M00145', 'MAX FACTOR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360871, '16', '1614', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 19936.50, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(360872, '16', '1614', '161431', 'SENSAI', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(360873, '16', '1614', '161431', 'SENSAI', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360874, '16', '1615', '161526', 'LORD & BERRY', 51037, '02', 'DIRECT', 2013, 8, '05', 5787.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(360875, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 53025, '03', 'UM7', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360876, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 54116, '37', 'UM7', 2013, 8, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360877, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 53025, '03', 'UM7', 2013, 8, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360878, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 53132, '03', 'UM7', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360879, '16', '1619', 'L00011', 'L\'OREAL', 56200, '01', 'UM7', 2013, 8, '05', 11411.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(360880, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 13693.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(360881, '16', '1625', '162590', 'ACQUA ESSENZIALE', 55460, '37', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360882, '16', '1625', '162592', 'BLU', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360883, '16', '1625', '162592', 'BLU', 51037, '02', 'DIRECT', 2013, 8, '05', 9243.20, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(360884, '16', '1625', '162592', 'BLU', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(360885, '16', '1625', '162592', 'BLU', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(360886, '16', '1625', '162592', 'BLU', 52159, '01', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360887, '16', '1625', '162592', 'BLU', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360888, '16', '1625', '162592', 'BLU', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360889, '16', '1625', '162592', 'DAVID BE.CLASSIC', 53827, '01', 'DIRECT', 2013, 8, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360890, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 8, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360891, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 8, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360892, '16', '1625', '162580', 'L\'HOMME LIBRE', 53116, '02', 'DIRECT', 2013, 8, '05', 8803.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360893, '16', '1625', '162592', 'NAWAF', 51094, '02', 'DIRECT', 2013, 8, '05', 4768.00, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(360894, '16', '1625', '162590', 'VERSACE EROS', 54957, '29', 'DIRECT', 2013, 8, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360895, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360896, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360897, '16', '1626', 'G03910', 'GEORGE KANDAHI', 56085, '01', 'DIRECT', 2013, 8, '05', 45643.20, 32.06, 48, 0.00, 0.00, 0.00, 0.00),
	(360898, '16', '1626', 'H00119', 'HARMONY', 58248, '01', 'DIRECT', 2013, 8, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(360899, '16', '1629', 'C11373', 'CH', 53421, '37', 'MPG', 2013, 8, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360900, '16', '1629', 'C11373', 'CH', 54223, '14', 'MPG', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360901, '16', '1629', 'C11373', 'CH', 54957, '29', 'MPG', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360902, '16', '1629', 'C11373', 'CH', 56192, '07', 'MPG', 2013, 8, '05', 45505.10, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(360903, '16', '1629', 'I00223', 'INTENSE AZZARO', 54197, '03', 'DIRECT', 2013, 8, '05', 14497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360904, '16', '1629', 'N04752', 'NAYOMI', 53025, '03', 'MINDSHARE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360905, '16', '1637', '163718', 'EAU DEMOISELLE', 53025, '03', 'DIRECT', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360906, '16', '1637', '163718', 'EAU DEMOISELLE', 54116, '37', 'DIRECT', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360907, '16', '1637', '163718', 'EAU DEMOISELLE', 54957, '29', 'DIRECT', 2013, 8, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360908, '16', '1637', '163708', 'EDGE', 51094, '02', 'DIRECT', 2013, 8, '05', 1907.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(360909, '16', '1637', '163721', 'ELIE SAAB', 54116, '37', 'DIRECT', 2013, 8, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360910, '16', '1637', '163728', 'HABIBA', 56085, '01', 'DIRECT', 2013, 8, '05', 8868.00, 9.32, 8, 0.00, 0.00, 0.00, 0.00),
	(360911, '16', '1637', '163736', 'LA VIE EST BELLE', 53025, '03', 'DIRECT', 2013, 8, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360912, '16', '1637', '163736', 'LA VIE EST BELLE', 53132, '03', 'DIRECT', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360913, '16', '1637', '163736', 'MADLY KENZO', 53025, '03', 'DIRECT', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360914, '16', '1637', '163736', 'MADLY KENZO', 54116, '37', 'DIRECT', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360915, '16', '1637', '163740', 'ROSSA MARGEAUX', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(360916, '16', '1640', '164081', '', 56150, '06', 'DIRECT', 2013, 8, '05', 3137.50, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(360917, '16', '1640', '164081', '', 56192, '07', 'DIRECT', 2013, 8, '05', 1494.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(360918, '16', '1640', '164081', '', 56234, '06', 'DIRECT', 2013, 8, '05', 7388.80, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(360919, '16', '1640', '164011', 'ARMAF', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(360920, '16', '1640', '164011', 'ARMAF', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(360921, '16', '1640', '164011', 'ARMAF', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360922, '16', '1640', '164009', 'BLEND OUD', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360923, '16', '1640', '164009', 'BLEND OUD', 54157, '28', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360924, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 33869.00, 26.00, 31, 0.00, 0.00, 0.00, 0.00),
	(360925, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 31015.50, 20.64, 36, 0.00, 0.00, 0.00, 0.00),
	(360926, '17', '1704', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 33350.40, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(360927, '17', '1706', 'A00791', 'AXE', 58222, '01', 'MAGNA GLOBAL', 2013, 8, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(360928, '17', '1706', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 869.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(360929, '17', '1706', 'N00144', 'NIVEA', 58016, '01', 'OMD', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(360930, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 24409.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(360931, '17', '1712', 'F00103', 'FINE', 56085, '01', 'MINDSHARE', 2013, 8, '05', 31379.70, 32.96, 33, 0.00, 0.00, 0.00, 0.00),
	(360932, '17', '1714', 'C01141', 'CRABTREE &EVELYN', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360933, '17', '1714', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 8, '05', 279.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(360934, '17', '1714', 'D00300', 'DOVE', 58222, '01', 'MAGNA GLOBAL', 2013, 8, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(360935, '17', '1714', 'H05307', 'HENKEL', 58107, '01', 'OMD', 2013, 8, '05', 449391.80, 27.12, 1085, 0.00, 0.00, 0.00, 0.00),
	(360936, '17', '1714', 'N10841', 'NO.7', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360937, '17', '1717', 'G00069', 'GILLETTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 34641.10, 16.30, 18, 0.00, 0.00, 0.00, 0.00),
	(360938, '17', '1726', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 32806.90, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(360939, '17', '1730', '173007', 'ENERGY', 53223, '14', 'DIRECT', 2013, 8, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360940, '17', '1739', 'V00059', 'VICCO', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360941, '18', '1802', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 13937.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(360942, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 8721.10, 5.98, 11, 0.00, 0.00, 0.00, 0.00),
	(360943, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 13177.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(360944, '19', '1901', 'C04775', 'CLEAR', 58172, '01', 'MAGNA GLOBAL', 2013, 8, '05', 152152.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(360945, '19', '1902', '190208', 'CLEAR', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360946, '19', '1904', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 8, '05', 4825.10, 4.83, 5, 0.00, 0.00, 0.00, 0.00),
	(360947, '19', '1904', 'E01868', 'EXCELLENCE', 56200, '01', 'UM7', 2013, 8, '05', 166144.30, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(360948, '19', '1906', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 3939.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360949, '19', '1906', '190663', 'ENERGY', 53223, '14', 'DIRECT', 2013, 8, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360950, '19', '1906', '190662', 'INDULEKHA GOLD', 51060, '02', 'DIRECT', 2013, 8, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360951, '19', '1907', '190706', 'ENERGY', 53223, '14', 'DIRECT', 2013, 8, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360952, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 12348.30, 10.00, 11, 0.00, 0.00, 0.00, 0.00),
	(360953, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 8, '05', 32806.80, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(360954, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 8, '05', 13313.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(360955, '19', '1909', '190962', 'ENERGY', 53223, '14', 'DIRECT', 2013, 8, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360956, '19', '1909', '190963', 'SYOSS', 58107, '01', 'DIRECT', 2013, 8, '05', 195624.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(360957, '19', '1909', 'T10008', 'TRESEMME', 51086, '02', 'CARAT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(360958, '19', '1910', 'E00390', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360959, '19', '1910', 'E00390', 'EVITA PERONI', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360960, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 8, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(360961, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 8, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(360962, '19', '1913', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360963, '19', '1913', 'L05125', 'LASER INN AESTH.', 51060, '02', 'DIRECT', 2013, 8, '05', 2263.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(360964, '19', '1913', 'N05200', 'NEW IMAGES', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360965, '19', '1914', 'K00013', 'KAMINOMOTO', 51086, '02', 'DIRECT', 2013, 8, '05', 1752.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360966, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 38036.90, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(360967, '19', '1919', '191900', 'DOVE', 56192, '07', 'DIRECT', 2013, 8, '05', 26043.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(360968, '20', '2007', '200717', 'FINE BABY', 56085, '01', 'DIRECT', 2013, 8, '05', 3803.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360969, '20', '2007', 'P00027', 'PAMPERS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360970, '20', '2007', 'P00027', 'PAMPERS', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360971, '20', '2007', 'P00027', 'PAMPERS', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(360972, '20', '2007', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360973, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7743.30, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(360974, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360975, '20', '2010', 'C01196', 'CARTERS BABY CR.', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(360976, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360977, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360978, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360979, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 58172, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(360980, '20', '2019', '201900', 'STOKKE', 54306, '03', 'DIRECT', 2013, 8, '05', 3749.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360981, '21', '2108', 'A27011', 'AL MANARA', 54585, '03', 'DIRECT', 2013, 8, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(360982, '21', '2108', 'B10971', 'BINSINA PHARMACY', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360983, '21', '2115', 'R02437', 'RED BULL', 54974, '12', 'ZENITH MEDIA', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360984, '22', '2201', 'W01242', 'WIDEX', 54585, '03', 'DIRECT', 2013, 8, '05', 86.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(360985, '22', '2202', 'B01648', 'BEURER', 51037, '02', 'DIRECT', 2013, 8, '05', 8449.60, 1.62, 7, 0.00, 0.00, 0.00, 0.00),
	(360986, '22', '2202', 'B01648', 'BEURER', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(360987, '22', '2202', 'L02665', 'LIFESCAN', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(360988, '22', '2202', 'L02665', 'LIFESCAN', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360989, '22', '2203', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 8, '05', 4151.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(360990, '22', '2203', 'B01648', 'BEURER', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360991, '22', '2203', '220325', 'SANITAS', 51060, '02', 'DIRECT', 2013, 8, '05', 5784.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(360992, '24', '2405', 'G05549', 'GAP', 54031, '01', 'DIRECT', 2013, 8, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360993, '24', '2405', 'G05549', 'GAP', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360994, '24', '2405', 'G05549', 'GAP', 54348, '01', 'DIRECT', 2013, 8, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(360995, '24', '2405', 'L00643', 'LEE CASUAL WEAR', 53769, '14', 'DIRECT', 2013, 8, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360996, '24', '2405', 'L00645', 'LEVI\'S', 53272, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360997, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360998, '24', '2405', 'L00645', 'LEVI\'S', 54131, '03', 'DIRECT', 2013, 8, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(360999, '24', '2406', '240611', 'ANTA', 51037, '02', 'DIRECT', 2013, 8, '05', 11085.30, 2.54, 7, 0.00, 0.00, 0.00, 0.00),
	(361000, '24', '2406', '240611', 'ANTA', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361001, '24', '2406', '240611', 'ANTA', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361002, '24', '2406', '240612', 'LORNA JANE', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361003, '24', '2406', 'R00206', 'REEBOK', 51219, '06', 'DIRECT', 2013, 8, '05', 10517.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(361004, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 8, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361005, '24', '2409', 'F00011', 'FACONNABLE', 53223, '14', 'SARA CORPORATION', 2013, 8, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361006, '24', '2409', 'K00080', 'KIDDY BABY', 57232, '08', 'DIRECT', 2013, 8, '05', 1222.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(361007, '24', '2409', 'O00640', 'OXEMBERG', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361008, '24', '2411', 'L00683', 'LA BELLE CLTH SH', 51029, '02', 'DIRECT', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361009, '24', '2412', 'F03693', 'FLORANCE', 53835, '01', 'DIRECT', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361010, '24', '2413', 'B12949', 'BABYSHOP', 53132, '03', 'DIRECT', 2013, 8, '05', 21192.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361011, '24', '2413', 'B12949', 'BABYSHOP', 53231, '03', 'DIRECT', 2013, 8, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361012, '24', '2413', 'B13828', 'BAIT AL BAHRAINI', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361013, '24', '2413', 'G06294', 'GEELATO', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361014, '24', '2413', 'J04008', 'JABAL AL NOOR', 56127, '01', 'DIRECT', 2013, 8, '05', 11976.30, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(361015, '24', '2413', 'K05944', 'KASHKHA', 51037, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361016, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 8, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361017, '24', '2413', 'R02046', 'RANA', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361018, '24', '2414', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 8, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(361019, '24', '2415', '241514', 'AL WAJAHA', 56085, '01', 'DIRECT', 2013, 8, '05', 3803.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(361020, '25', '2502', 'L07781', 'LA VIE EN ROSE', 51185, '01', 'DIRECT', 2013, 8, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361021, '25', '2502', 'V01779', 'VILEBREQUIN', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361022, '26', '2601', 'A14213', 'A.TESTONI', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361023, '26', '2601', 'A14213', 'A.TESTONI', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361024, '26', '2601', '260168', 'CAPO ITALY', 54114, '03', 'DIRECT', 2013, 8, '05', 3260.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361025, '26', '2601', 'C00327', 'CLARKS', 51029, '02', 'DIRECT', 2013, 8, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361026, '26', '2601', 'C00327', 'CLARKS', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361027, '26', '2601', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 8, '05', 6316.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(361028, '26', '2601', 'C00327', 'CLARKS', 53066, '03', 'DIRECT', 2013, 8, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361029, '26', '2601', 'C00327', 'CLARKS', 53207, '01', 'DIRECT', 2013, 8, '05', 13769.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361030, '26', '2601', 'C00327', 'CLARKS', 53231, '03', 'DIRECT', 2013, 8, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361031, '26', '2601', 'C00327', 'CLARKS', 53421, '37', 'DIRECT', 2013, 8, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361032, '26', '2601', 'C00327', 'CLARKS', 54100, '05', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361033, '26', '2601', 'C00327', 'CLARKS', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361034, '26', '2601', 'C00327', 'CLARKS', 54585, '03', 'DIRECT', 2013, 8, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361035, '26', '2601', '260161', 'FARADA', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361036, '26', '2601', '260161', 'FARADA', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361037, '26', '2601', '260157', 'FITFLOP', 53272, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361038, '26', '2601', '260157', 'FITFLOP', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361039, '26', '2601', '260157', 'FITFLOP', 53298, '07', 'DIRECT', 2013, 8, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361040, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361041, '26', '2601', 'H00582', 'HUSH PUPPIES', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361042, '26', '2601', 'J01868', 'JOSEF SEIBEL', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361043, '26', '2601', '260166', 'KEEN', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361044, '26', '2601', 'K00079', 'KICKERS', 54585, '03', 'DIRECT', 2013, 8, '05', 1793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361045, '26', '2601', '260162', 'KYBOOT', 51045, '02', 'DIRECT', 2013, 8, '05', 5977.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(361046, '26', '2601', 'L00032', 'LACOSTE', 51219, '06', 'DIRECT', 2013, 8, '05', 71158.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361047, '26', '2601', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361048, '26', '2601', 'M01363', 'MANDOOS', 53025, '03', 'PANARAB MULTMEDIA', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361049, '26', '2601', '260165', 'PALLADIUM', 51037, '02', 'DIRECT', 2013, 8, '05', 9237.40, 2.08, 6, 0.00, 0.00, 0.00, 0.00),
	(361050, '26', '2601', '260165', 'PALLADIUM', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361051, '26', '2601', '260165', 'PALLADIUM', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361052, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361053, '26', '2601', 'S02110', 'SHOE CITY', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361054, '26', '2601', 'S01751', 'SKECHERS', 51037, '02', 'DIRECT', 2013, 8, '05', 11085.30, 2.54, 7, 0.00, 0.00, 0.00, 0.00),
	(361055, '26', '2601', 'S01751', 'SKECHERS', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361056, '26', '2602', 'N00294', 'NIKE', 58107, '01', 'MINDSHARE', 2013, 8, '05', 391248.00, 19.50, 780, 0.00, 0.00, 0.00, 0.00),
	(361057, '26', '2604', 'A00624', 'ANTONIO', 51037, '02', 'DIRECT', 2013, 8, '05', 2380.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(361058, '26', '2604', 'P03852', 'PABLOSKY', 53132, '03', 'MEDIAEDGE', 2013, 8, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361059, '26', '2604', 'P03852', 'PABLOSKY', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361060, '26', '2604', 'P03852', 'PABLOSKY', 54221, '01', 'MEDIAEDGE', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361061, '26', '2604', 'P03852', 'PABLOSKY', 54306, '03', 'MEDIAEDGE', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361062, '26', '2604', 'P03852', 'PABLOSKY', 54585, '03', 'MEDIAEDGE', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361063, '26', '2604', '260428', 'RELAXO', 51060, '02', 'DIRECT', 2013, 8, '05', 8601.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(361064, '26', '2604', '260428', 'RELAXO', 51086, '02', 'DIRECT', 2013, 8, '05', 22648.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(361065, '26', '2604', 'S00380', 'SHOE MART', 53132, '03', 'MEDIAEDGE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361066, '26', '2604', '260429', 'SHOEXPRESS', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361067, '26', '2604', 'S01751', 'SKECHERS', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361068, '26', '2605', '260514', 'A.TESTONI', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361069, '26', '2605', '260514', 'A.TESTONI', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361070, '26', '2605', '260514', 'A.TESTONI', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361071, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 8, '05', 18000.00, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(361072, '26', '2605', 'A32127', 'AL MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 8, '05', 8927.90, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(361073, '26', '2605', 'A32127', 'AL MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 8, '05', 13280.60, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(361074, '26', '2605', 'A32127', 'AL MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 8, '05', 5825.10, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(361075, '26', '2605', '260514', 'ANTONIO', 51037, '02', 'DIRECT', 2013, 8, '05', 4955.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(361076, '26', '2605', '260514', 'ANTONIO', 51045, '02', 'DIRECT', 2013, 8, '05', 8966.10, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(361077, '26', '2605', '260512', 'BARJEEL', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361078, '26', '2605', '260512', 'BARJEEL', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361079, '26', '2605', '260512', 'BARJEEL', 51227, '02', 'DIRECT', 2013, 8, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361081, '26', '2605', '260514', 'JOSEF SEIBEL', 51227, '02', 'DIRECT', 2013, 8, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361082, '26', '2605', 'N11454', 'NAURAS', 58107, '01', 'DIRECT', 2013, 8, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(361083, '26', '2605', '260514', 'ROMIKAR', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361084, '26', '2605', '260513', 'STEVE MADDEN', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361085, '26', '2605', 'V01185', 'VITAL', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361086, '26', '2605', 'V01185', 'VITAL', 51227, '02', 'DIRECT', 2013, 8, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361087, '27', '2702', 'A00114', 'AIGNER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361088, '27', '2702', 'A00114', 'AIGNER', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361089, '27', '2702', 'A00114', 'AIGNER', 53827, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361090, '27', '2702', 'A00114', 'AIGNER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361091, '27', '2702', '270229', 'AMERICAN TOURISTER', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361092, '27', '2702', 'B00087', 'BALLY', 54882, '29', 'BRAND CONNECTION', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361093, '27', '2702', 'B11376', 'BRACCIALINI', 53272, '03', 'DIRECT', 2013, 8, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361094, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361095, '27', '2702', 'D00343', 'DUNHILL', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 2173.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(361096, '27', '2702', 'G03952', 'GHERARDINI', 54116, '37', 'DIRECT', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361097, '27', '2702', 'G00209', 'GUCCI', 54882, '29', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361098, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361099, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 8, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361100, '27', '2702', 'P40361', 'PARIS HILTON', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361101, '27', '2702', 'S01785', 'SAMSONITE', 53132, '03', 'MEDIAEDGE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361102, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 8, '05', 16217.30, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(361103, '27', '2706', '270642', 'JOEL&SON FABRICS', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361104, '27', '2706', 'R02047', 'RAYMOND FABRICS', 51060, '02', 'DIRECT', 2013, 8, '05', 31449.10, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361105, '27', '2707', 'A00114', 'AIGNER', 53827, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361106, '27', '2707', 'V01577', 'VICTORINOX', 54003, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361107, '27', '2709', 'K00094', 'KIPLING', 51086, '02', 'DIRECT', 2013, 8, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(361108, '27', '2709', 'K00094', 'KIPLING', 51110, '02', 'DIRECT', 2013, 8, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361109, '27', '2709', 'K00094', 'KIPLING', 53066, '03', 'DIRECT', 2013, 8, '05', 11818.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361110, '27', '2709', 'K00094', 'KIPLING', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361111, '27', '2709', 'K00094', 'KIPLING', 53207, '01', 'DIRECT', 2013, 8, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361112, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361113, '28', '2801', 'A18367', 'AARON BASHA', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361114, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361115, '28', '2801', '280182', 'AKILLIS', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361116, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 8, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361117, '28', '2801', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361118, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 8, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361119, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361120, '28', '2801', 'D00901', 'DAVID MORRIES', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361121, '28', '2801', 'D00901', 'DAVID MORRIES', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361122, '28', '2801', 'D00901', 'DAVID MORRIES', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361123, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361124, '28', '2801', 'E00110', 'ESCADA', 53231, '03', 'DIRECT', 2013, 8, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361125, '28', '2801', '280194', 'FONTENAY', 54684, '37', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361126, '28', '2801', 'G04333', 'GEMTIQUE', 51227, '02', 'DIRECT', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361127, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 8, '05', 15695.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361128, '28', '2801', '280178', 'GUESS', 53025, '03', 'DIRECT', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361129, '28', '2801', '280178', 'GUESS', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361130, '28', '2801', '280178', 'GUESS', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361131, '28', '2801', 'L06462', 'LAYALI', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361132, '28', '2801', '280177', 'LEVANT', 53231, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361133, '28', '2801', '280177', 'LEVANT', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361134, '28', '2801', 'M00141', 'MAUBOUSSIN', 53025, '03', 'MPG', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361135, '28', '2801', 'M86517', 'MESSIKA', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361136, '28', '2801', 'M01413', 'MOUAWAD', 53025, '03', 'MEDIAEDGE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361137, '28', '2801', 'O04313', 'ORO TREND', 54775, '01', 'DON RITE MEDIA ADV', 2013, 8, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361138, '28', '2801', 'P43460', 'PANDORA', 51037, '02', 'DIRECT', 2013, 8, '05', 10161.50, 2.20, 7, 0.00, 0.00, 0.00, 0.00),
	(361139, '28', '2801', 'P43460', 'PANDORA', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361140, '28', '2801', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361141, '28', '2801', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361142, '28', '2801', 'P00168', 'PIAGET', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361143, '28', '2801', 'P00168', 'PIAGET', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361144, '28', '2801', 'S00815', 'SWAROVSKI', 53025, '03', 'MPG', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361145, '28', '2801', 'S00815', 'SWAROVSKI', 53132, '03', 'MPG', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361146, '28', '2801', 'S00815', 'SWAROVSKI', 53280, '03', 'MPG', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361147, '28', '2801', 'U01726', 'UTOPIA', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361148, '28', '2801', 'V00009', 'VAN CLEEF', 54223, '14', 'DIRECT', 2013, 8, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361149, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6194.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(361150, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361151, '28', '2801', 'V03413', 'VHERNIER', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361152, '28', '2801', 'V03413', 'VHERNIER', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361153, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 51029, '02', 'BRAND CONNECTION', 2013, 8, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361154, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 54957, '29', 'AGA MEDIA', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361155, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51029, '02', 'BRAND CONNECTION', 2013, 8, '05', 20377.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(361156, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 8, '05', 34331.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361157, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 8, '05', 11085.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(361158, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53025, '03', 'BRAND CONNECTION', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361159, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 54197, '03', 'BRAND CONNECTION', 2013, 8, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361160, '28', '2802', 'B04614', 'BALMAIN', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361161, '28', '2802', 'B04614', 'BALMAIN', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361162, '28', '2802', 'B04614', 'BALMAIN', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361163, '28', '2802', 'B04614', 'BALMAIN', 53280, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361164, '28', '2802', 'B04614', 'BALMAIN', 53819, '01', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361165, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 8, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(361166, '28', '2802', 'B01270', 'BLANCPAIN', 54254, '18', 'DIRECT', 2013, 8, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361167, '28', '2802', 'B04134', 'BOVET', 54197, '03', 'DIRECT', 2013, 8, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361168, '28', '2802', 'B01274', 'BREGUET', 54223, '14', 'AGA MEDIA', 2013, 8, '05', 18497.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361169, '28', '2802', 'B01274', 'BREGUET', 54537, '01', 'AGA MEDIA', 2013, 8, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361170, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361171, '28', '2802', 'B00489', 'BVLGARI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361172, '28', '2802', 'B00489', 'BVLGARI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361173, '28', '2802', 'C00136', 'CARTIER', 51029, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 130502.80, 5.45, 4, 0.00, 0.00, 0.00, 0.00),
	(361174, '28', '2802', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 88378.30, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361175, '28', '2802', 'C00136', 'CARTIER', 51045, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 23235.60, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(361176, '28', '2802', 'C00136', 'CARTIER', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 3553.80, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(361177, '28', '2802', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361178, '28', '2802', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361179, '28', '2802', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361180, '28', '2802', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361181, '28', '2802', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361182, '28', '2802', 'C00136', 'CARTIER', 54537, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361183, '28', '2802', 'C00136', 'CARTIER', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361184, '28', '2802', 'C00152', 'CASIO', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361185, '28', '2802', 'C00152', 'CASIO', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361186, '28', '2802', 'C00152', 'CASIO', 54349, '04', 'MEDIAEDGE', 2013, 8, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361187, '28', '2802', 'C00192', 'CERRUTI', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361188, '28', '2802', 'C00277', 'CHOPARD', 53025, '03', 'AGA MEDIA', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361189, '28', '2802', 'C00277', 'CHOPARD', 54197, '03', 'AGA MEDIA', 2013, 8, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361190, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361191, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 8, '05', 36842.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361192, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361193, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'DIRECT', 2013, 8, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361194, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54882, '29', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361195, '28', '2802', 'C00049', 'CK', 54131, '03', 'MINDSHARE', 2013, 8, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361196, '28', '2802', 'C00049', 'CK', 54957, '29', 'MINDSHARE', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361197, '28', '2802', 'C00049', 'CK', 58222, '01', 'MINDSHARE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361198, '28', '2802', 'C00421', 'CONCORD', 54882, '29', 'ZENITH MEDIA', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361199, '28', '2802', 'D00137', 'DELMA', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361200, '28', '2802', 'D00137', 'DELMA', 54215, '02', 'DIRECT', 2013, 8, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361201, '28', '2802', 'D00137', 'DELMA', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361202, '28', '2802', 'E00512', 'EDOX', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361203, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51029, '02', 'IMC', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361204, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51045, '02', 'IMC', 2013, 8, '05', 8754.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361205, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361206, '28', '2802', 'F00765', 'FESTINA', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361207, '28', '2802', 'F00765', 'FESTINA', 53132, '03', 'BATES MEDIA', 2013, 8, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361208, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51060, '02', 'DIRECT', 2013, 8, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361209, '28', '2802', 'F01911', 'FREDERIQUE CON.', 51086, '02', 'DIRECT', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361210, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361211, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361212, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53835, '01', 'DIRECT', 2013, 8, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361213, '28', '2802', 'G00211', 'GUESS', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361214, '28', '2802', 'G00211', 'GUESS', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361215, '28', '2802', 'G00211', 'GUESS', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361216, '28', '2802', 'G00211', 'GUESS', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361217, '28', '2802', 'G00211', 'GUESS', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(361218, '28', '2802', 'G00211', 'GUESS', 51185, '01', 'DIRECT', 2013, 8, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361219, '28', '2802', 'G00211', 'GUESS', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361220, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361221, '28', '2802', 'G00211', 'GUESS', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361222, '28', '2802', 'G00211', 'GUESS', 53280, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361223, '28', '2802', 'G00211', 'GUESS', 58172, '01', 'DIRECT', 2013, 8, '05', 115472.20, 30.00, 560, 0.00, 0.00, 0.00, 0.00),
	(361224, '28', '2802', 'H00041', 'HARRY WINSTON', 55271, '18', 'AGA MEDIA', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361225, '28', '2802', 'H00069', 'HERMES', 51029, '02', 'AGA MEDIA', 2013, 8, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361226, '28', '2802', 'H00069', 'HERMES', 51037, '02', 'AGA MEDIA', 2013, 8, '05', 32864.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361227, '28', '2802', 'H00614', 'HUBLOT', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361228, '28', '2802', 'I11987', 'IWC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12215.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(361229, '28', '2802', 'I11987', 'IWC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9781.20, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(361230, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 53025, '03', 'AGA MEDIA', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361231, '28', '2802', 'J00393', 'JOVIAL', 51037, '02', 'HAPPY FAMILY ENT.', 2013, 8, '05', 16736.30, 4.19, 7, 0.00, 0.00, 0.00, 0.00),
	(361232, '28', '2802', 'K00509', 'KOLBER', 51037, '02', 'GMASCO', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361233, '28', '2802', 'K00509', 'KOLBER', 53207, '01', 'GMASCO', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361234, '28', '2802', 'L00187', 'LONGINES', 53231, '03', 'MEDIAEDGE', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361235, '28', '2802', 'L00187', 'LONGINES', 53819, '01', 'MEDIAEDGE', 2013, 8, '05', 10596.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361236, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361237, '28', '2802', 'L00187', 'LONGINES', 54684, '37', 'MEDIAEDGE', 2013, 8, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361238, '28', '2802', 'L00187', 'LONGINES', 54957, '29', 'MEDIAEDGE', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361239, '28', '2802', 'L00780', 'LOUIS ERARD', 55460, '37', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361240, '28', '2802', 'M00343', 'MONT BLANC', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 34560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361241, '28', '2802', 'M00343', 'MONT BLANC', 51185, '01', 'MEDIAEDGE', 2013, 8, '05', 17788.00, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(361242, '28', '2802', 'M00343', 'MONT BLANC', 58222, '01', 'MEDIAEDGE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361243, '28', '2802', 'M00382', 'MOVADO', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361244, '28', '2802', 'M00382', 'MOVADO', 53025, '03', 'ZENITH MEDIA', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361245, '28', '2802', 'M00382', 'MOVADO', 54116, '37', 'ZENITH MEDIA', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361246, '28', '2802', 'N00134', 'NINA RICCI', 53132, '03', 'MPG', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361247, '28', '2802', 'O00058', 'OMEGA', 51029, '02', 'BRAND CONNECTION', 2013, 8, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361248, '28', '2802', 'O00058', 'OMEGA', 51045, '02', 'BRAND CONNECTION', 2013, 8, '05', 5977.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(361249, '28', '2802', 'O00058', 'OMEGA', 51185, '01', 'BRAND CONNECTION', 2013, 8, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(361250, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'BRAND CONNECTION', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361251, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'BRAND CONNECTION', 2013, 8, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361252, '28', '2802', 'O00058', 'OMEGA', 54957, '29', 'BRAND CONNECTION', 2013, 8, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361253, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'BRAND CONNECTION', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361254, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'BRAND CONNECTION', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361255, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 8, '05', 1939.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(361256, '28', '2802', 'O00710', 'ORIENT', 53207, '01', 'TOEI(C_O)', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361257, '28', '2802', 'O00710', 'ORIENT', 54349, '04', 'TOEI(C_O)', 2013, 8, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361258, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51029, '02', 'BRAND CONNECTION', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361259, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 8, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361260, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 8, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(361261, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 8, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361262, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361263, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51185, '01', 'BRAND CONNECTION', 2013, 8, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361264, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361265, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 8, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361266, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 8, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361267, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 8, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361268, '28', '2802', 'P00168', 'PIAGET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361269, '28', '2802', 'P00168', 'PIAGET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3260.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(361270, '28', '2802', 'R00026', 'RADO', 51037, '02', 'BRAND CONNECTION', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361271, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361272, '28', '2802', 'R00026', 'RADO', 51086, '02', 'BRAND CONNECTION', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361273, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 8, '05', 17725.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361274, '28', '2802', 'R00026', 'RADO', 53132, '03', 'BRAND CONNECTION', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361275, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 8, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361276, '28', '2802', 'R00026', 'RADO', 53231, '03', 'BRAND CONNECTION', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361277, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 8, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361278, '28', '2802', 'R00026', 'RADO', 53348, '18', 'BRAND CONNECTION', 2013, 8, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361279, '28', '2802', 'R00026', 'RADO', 53819, '01', 'BRAND CONNECTION', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361280, '28', '2802', 'R00026', 'RADO', 54197, '03', 'BRAND CONNECTION', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361281, '28', '2802', 'R00026', 'RADO', 58172, '01', 'BRAND CONNECTION', 2013, 8, '05', 52166.30, 10.00, 156, 0.00, 0.00, 0.00, 0.00),
	(361282, '28', '2802', 'R00382', 'RIVOLI', 58016, '01', 'BATES MEDIA', 2013, 8, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(361283, '28', '2802', 'R03519', 'ROGER DUBUIS', 51029, '02', 'DIRECT', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361284, '28', '2802', 'R03519', 'ROGER DUBUIS', 51037, '02', 'DIRECT', 2013, 8, '05', 6520.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(361285, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361286, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 8, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361287, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361288, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 8, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(361289, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 8, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361290, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 8, '05', 30484.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361291, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 8, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361292, '28', '2802', 'R00951', 'ROLEX', 53835, '01', 'MINDSHARE', 2013, 8, '05', 17388.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361293, '28', '2802', 'R00951', 'ROLEX', 54016, '37', 'MINDSHARE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361294, '28', '2802', 'R00951', 'ROLEX', 54684, '37', 'MINDSHARE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361295, '28', '2802', 'R00957', 'ROMANSON', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361296, '28', '2802', 'R00957', 'ROMANSON', 53231, '03', 'DIRECT', 2013, 8, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361297, '28', '2802', 'R00957', 'ROMANSON', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361298, '28', '2802', 'R00954', 'ROVINA', 54461, '03', 'DIRECT', 2013, 8, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361299, '28', '2802', 'S01824', 'SECTOR', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361300, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361301, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'MEDIACOM', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361302, '28', '2802', 'T00900', 'TISSOT', 53066, '03', 'BRAND CONNECTION', 2013, 8, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361303, '28', '2802', 'T00900', 'TISSOT', 53132, '03', 'BRAND CONNECTION', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361304, '28', '2802', 'T00900', 'TISSOT', 53207, '01', 'BRAND CONNECTION', 2013, 8, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361305, '28', '2802', 'T00900', 'TISSOT', 58016, '01', 'BRAND CONNECTION', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361306, '28', '2802', 'T00900', 'TISSOT', 58172, '01', 'BRAND CONNECTION', 2013, 8, '05', 52166.30, 10.00, 156, 0.00, 0.00, 0.00, 0.00),
	(361307, '28', '2802', 'T00905', 'TUDOR', 51037, '02', 'DIRECT', 2013, 8, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361308, '28', '2802', 'T00905', 'TUDOR', 51086, '02', 'DIRECT', 2013, 8, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(361309, '28', '2802', 'T00905', 'TUDOR', 51144, '02', 'DIRECT', 2013, 8, '05', 1184.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(361310, '28', '2802', 'T00905', 'TUDOR', 53835, '01', 'DIRECT', 2013, 8, '05', 35321.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361311, '28', '2802', 'V00956', 'VENUS', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361312, '28', '2802', 'V00048', 'VERSACE', 54882, '29', 'PANARAB MULTMEDIA', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361313, '28', '2802', 'V00048', 'VERSACE', 54957, '29', 'PANARAB MULTMEDIA', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361314, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361315, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51144, '02', 'DIRECT', 2013, 8, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(361316, '28', '2802', 'V00349', 'VICTORINOX WATCH', 58107, '01', 'DIRECT', 2013, 8, '05', 26083.20, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(361317, '28', '2802', 'W00047', 'WESTAR', 53066, '03', 'GMASCO', 2013, 8, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361318, '28', '2802', 'W00047', 'WESTAR', 53207, '01', 'GMASCO', 2013, 8, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361319, '28', '2802', 'Z00034', 'ZENITH', 54215, '02', 'AGA MEDIA', 2013, 8, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361320, '28', '2802', 'Z00034', 'ZENITH', 54216, '02', 'AGA MEDIA', 2013, 8, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361321, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361322, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361323, '28', '2803', 'R00316', 'RHYTHM', 55401, '11', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361324, '28', '2806', 'A02275', 'ACUVUE', 58107, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(361325, '28', '2806', '280660', 'ANA HICKMANN', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361326, '28', '2806', '280660', 'ANA HICKMANN', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361327, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 8, '05', 31788.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361328, '28', '2806', 'F00780', 'FENDI SUNGLASS', 53819, '01', 'MPG', 2013, 8, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361329, '28', '2806', 'F00778', 'FRESH LOOK SUN G', 53280, '03', 'MEDIA CONSEIL', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361330, '28', '2806', 'G00159', 'GIORGIO ARMANI', 58222, '01', 'MPG', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361331, '28', '2806', '280656', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361332, '28', '2806', 'S00075', 'SALVATORE FERRAG', 53819, '01', 'LULUAT AL KHALEEJ', 2013, 8, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361333, '28', '2813', '281323', 'BABETTE WASSERMA', 54215, '02', 'DIRECT', 2013, 8, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361334, '28', '2813', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 46189.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361335, '28', '2813', 'C00277', 'CHOPARD', 51029, '02', 'MPG', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361336, '28', '2813', 'C00277', 'CHOPARD', 51045, '02', 'MPG', 2013, 8, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361337, '28', '2813', 'C00277', 'CHOPARD', 51086, '02', 'MPG', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361338, '28', '2813', 'C00277', 'CHOPARD', 51185, '01', 'MPG', 2013, 8, '05', 6194.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(361339, '28', '2813', '281322', 'JUST CAVALLI', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361340, '28', '2813', '281321', 'MONTEGRAPPA', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361341, '28', '2813', '281321', 'MONTEGRAPPA', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361342, '28', '2819', 'C00071', 'CANON', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361343, '28', '2821', 'F02575', 'FRESH LOOK', 53207, '01', 'MEDIA CONSEIL', 2013, 8, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361344, '28', '2821', 'F02575', 'FRESH LOOK', 53272, '03', 'MEDIA CONSEIL', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361345, '28', '2821', 'F02575', 'FRESH LOOK', 53298, '07', 'MEDIA CONSEIL', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361346, '28', '2829', 'A00114', 'AIGNER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361347, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361348, '28', '2829', 'A25853', 'ARMAND NICOLET', 51037, '02', 'DIRECT', 2013, 8, '05', 5434.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(361349, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361350, '28', '2829', 'C10018', 'CALVIN KLEIN', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361351, '28', '2829', 'C10018', 'CALVIN KLEIN', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361352, '28', '2829', 'C10018', 'CALVIN KLEIN', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361353, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 8, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361354, '28', '2829', 'C10018', 'CALVIN KLEIN', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361355, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361356, '28', '2829', 'D08563', 'DELBANA', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361357, '28', '2829', 'D08563', 'DELBANA', 54215, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361358, '28', '2829', 'D08563', 'DELBANA', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361359, '28', '2829', '282997', 'DUBAI TIME', 53223, '14', 'DIRECT', 2013, 8, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361360, '28', '2829', 'E04066', 'ELIZ', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361361, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361362, '28', '2829', '282992', 'ESCADA', 53231, '03', 'DIRECT', 2013, 8, '05', 12498.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361363, '28', '2829', '282976', 'FANTASY', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361364, '28', '2829', '282978', 'FRENCH CONNECT.', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361365, '28', '2829', 'G08216', 'GC', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361366, '28', '2829', 'G08216', 'GC', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361367, '28', '2829', 'G08216', 'GC', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361368, '28', '2829', 'G08216', 'GC', 51185, '01', 'DIRECT', 2013, 8, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361369, '28', '2829', '282980', 'GEMTIQUE', 51227, '02', 'DIRECT', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361370, '28', '2829', '282980', 'GEMTIQUE', 53223, '14', 'DIRECT', 2013, 8, '05', 1630.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361371, '28', '2829', 'G07667', 'GLAM ROCK', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361372, '28', '2829', 'G07667', 'GLAM ROCK', 51227, '02', 'DIRECT', 2013, 8, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361373, '28', '2829', 'G07667', 'GLAM ROCK', 53835, '01', 'DIRECT', 2013, 8, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361374, '28', '2829', 'J03427', 'JOUZTAF', 51037, '02', 'DIRECT', 2013, 8, '05', 21301.00, 5.32, 7, 0.00, 0.00, 0.00, 0.00),
	(361375, '28', '2829', '282970', 'MAITRES DU TEMPS', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361376, '28', '2829', '282981', 'MONTEGRAPPA', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361377, '28', '2829', 'M82392', 'MONTERO', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361378, '28', '2829', 'M82441', 'MOTION', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361379, '28', '2829', 'M82441', 'MOTION', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361380, '28', '2829', 'M80246', 'MUREX', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361381, '28', '2829', '282994', 'MUTEWATCH', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361382, '28', '2829', '282995', 'PALMIERO', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361383, '28', '2829', 'P04067', 'PANERAI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 20736.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361384, '28', '2829', 'P04067', 'PANERAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3260.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(361385, '28', '2829', 'P04067', 'PANERAI', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2771.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(361386, '28', '2829', 'R05438', 'RICHARD MILLE', 55460, '37', 'DIRECT', 2013, 8, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361387, '28', '2829', 'R08618', 'ROMAIN JEROME', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361388, '28', '2829', 'R08618', 'ROMAIN JEROME', 51086, '02', 'DIRECT', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361389, '28', '2829', '282991', 'SAVOY', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361390, '28', '2829', 'S13793', 'SHARLY', 51037, '02', 'DIRECT', 2013, 8, '05', 2282.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(361391, '28', '2829', 'T00222', 'THIERRY MUGLER', 51037, '02', 'DIRECT', 2013, 8, '05', 11411.40, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(361392, '28', '2830', 'C00071', 'CANON', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 3803.60, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(361393, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 8, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(361394, '28', '2830', 'N00130', 'NIKON', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361395, '28', '2830', 'N00130', 'NIKON', 52189, '01', 'DIRECT', 2013, 8, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361396, '28', '2830', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 8, '05', 14799.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361397, '28', '2830', 'N00130', 'NIKON', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361398, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', '3 POINTS', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361399, '28', '2832', 'R05003', 'RIVOLI GROUP', 51037, '02', 'DIRECT', 2013, 8, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361400, '29', '2905', 'K00527', 'KAWASAKI W.SPORT', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361401, '29', '2910', 'N00294', 'NIKE', 51219, '06', 'MINDSHARE', 2013, 8, '05', 65398.10, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361402, '29', '2911', 'W00064', 'WILSON', 51219, '06', 'DIRECT', 2013, 8, '05', 660.00, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(361403, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361404, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361405, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361406, '29', '2914', '291459', 'DISNEY', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361407, '29', '2914', '291459', 'DISNEY', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361408, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361409, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361410, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361411, '30', '3001', '300114', 'CLUB APPAREL', 51060, '02', 'DIRECT', 2013, 8, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361412, '30', '3001', '300114', 'CLUB APPAREL', 51086, '02', 'DIRECT', 2013, 8, '05', 22801.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361413, '30', '3001', '300114', 'CLUB APPAREL', 51094, '02', 'DIRECT', 2013, 8, '05', 8248.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361414, '30', '3001', '300114', 'CLUB APPAREL', 51185, '01', 'DIRECT', 2013, 8, '05', 45860.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361415, '30', '3020', '302003', '', 56192, '07', 'DIRECT', 2013, 8, '05', 5270.90, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(361416, '30', '3054', '305456', '', 56150, '06', 'DIRECT', 2013, 8, '05', 328.70, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(361417, '30', '3056', '305623', '', 56150, '06', 'DIRECT', 2013, 8, '05', 3137.50, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(361418, '30', '3056', '305623', '', 56192, '07', 'DIRECT', 2013, 8, '05', 1494.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(361419, '30', '3056', '305623', '', 56234, '06', 'DIRECT', 2013, 8, '05', 7850.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(361420, '31', '3101', 'A02495', 'AL SHEMAL', 51086, '02', 'DIRECT', 2013, 8, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(361421, '31', '3101', 'A00700', 'AREEJ STORES', 51227, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 3993.90, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(361422, '31', '3101', 'B00221', 'BENETTON', 51086, '02', 'MEDIA INSIGHT', 2013, 8, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(361423, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361424, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361425, '31', '3101', 'B00283', 'BIN HENDI', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361426, '31', '3101', 'G00522', 'G2000', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361427, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 8, '05', 13397.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361428, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361429, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 8, '05', 12498.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361430, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 8, '05', 25289.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361431, '31', '3101', 'K00557', 'K CORNER', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361432, '31', '3101', 'K00557', 'K CORNER', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361433, '31', '3101', 'K00557', 'K CORNER', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361434, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'DIRECT', 2013, 8, '05', 29379.00, 5.20, 42, 0.00, 0.00, 0.00, 0.00),
	(361435, '31', '3101', 'M01569', 'MAVIE', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361436, '31', '3101', 'M00374', 'MOTHERCARE', 57026, '08', 'BATES MEDIA', 2013, 8, '05', 2194.80, 4.64, 15, 0.00, 0.00, 0.00, 0.00),
	(361437, '31', '3101', 'N00117', 'NEXT STORE', 57232, '08', 'BATES MEDIA', 2013, 8, '05', 163.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361438, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4345.60, 8.00, 32, 0.00, 0.00, 0.00, 0.00),
	(361439, '31', '3101', 'S00380', 'SHOE MART', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 15975.40, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(361440, '31', '3101', 'S00380', 'SHOE MART', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 24442.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(361441, '31', '3101', 'S00380', 'SHOE MART', 53066, '03', 'MEDIAEDGE', 2013, 8, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361442, '31', '3101', 'S00380', 'SHOE MART', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361443, '31', '3101', 'S00380', 'SHOE MART', 54221, '01', 'MEDIAEDGE', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361444, '31', '3101', 'S00380', 'SHOE MART', 54585, '03', 'MEDIAEDGE', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361445, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(361446, '31', '3101', 'S00380', 'SHOE MART', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 652.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(361447, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 5910.90, 14.94, 46, 0.00, 0.00, 0.00, 0.00),
	(361448, '31', '3101', 'S07454', 'SPLASH', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 19659.80, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(361449, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(361450, '31', '3101', 'S07454', 'SPLASH', 54957, '29', 'MEDIAEDGE', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361451, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 56150, '06', 'DIRECT', 2013, 8, '05', 8503.20, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(361452, '31', '3102', 'A15998', 'ATYAB MARSHOUD', 56234, '06', 'DIRECT', 2013, 8, '05', 18473.70, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(361453, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 8, '05', 1140.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(361454, '31', '3102', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361455, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 8, '05', 1771.30, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(361456, '31', '3102', 'L00009', 'L\'OCCITANE', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361457, '31', '3102', 'P01044', 'PARIS GALLERY', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361458, '31', '3102', 'P01044', 'PARIS GALLERY', 53827, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361459, '31', '3102', 'P01044', 'PARIS GALLERY', 54216, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361460, '31', '3102', 'T03336', 'THE WATCH HOUSE', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361461, '31', '3102', 'T03336', 'THE WATCH HOUSE', 51086, '02', 'DIRECT', 2013, 8, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(361462, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 57059, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 7170.90, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(361463, '31', '3103', 'B00255', 'BHS', 53769, '14', 'BATES MEDIA', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361464, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361465, '31', '3103', 'G00740', 'GRAND STORES', 51037, '02', 'TAREK NADIM', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361466, '31', '3103', 'G00740', 'GRAND STORES', 51086, '02', 'TAREK NADIM', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361467, '31', '3103', 'G00740', 'GRAND STORES', 52189, '01', 'TAREK NADIM', 2013, 8, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361468, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51037, '02', 'DIRECT', 2013, 8, '05', 1586.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(361469, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 8, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(361470, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 8, '05', 7216.30, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(361471, '31', '3103', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(361472, '31', '3103', 'J00465', 'JASHANMAL', 51037, '02', 'INCA TANVIR', 2013, 8, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361473, '31', '3103', 'J00465', 'JASHANMAL', 53207, '01', 'INCA TANVIR', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361474, '31', '3103', 'J00465', 'JASHANMAL', 53272, '03', 'INCA TANVIR', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361475, '31', '3103', 'J00465', 'JASHANMAL', 54003, '03', 'INCA TANVIR', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361476, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(361477, '31', '3103', 'T01048', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361478, '31', '3103', 'T01048', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 17018.90, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361479, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(361480, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 28794.50, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(361481, '31', '3103', 'T01048', 'THE BABY SHOP', 51094, '02', 'MEDIAEDGE', 2013, 8, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(361482, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361483, '31', '3103', 'T01048', 'THE BABY SHOP', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361484, '31', '3103', 'T01048', 'THE BABY SHOP', 51227, '02', 'MEDIAEDGE', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361485, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 8, '05', 11275.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361486, '31', '3103', 'T01048', 'THE BABY SHOP', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 26463.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361487, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 8, '05', 50767.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361488, '31', '3103', 'T01048', 'THE BABY SHOP', 54197, '03', 'MEDIAEDGE', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361489, '31', '3103', 'T01048', 'THE BABY SHOP', 54304, '01', 'MEDIAEDGE', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361490, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361491, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 8, '05', 1918.10, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(361492, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 8, '05', 124201.80, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(361493, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53066, '03', 'DIRECT', 2013, 8, '05', 11818.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361494, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361495, '31', '3104', 'G00761', 'GREEN HOUSE SUPR', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361496, '31', '3105', '310525', 'AL QASEER', 56085, '01', 'DIRECT', 2013, 8, '05', 4278.60, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(361497, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361498, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361499, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361500, '31', '3106', 'A03061', 'AL HUZAIFA', 53207, '01', 'AL JASIM ADVERTISING', 2013, 8, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361501, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361502, '31', '3106', 'I00368', 'ID DESIGN', 51037, '02', 'MEDIA INSIGHT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361503, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 8, '05', 26862.90, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(361504, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361505, '31', '3106', 'I00368', 'ID DESIGN', 53827, '01', 'MEDIA INSIGHT', 2013, 8, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361506, '31', '3106', 'I00368', 'ID DESIGN', 54009, '39', 'MEDIA INSIGHT', 2013, 8, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361507, '31', '3106', 'I00368', 'ID DESIGN', 54677, '11', 'MEDIA INSIGHT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361508, '31', '3106', 'I00368', 'ID DESIGN', 55047, '14', 'MEDIA INSIGHT', 2013, 8, '05', 6452.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361509, '31', '3106', 'I00368', 'ID DESIGN', 55460, '37', 'MEDIA INSIGHT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361510, '31', '3106', 'I00368', 'ID DESIGN', 58222, '01', 'MEDIA INSIGHT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361511, '31', '3106', 'I00363', 'INTERIORS', 53835, '01', 'AGA MEDIA', 2013, 8, '05', 9509.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361512, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51037, '02', 'OPTIMEDIA', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361513, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51045, '02', 'OPTIMEDIA', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361514, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51086, '02', 'OPTIMEDIA', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(361515, '31', '3106', 'M01684', 'MARLIN FURNITURE', 53132, '03', 'OPTIMEDIA', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361516, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361517, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361518, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361519, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361520, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361521, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361522, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53025, '03', 'MEDIAEDGE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361523, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361524, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 8, '05', 60588.80, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(361525, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53355, '01', 'MEDIAEDGE', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361526, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53827, '01', 'MEDIAEDGE', 2013, 8, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361527, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54009, '39', 'MEDIAEDGE', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361528, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54304, '01', 'MEDIAEDGE', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361529, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54677, '11', 'MEDIAEDGE', 2013, 8, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361530, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54874, '11', 'MEDIAEDGE', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361531, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54882, '29', 'MEDIAEDGE', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361532, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54957, '29', 'MEDIAEDGE', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361533, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55047, '14', 'MEDIAEDGE', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361534, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 18118.40, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(361535, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 8, '05', 10702.40, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(361536, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 2879.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(361537, '31', '3106', 'S02162', 'SAMIR AL MAHMOOD', 56085, '01', 'DIRECT', 2013, 8, '05', 12837.60, 13.53, 9, 0.00, 0.00, 0.00, 0.00),
	(361538, '31', '3106', 'W00327', 'WESTERN FURN.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361539, '31', '3106', 'W00327', 'WESTERN FURN.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361540, '31', '3106', 'W00327', 'WESTERN FURN.', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361541, '31', '3106', 'W00327', 'WESTERN FURN.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361542, '31', '3106', 'W00327', 'WESTERN FURN.', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361543, '31', '3106', 'W00327', 'WESTERN FURN.', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361544, '31', '3106', 'W00327', 'WESTERN FURN.', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361545, '31', '3107', 'E01878', 'ELECTRONIC WORLD', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361546, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361547, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 34288.00, 3.82, 12, 0.00, 0.00, 0.00, 0.00),
	(361548, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 28574.50, 3.60, 3, 0.00, 0.00, 0.00, 0.00),
	(361549, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 8, '05', 4401.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(361550, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361551, '31', '3107', 'G00804', 'GENERAL ELCT.TRD', 51060, '02', 'DIRECT', 2013, 8, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(361552, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361553, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361554, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 20173.60, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(361555, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361556, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 8, '05', 20018.50, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(361557, '31', '3107', 'T01101', 'TECHNILINE', 51094, '02', 'DIRECT', 2013, 8, '05', 244.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361558, '31', '3108', '310889', 'NEW COUNTRY H.', 54974, '12', 'DIRECT', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361559, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 8, '05', 23938.40, 0.22, 19, 0.00, 0.00, 0.00, 0.00),
	(361560, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 8, '05', 4117.60, 9.83, 20, 0.00, 0.00, 0.00, 0.00),
	(361561, '31', '3109', 'I05476', 'INTER SPORT', 51060, '02', 'DIRECT', 2013, 8, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361562, '31', '3109', '310944', 'INTERPOOL', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361563, '31', '3109', '310944', 'INTERPOOL', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361564, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 8, '05', 4358.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(361565, '31', '3109', 'R05941', 'ROMARIO SPORT', 51086, '02', 'DIRECT', 2013, 8, '05', 1092.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(361566, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51045, '02', 'BE INTERNATIONAL', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361567, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51110, '02', 'BE INTERNATIONAL', 2013, 8, '05', 14954.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361568, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57026, '08', 'BE INTERNATIONAL', 2013, 8, '05', 244.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361569, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 8, '05', 7624.90, 17.00, 66, 0.00, 0.00, 0.00, 0.00),
	(361570, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 8, '05', 3069.50, 8.25, 33, 0.00, 0.00, 0.00, 0.00),
	(361571, '31', '3109', 'S02245', 'SUN & SAND SPORT', 58107, '01', 'BE INTERNATIONAL', 2013, 8, '05', 144544.60, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(361572, '31', '3109', 'S02245', 'SUN & SAND SPORT', 58172, '01', 'BE INTERNATIONAL', 2013, 8, '05', 91698.70, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(361573, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 8, '05', 1499.50, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(361574, '31', '3110', 'A25961', 'AL FARDAN', 54197, '03', 'UM7', 2013, 8, '05', 12998.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361575, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361576, '31', '3110', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361577, '31', '3110', 'A03409', 'AL HASEENA', 51094, '02', 'DIRECT', 2013, 8, '05', 8533.90, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(361578, '31', '3110', 'A00273', 'AL JABER', 51037, '02', 'DIRECT', 2013, 8, '05', 4075.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(361579, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 51029, '02', 'DIRECT', 2013, 8, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361580, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361581, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361582, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361583, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51086, '02', 'DIRECT', 2013, 8, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(361584, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51185, '01', 'DIRECT', 2013, 8, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361585, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51029, '02', 'OPTIMEDIA', 2013, 8, '05', 26783.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361586, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'OPTIMEDIA', 2013, 8, '05', 18486.30, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(361587, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'OPTIMEDIA', 2013, 8, '05', 32250.30, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(361588, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'OPTIMEDIA', 2013, 8, '05', 50810.50, 2.59, 8, 0.00, 0.00, 0.00, 0.00),
	(361589, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'OPTIMEDIA', 2013, 8, '05', 79477.00, 4.10, 8, 0.00, 0.00, 0.00, 0.00),
	(361590, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51144, '02', 'OPTIMEDIA', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361591, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51185, '01', 'OPTIMEDIA', 2013, 8, '05', 28186.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361592, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'OPTIMEDIA', 2013, 8, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361593, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'OPTIMEDIA', 2013, 8, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361594, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'OPTIMEDIA', 2013, 8, '05', 30158.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361595, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'OPTIMEDIA', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361596, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53231, '03', 'OPTIMEDIA', 2013, 8, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361597, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'OPTIMEDIA', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361598, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'OPTIMEDIA', 2013, 8, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361599, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'OPTIMEDIA', 2013, 8, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361600, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'OPTIMEDIA', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361601, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'OPTIMEDIA', 2013, 8, '05', 9903.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361602, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'OPTIMEDIA', 2013, 8, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361603, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 55047, '14', 'OPTIMEDIA', 2013, 8, '05', 7743.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361604, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57026, '08', 'OPTIMEDIA', 2013, 8, '05', 4781.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(361605, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57160, '08', 'OPTIMEDIA', 2013, 8, '05', 5215.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(361606, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'OPTIMEDIA', 2013, 8, '05', 274417.00, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(361607, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'OPTIMEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361608, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'OPTIMEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361609, '31', '3110', 'J00514', 'JAWAHER CENTER', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361610, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361611, '31', '3110', 'L00662', 'LIFESTYLE', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361612, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 8, '05', 6047.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(361613, '31', '3110', 'L00662', 'LIFESTYLE', 51227, '02', 'DIRECT', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361614, '31', '3110', 'L00662', 'LIFESTYLE', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361615, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 8, '05', 5841.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361616, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 8, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361617, '31', '3110', 'M03859', 'MAHALLATI', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361618, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361619, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 8, '05', 36021.80, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(361620, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 8, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(361621, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361622, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 8, '05', 11275.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361623, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361624, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 8, '05', 18290.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361625, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361626, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361627, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 8, '05', 112212.10, 16.37, 655, 0.00, 0.00, 0.00, 0.00),
	(361628, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361629, '31', '3110', 'S02261', 'SAMRA JEWLRY', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361630, '31', '3110', 'S02261', 'SAMRA JEWLRY', 54016, '37', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361631, '31', '3110', 'S02261', 'SAMRA JEWLRY', 54157, '28', 'DIRECT', 2013, 8, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361632, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361633, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361634, '31', '3111', '311130', 'DUBAI PUB.LIB.', 57160, '08', 'DIRECT', 2013, 8, '05', 3775.70, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(361635, '31', '3113', 'B04773', 'BOMBAY SWEETS', 51094, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(361636, '31', '3113', '311390', 'TMREYA', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361637, '31', '3114', 'E01677', 'EARLY LEARNING C', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361638, '31', '3114', 'E01677', 'EARLY LEARNING C', 57026, '08', 'DIRECT', 2013, 8, '05', 2091.60, 4.66, 9, 0.00, 0.00, 0.00, 0.00),
	(361639, '31', '3114', 'E06173', 'ELC', 57232, '08', 'MINDSHARE', 2013, 8, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361640, '31', '3114', 'H00642', 'HAMLEYS', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361641, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361642, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 8, '05', 546.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(361643, '31', '3114', 'T00330', 'TOYS R US', 51029, '02', 'GMASCO', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361644, '31', '3114', 'T00330', 'TOYS R US', 51037, '02', 'GMASCO', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361645, '31', '3114', 'T00330', 'TOYS R US', 51060, '02', 'GMASCO', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361646, '31', '3114', 'T00330', 'TOYS R US', 51086, '02', 'GMASCO', 2013, 8, '05', 23349.60, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(361647, '31', '3114', 'T00330', 'TOYS R US', 51110, '02', 'GMASCO', 2013, 8, '05', 19540.60, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(361648, '31', '3114', 'T00330', 'TOYS R US', 51144, '02', 'GMASCO', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361649, '31', '3114', '311435', 'TOYS R US', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361650, '31', '3114', '311435', 'TOYS R US', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361651, '31', '3114', '311435', 'TOYS R US', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361652, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361653, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361654, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361655, '31', '3114', 'T02556', 'TOYWORLD', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361656, '31', '3115', '311583', 'AUTOGRADE INT\'L', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361657, '31', '3115', '311579', 'MILLENNIUM TYRE.T.', 53314, '16', 'DIRECT', 2013, 8, '05', 3423.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361658, '31', '3115', 'R01102', 'RADIAL TRD.CENTR', 51094, '02', 'DIRECT', 2013, 8, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361659, '31', '3115', '311581', 'YELLOW HAT', 51060, '02', 'DIRECT', 2013, 8, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361660, '31', '3116', 'U02232', 'UNITED BOOKSTORE', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361661, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361662, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 8, '05', 37999.80, 1.23, 6, 0.00, 0.00, 0.00, 0.00),
	(361663, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 8, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361664, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 8, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361665, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 8, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361666, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 8, '05', 52524.90, 8.55, 18, 0.00, 0.00, 0.00, 0.00),
	(361667, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 8, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(361668, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361669, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51060, '02', 'DIRECT', 2013, 8, '05', 673.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(361670, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54349, '04', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361671, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54874, '11', 'DIRECT', 2013, 8, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361672, '31', '3121', 'D01097', 'DUBAI OPTIC', 53132, '03', 'DIRECT', 2013, 8, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361673, '31', '3121', '312166', 'DUBAI OPTICAL', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361674, '31', '3121', '312166', 'DUBAI OPTICAL', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361675, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 51060, '02', 'OMD', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361676, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51037, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361677, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 33228.80, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(361678, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(361679, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 7788.00, 8.49, 33, 0.00, 0.00, 0.00, 0.00),
	(361680, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 150234.40, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(361681, '31', '3121', 'Y00012', 'YATEEM OPTIC', 56168, '01', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '05', 88299.10, 14.49, 28, 0.00, 0.00, 0.00, 0.00),
	(361682, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361683, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 8, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361684, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361685, '31', '3123', 'F03844', 'FLAMINGO', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361686, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361687, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361688, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361689, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 29886.80, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(361690, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361691, '31', '3123', 'H00086', 'HOME CENTER', 53066, '03', 'MEDIAEDGE', 2013, 8, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361692, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361693, '31', '3123', 'H00086', 'HOME CENTER', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361694, '31', '3123', 'H00086', 'HOME CENTER', 53231, '03', 'MEDIAEDGE', 2013, 8, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361695, '31', '3123', 'H00086', 'HOME CENTER', 53280, '03', 'MEDIAEDGE', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361696, '31', '3123', 'H00086', 'HOME CENTER', 53298, '07', 'MEDIAEDGE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361697, '31', '3123', 'H00086', 'HOME CENTER', 53421, '37', 'MEDIAEDGE', 2013, 8, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361698, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 8, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361699, '31', '3123', 'H00086', 'HOME CENTER', 54461, '03', 'MEDIAEDGE', 2013, 8, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361700, '31', '3123', 'H00086', 'HOME CENTER', 54874, '11', 'MEDIAEDGE', 2013, 8, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361701, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361702, '31', '3123', 'H00086', 'HOME CENTER', 55401, '11', 'MEDIAEDGE', 2013, 8, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361703, '31', '3123', 'H00086', 'HOME CENTER', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 3776.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(361704, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 2037.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(361705, '31', '3123', 'H00086', 'HOME CENTER', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361706, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 10729.60, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(361707, '31', '3123', 'H00086', 'HOME CENTER', 58172, '01', 'MEDIAEDGE', 2013, 8, '05', 79879.80, 5.00, 360, 0.00, 0.00, 0.00, 0.00),
	(361708, '31', '3123', 'M06860', 'MARINA GULF', 51060, '02', 'AOUMAYA MANDIL', 2013, 8, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(361709, '31', '3123', 'M00247', 'MILANO STORE', 52225, '02', 'DIRECT', 2013, 8, '05', 6520.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361710, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361711, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 8, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361712, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 8, '05', 15166.10, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(361713, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 8, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361714, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53330, '39', 'DIRECT', 2013, 8, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361715, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361716, '31', '3123', 'R01123', 'ROYAL FURNITURE', 58172, '01', 'DIRECT', 2013, 8, '05', 3749.40, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361717, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361718, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(361719, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(361720, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361721, '31', '3123', 'U00079', 'UNITED FURNITURE', 52159, '01', 'MEDIAEDGE', 2013, 8, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361722, '31', '3123', 'U00079', 'UNITED FURNITURE', 53066, '03', 'MEDIAEDGE', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361723, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 15063.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361724, '31', '3123', 'U00079', 'UNITED FURNITURE', 53827, '01', 'MEDIAEDGE', 2013, 8, '05', 7498.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361725, '31', '3123', 'U00079', 'UNITED FURNITURE', 54825, '11', 'MEDIAEDGE', 2013, 8, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361726, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 8, '05', 12742.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361727, '31', '3123', 'U00079', 'UNITED FURNITURE', 55401, '11', 'MEDIAEDGE', 2013, 8, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361728, '31', '3124', 'A00070', 'ADIDAS', 57232, '08', 'CARAT', 2013, 8, '05', 3884.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(361729, '31', '3124', 'A00114', 'AIGNER', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361730, '31', '3124', 'B03469', 'BABY SHOES', 58172, '01', 'DIRECT', 2013, 8, '05', 7640.20, 5.00, 45, 0.00, 0.00, 0.00, 0.00),
	(361731, '31', '3124', 'B00395', 'BOSSINI', 51029, '02', 'MINDSHARE', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361732, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361733, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361734, '31', '3124', 'C00208', 'CHANEL', 54116, '37', 'MPG', 2013, 8, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361735, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 8, '05', 12259.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(361736, '31', '3124', 'G03176', 'GUESS', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361737, '31', '3124', 'L00195', 'LOUIS VUITTON', 51029, '02', 'OMD', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361738, '31', '3124', 'L02618', 'LUOMO', 51029, '02', 'DIRECT', 2013, 8, '05', 2371.80, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(361739, '31', '3124', 'N02843', 'NAUTICA', 51086, '02', 'DIRECT', 2013, 8, '05', 57434.50, 3.57, 2, 0.00, 0.00, 0.00, 0.00),
	(361740, '31', '3124', 'N02751', 'NINE WEST', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361741, '31', '3124', 'N02751', 'NINE WEST', 51045, '02', 'BATES MEDIA', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361742, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361743, '31', '3124', 'N02751', 'NINE WEST', 51185, '01', 'BATES MEDIA', 2013, 8, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361744, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361745, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361746, '31', '3124', 'N02751', 'NINE WEST', 58016, '01', 'BATES MEDIA', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361747, '31', '3124', 'R00538', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361748, '31', '3124', 'V00005', 'VALENTINO', 53819, '01', 'DIRECT', 2013, 8, '05', 27713.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361749, '31', '3125', 'B13623', 'BLOOMINGDALE', 53272, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361750, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361751, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 8, '05', 5705.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361752, '31', '3125', 'H02397', 'HOME MART', 51060, '02', 'DIRECT', 2013, 8, '05', 59673.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361753, '31', '3125', 'L02035', 'LAURA ASHLEY', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361754, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361755, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361756, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361757, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361758, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361759, '31', '3125', 'M04568', 'MARKS & SPENCER', 51086, '02', 'GMASCO', 2013, 8, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(361760, '31', '3125', 'M04568', 'MARKS & SPENCER', 51110, '02', 'GMASCO', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(361761, '31', '3125', 'M04568', 'MARKS & SPENCER', 53207, '01', 'GMASCO', 2013, 8, '05', 15063.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361762, '31', '3125', 'M04568', 'MARKS & SPENCER', 54100, '05', 'GMASCO', 2013, 8, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361763, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(361764, '31', '3125', 'M80714', 'MAX', 53066, '03', 'MEDIAEDGE', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361765, '31', '3125', 'R07185', 'RED TAG', 55401, '11', 'DIRECT', 2013, 8, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361766, '31', '3125', 'S02151', 'SHARJAH CO-OP.', 56085, '01', 'DIRECT', 2013, 8, '05', 29477.20, 28.61, 38, 0.00, 0.00, 0.00, 0.00),
	(361767, '31', '3125', 'T06485', 'THE DAISO', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361768, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361769, '31', '3125', 'T06485', 'THE DAISO', 51094, '02', 'DIRECT', 2013, 8, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(361770, '31', '3125', 'T06485', 'THE DAISO', 52159, '01', 'DIRECT', 2013, 8, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361771, '31', '3125', 'T06485', 'THE DAISO', 53066, '03', 'DIRECT', 2013, 8, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361772, '31', '3125', 'T06485', 'THE DAISO', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361773, '31', '3126', 'A19490', 'ABU DHABI MALL', 53356, '01', 'AGA MEDIA', 2013, 8, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361774, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 8, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361775, '31', '3126', 'A22868', 'AL AIN MALL', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361776, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51045, '02', 'A.M.C', 2013, 8, '05', 2920.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(361777, '31', '3126', 'A92524', 'AL WAHA CENTER', 57158, '08', 'DIRECT', 2013, 8, '05', 3096.60, 6.55, 13, 0.00, 0.00, 0.00, 0.00),
	(361778, '31', '3126', 'B00479', 'BURJUMAN', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 9243.20, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(361779, '31', '3126', 'B00479', 'BURJUMAN', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 11441.20, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(361780, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 28441.40, 2.37, 3, 0.00, 0.00, 0.00, 0.00),
	(361781, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(361782, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 15671.60, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(361783, '31', '3126', 'B00479', 'BURJUMAN', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361784, '31', '3126', 'B00479', 'BURJUMAN', 53272, '03', 'MEDIAEDGE', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361785, '31', '3126', 'B00479', 'BURJUMAN', 53298, '07', 'MEDIAEDGE', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361786, '31', '3126', 'B00479', 'BURJUMAN', 53355, '01', 'MEDIAEDGE', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361787, '31', '3126', 'B00479', 'BURJUMAN', 56085, '01', 'MEDIAEDGE', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(361788, '31', '3126', 'B00479', 'BURJUMAN', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(361789, '31', '3126', 'B00479', 'BURJUMAN', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 920.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361790, '31', '3126', 'B00479', 'BURJUMAN', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361791, '31', '3126', 'B00479', 'BURJUMAN', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 5044.10, 14.03, 28, 0.00, 0.00, 0.00, 0.00),
	(361792, '31', '3126', 'C07144', 'CENTRE POINT', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361793, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(361794, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(361795, '31', '3126', 'C07144', 'CENTRE POINT', 51094, '02', 'MEDIAEDGE', 2013, 8, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361796, '31', '3126', 'C07144', 'CENTRE POINT', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361797, '31', '3126', 'C07144', 'CENTRE POINT', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361798, '31', '3126', 'C07144', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361799, '31', '3126', 'C07144', 'CENTRE POINT', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361800, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 8, '05', 26409.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361801, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51045, '02', 'OMD', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361802, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 8, '05', 31685.40, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(361803, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53025, '03', 'OMD', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361804, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361805, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361806, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 56085, '01', 'OMD', 2013, 8, '05', 12968.10, 8.98, 37, 0.00, 0.00, 0.00, 0.00),
	(361807, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57059, '08', 'OMD', 2013, 8, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361808, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57160, '08', 'OMD', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361809, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 8, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361810, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361811, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 8, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(361812, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 8, '05', 3904.20, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(361813, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51110, '02', 'DIRECT', 2013, 8, '05', 4733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361814, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 56085, '01', 'DIRECT', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(361815, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57026, '08', 'DIRECT', 2013, 8, '05', 2322.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(361816, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57059, '08', 'DIRECT', 2013, 8, '05', 2784.00, 6.36, 16, 0.00, 0.00, 0.00, 0.00),
	(361817, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57232, '08', 'DIRECT', 2013, 8, '05', 7578.40, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(361818, '31', '3126', 'G02830', 'GALLERIA', 51029, '02', 'DIRECT', 2013, 8, '05', 18519.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361819, '31', '3126', 'G02830', 'GALLERIA', 51037, '02', 'DIRECT', 2013, 8, '05', 13008.90, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(361820, '31', '3126', 'G02830', 'GALLERIA', 51086, '02', 'DIRECT', 2013, 8, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(361821, '31', '3126', 'G02830', 'GALLERIA', 51185, '01', 'DIRECT', 2013, 8, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361822, '31', '3126', 'G02830', 'GALLERIA', 57026, '08', 'DIRECT', 2013, 8, '05', 1260.00, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(361823, '31', '3126', 'G02830', 'GALLERIA', 57059, '08', 'DIRECT', 2013, 8, '05', 2078.10, 4.45, 9, 0.00, 0.00, 0.00, 0.00),
	(361824, '31', '3126', 'G02830', 'GALLERIA', 57160, '08', 'DIRECT', 2013, 8, '05', 1265.50, 3.32, 7, 0.00, 0.00, 0.00, 0.00),
	(361825, '31', '3126', 'G04255', 'GOLD & DIAMOND P', 57026, '08', 'DIRECT', 2013, 8, '05', 182.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361826, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 57026, '08', 'ZENITH MEDIA', 2013, 8, '05', 5677.30, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(361827, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 57158, '08', 'ZENITH MEDIA', 2013, 8, '05', 665.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361828, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361829, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 54298, '01', 'DIRECT', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361830, '31', '3126', 'L00929', 'LULU', 57059, '08', 'MAGNA GLOBAL', 2013, 8, '05', 1613.40, 3.39, 6, 0.00, 0.00, 0.00, 0.00),
	(361831, '31', '3126', 'L00929', 'LULU', 57158, '08', 'MAGNA GLOBAL', 2013, 8, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(361832, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 8, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361833, '31', '3126', 'M79562', 'MALL OF EMIRATES', 56085, '01', 'OMD', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(361834, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 8, '05', 40211.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361835, '31', '3126', 'M06653', 'MARINA MALL', 57059, '08', 'UM7', 2013, 8, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361836, '31', '3126', 'M80816', 'MEGA MALL', 51037, '02', 'MEDIACOM', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361837, '31', '3126', 'M80816', 'MEGA MALL', 51060, '02', 'MEDIACOM', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(361838, '31', '3126', 'M80816', 'MEGA MALL', 53132, '03', 'MEDIACOM', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361839, '31', '3126', 'M80816', 'MEGA MALL', 53231, '03', 'MEDIACOM', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361840, '31', '3126', 'M80816', 'MEGA MALL', 54016, '37', 'MEDIACOM', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361841, '31', '3126', 'M80816', 'MEGA MALL', 54461, '03', 'MEDIACOM', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361842, '31', '3126', 'M80816', 'MEGA MALL', 56085, '01', 'MEDIACOM', 2013, 8, '05', 87483.00, 77.12, 90, 0.00, 0.00, 0.00, 0.00),
	(361843, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361844, '31', '3126', 'M78918', 'MERCATO', 51037, '02', 'UM7', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361845, '31', '3126', 'M78918', 'MERCATO', 51045, '02', 'UM7', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361846, '31', '3126', 'M78918', 'MERCATO', 51060, '02', 'UM7', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361847, '31', '3126', 'M78918', 'MERCATO', 51144, '02', 'UM7', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(361848, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361849, '31', '3126', 'M78918', 'MERCATO', 56085, '01', 'UM7', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(361850, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 8, '05', 464.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361851, '31', '3126', 'M78918', 'MERCATO', 57158, '08', 'UM7', 2013, 8, '05', 2458.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(361852, '31', '3126', 'S13405', 'SAHARA CENTRE', 51037, '02', 'MEDIA INSIGHT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361853, '31', '3126', 'S13405', 'SAHARA CENTRE', 51086, '02', 'MEDIA INSIGHT', 2013, 8, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(361854, '31', '3126', 'S13405', 'SAHARA CENTRE', 53025, '03', 'MEDIA INSIGHT', 2013, 8, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361855, '31', '3126', 'S13405', 'SAHARA CENTRE', 53132, '03', 'MEDIA INSIGHT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361856, '31', '3126', 'S13405', 'SAHARA CENTRE', 53355, '01', 'MEDIA INSIGHT', 2013, 8, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361857, '31', '3126', 'S13405', 'SAHARA CENTRE', 54031, '01', 'MEDIA INSIGHT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361858, '31', '3126', 'S13405', 'SAHARA CENTRE', 54348, '01', 'MEDIA INSIGHT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361859, '31', '3126', 'S13405', 'SAHARA CENTRE', 54461, '03', 'MEDIA INSIGHT', 2013, 8, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361860, '31', '3126', 'S13405', 'SAHARA CENTRE', 54537, '01', 'MEDIA INSIGHT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361861, '31', '3126', 'S13405', 'SAHARA CENTRE', 54882, '29', 'MEDIA INSIGHT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361862, '31', '3126', 'S13405', 'SAHARA CENTRE', 54957, '29', 'MEDIA INSIGHT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361863, '31', '3126', 'S13405', 'SAHARA CENTRE', 57158, '08', 'MEDIA INSIGHT', 2013, 8, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361864, '31', '3126', 'T05931', 'THE DUBAI MALL', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361865, '31', '3126', 'T05931', 'THE DUBAI MALL', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361866, '31', '3126', 'T05931', 'THE DUBAI MALL', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361867, '31', '3126', 'T05931', 'THE DUBAI MALL', 54223, '14', 'DIRECT', 2013, 8, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361868, '31', '3126', 'W00313', 'WAFI CENTRE', 54197, '03', 'MEDIACOM', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361869, '31', '3126', 'W00313', 'WAFI CENTRE', 57026, '08', 'MEDIACOM', 2013, 8, '05', 7953.30, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(361870, '31', '3126', 'W00313', 'WAFI CENTRE', 57160, '08', 'MEDIACOM', 2013, 8, '05', 4077.30, 9.08, 18, 0.00, 0.00, 0.00, 0.00),
	(361871, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 53356, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361872, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361873, '31', '3127', 'A02828', 'ABU DHABI/ALAIN', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(361874, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361875, '31', '3129', 'A21418', 'ACE', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361876, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361877, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361878, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 8, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361879, '31', '3129', 'A21418', 'ACE', 51185, '01', 'DIRECT', 2013, 8, '05', 17573.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361880, '31', '3129', 'A21418', 'ACE', 57059, '08', 'DIRECT', 2013, 8, '05', 1368.90, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(361881, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 8, '05', 8047.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(361882, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 8, '05', 10416.90, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(361883, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 8, '05', 611.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(361884, '31', '3130', '313006', 'SOUQ.COM', 57026, '08', 'DIRECT', 2013, 8, '05', 2756.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(361885, '31', '3130', '313006', 'SOUQ.COM', 57160, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361886, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 8, '05', 4074.50, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(361887, '31', '3136', 'H02762', 'HARMAN HOUSE', 51060, '02', 'NOBLE ADVERTISING', 2013, 8, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361888, '31', '3136', 'H02762', 'HARMAN HOUSE', 51086, '02', 'NOBLE ADVERTISING', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361889, '31', '3136', 'H02762', 'HARMAN HOUSE', 53207, '01', 'NOBLE ADVERTISING', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361890, '31', '3137', 'E03487', 'ECHBILIA', 51037, '02', 'DIRECT', 2013, 8, '05', 10215.60, 2.18, 8, 0.00, 0.00, 0.00, 0.00),
	(361891, '31', '3137', 'G04659', 'G.P.W.', 51037, '02', 'DIRECT', 2013, 8, '05', 7933.60, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(361892, '31', '3137', 'I04916', 'IRONY HOME', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361893, '31', '3137', 'I04916', 'IRONY HOME', 54825, '11', 'DIRECT', 2013, 8, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361894, '31', '3137', 'L05789', 'LIFE STYLE', 51227, '02', 'DIRECT', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361895, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361896, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51037, '02', 'DIRECT', 2013, 8, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(361897, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(361898, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51227, '02', 'DIRECT', 2013, 8, '05', 11873.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361899, '31', '3139', 'P00075', 'PATCHI', 54197, '03', 'MEDIAEDGE', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361900, '31', '3139', 'P05363', 'PISTACHE', 51029, '02', 'DIRECT', 2013, 8, '05', 17141.30, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(361901, '31', '3139', 'P05363', 'PISTACHE', 51037, '02', 'DIRECT', 2013, 8, '05', 11571.60, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(361902, '31', '3140', 'A24213', 'ALDO', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361903, '31', '3140', 'A24213', 'ALDO', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361904, '31', '3140', 'A24213', 'ALDO', 51045, '02', 'BATES MEDIA', 2013, 8, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361905, '31', '3140', 'A24213', 'ALDO', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361906, '31', '3140', 'A24213', 'ALDO', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361907, '31', '3140', 'A24213', 'ALDO', 51094, '02', 'BATES MEDIA', 2013, 8, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361908, '31', '3140', 'A24213', 'ALDO', 51144, '02', 'BATES MEDIA', 2013, 8, '05', 23597.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361909, '31', '3140', 'A24213', 'ALDO', 51185, '01', 'BATES MEDIA', 2013, 8, '05', 35752.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361910, '31', '3140', 'A24431', 'ANOTAH', 58222, '01', 'A.M.C', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361911, '31', '3140', 'A24763', 'AVENUE', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361912, '31', '3140', 'A24763', 'AVENUE', 54314, '21', 'DIRECT', 2013, 8, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361913, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361914, '31', '3140', 'B10906', 'BILLABONG', 51219, '06', 'DIRECT', 2013, 8, '05', 19483.50, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(361915, '31', '3140', 'B11026', 'BIRKENSTOCK', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361916, '31', '3140', 'B11026', 'BIRKENSTOCK', 51185, '01', 'DIRECT', 2013, 8, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361917, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361918, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 8, '05', 35.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(361919, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361920, '31', '3140', 'D05674', 'DUNE', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361921, '31', '3140', 'D05674', 'DUNE', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361922, '31', '3140', 'D05674', 'DUNE', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361923, '31', '3140', 'D05674', 'DUNE', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361924, '31', '3140', 'D05674', 'DUNE', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361925, '31', '3140', 'F36283', 'FENDI', 53025, '03', 'MPG', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361926, '31', '3140', 'I03397', 'I PINCO PALLINO', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361927, '31', '3140', 'J03006', 'JUNAID JAMSHED', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361928, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361929, '31', '3140', 'K03134', 'KIPLING', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(361930, '31', '3140', 'K03134', 'KIPLING', 51060, '02', 'DIRECT', 2013, 8, '05', 2252.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(361931, '31', '3140', 'K03134', 'KIPLING', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361932, '31', '3140', 'K03134', 'KIPLING', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361933, '31', '3140', 'K03134', 'KIPLING', 54304, '01', 'DIRECT', 2013, 8, '05', 3317.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361934, '31', '3140', 'K03134', 'KIPLING', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361935, '31', '3140', 'K03134', 'KIPLING', 54585, '03', 'DIRECT', 2013, 8, '05', 2553.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361936, '31', '3140', 'K04136', 'KOTON', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361937, '31', '3140', 'K04136', 'KOTON', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361938, '31', '3140', 'K04136', 'KOTON', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361939, '31', '3140', 'K04136', 'KOTON', 57158, '08', 'DIRECT', 2013, 8, '05', 570.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(361940, '31', '3140', 'K04136', 'KOTON', 57160, '08', 'DIRECT', 2013, 8, '05', 244.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(361941, '31', '3140', 'K04136', 'KOTON', 57232, '08', 'DIRECT', 2013, 8, '05', 2438.00, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(361942, '31', '3140', 'L04615', 'LIWA', 54298, '01', 'DIRECT', 2013, 8, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361943, '31', '3140', 'M78819', 'MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 8, '05', 364.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(361944, '31', '3140', 'M78819', 'MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 8, '05', 4482.60, 0.19, 7, 0.00, 0.00, 0.00, 0.00),
	(361945, '31', '3140', 'M78819', 'MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 8, '05', 2961.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(361946, '31', '3140', 'M04568', 'MARKS & SPENCER', 53025, '03', 'GMASCO', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361947, '31', '3140', 'M04568', 'MARKS & SPENCER', 57059, '08', 'GMASCO', 2013, 8, '05', 1349.60, 2.48, 13, 0.00, 0.00, 0.00, 0.00),
	(361948, '31', '3140', 'N04414', 'NATURALIZER', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361949, '31', '3140', 'N04414', 'NATURALIZER', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361950, '31', '3140', 'N04414', 'NATURALIZER', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361951, '31', '3140', 'N03733', 'NAYOMI', 53025, '03', 'MINDSHARE', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361952, '31', '3140', 'O04008', 'ORCHESTRA', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361953, '31', '3140', 'P04095', 'PASSION', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361954, '31', '3140', 'P04095', 'PASSION', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(361955, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 53421, '37', 'AGA MEDIA', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361956, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 55460, '37', 'AGA MEDIA', 2013, 8, '05', 12905.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361957, '31', '3140', 'S14480', 'SHOE CENTRE', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(361958, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51029, '02', 'MINDSHARE', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361959, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361960, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51045, '02', 'MINDSHARE', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361961, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51060, '02', 'MINDSHARE', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361962, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51086, '02', 'MINDSHARE', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361963, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51185, '01', 'MINDSHARE', 2013, 8, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361964, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 8, '05', 18339.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(361965, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 8, '05', 21127.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361966, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 8, '05', 4401.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(361967, '31', '3143', '001172', '2 X L', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361968, '31', '3143', '001172', '2 X L', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361969, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 8, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361970, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361971, '31', '3143', '001172', '2 X L', 56085, '01', 'DIRECT', 2013, 8, '05', 52299.50, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(361972, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 8, '05', 3611.90, 9.52, 19, 0.00, 0.00, 0.00, 0.00),
	(361973, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 8, '05', 3599.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(361974, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 8, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361975, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361976, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361977, '31', '3143', 'F04008', 'FARES', 51029, '02', 'AGA MEDIA', 2013, 8, '05', 21648.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361978, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(361979, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361980, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361981, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 101903.40, 7.12, 7, 0.00, 0.00, 0.00, 0.00),
	(361982, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 19073.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(361983, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 8, '05', 17059.60, 3.33, 9, 0.00, 0.00, 0.00, 0.00),
	(361984, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 8, '05', 13310.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361985, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 8, '05', 7004.10, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(361986, '31', '3143', 'H04186', 'HOMES R US', 53769, '14', 'BATES MEDIA', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(361987, '31', '3143', 'H04186', 'HOMES R US', 54304, '01', 'BATES MEDIA', 2013, 8, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361988, '31', '3143', 'H04186', 'HOMES R US', 54677, '11', 'BATES MEDIA', 2013, 8, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361989, '31', '3143', 'H04186', 'HOMES R US', 54825, '11', 'BATES MEDIA', 2013, 8, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361990, '31', '3143', 'H04186', 'HOMES R US', 55047, '14', 'BATES MEDIA', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361991, '31', '3143', 'H04186', 'HOMES R US', 55401, '11', 'BATES MEDIA', 2013, 8, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(361992, '31', '3143', 'H04186', 'HOMES R US', 58016, '01', 'BATES MEDIA', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361993, '31', '3143', 'H04186', 'HOMES R US', 58107, '01', 'BATES MEDIA', 2013, 8, '05', 170084.20, 17.75, 710, 0.00, 0.00, 0.00, 0.00),
	(361994, '31', '3143', 'H04186', 'HOMES R US', 58222, '01', 'BATES MEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(361995, '31', '3143', 'H04186', 'HOMES R US', 58255, '01', 'BATES MEDIA', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(361996, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 8, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(361997, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 8, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(361998, '31', '3143', 'I00013', 'IKEA', 55401, '11', 'CARAT', 2013, 8, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(361999, '31', '3143', 'I00013', 'IKEA', 57160, '08', 'CARAT', 2013, 8, '05', 244.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362000, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 8, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362001, '31', '3143', 'N03912', 'NAPOLI', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(362002, '31', '3143', 'P04584', 'PAN GULF', 51037, '02', 'DIRECT', 2013, 8, '05', 8216.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362003, '31', '3143', 'P04738', 'PIER IMPORT', 51094, '02', 'DESTINY ADVERTISING', 2013, 8, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362004, '31', '3143', 'P04738', 'PIER IMPORT', 53223, '14', 'DESTINY ADVERTISING', 2013, 8, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362005, '31', '3143', 'R05020', 'ROAD LINE', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362006, '31', '3143', 'R00518', 'ROYAL', 51086, '02', 'BRAND CONNECTION', 2013, 8, '05', 4542.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(362007, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362008, '31', '3143', 'R00518', 'ROYAL', 56085, '01', 'BRAND CONNECTION', 2013, 8, '05', 31379.40, 17.76, 36, 0.00, 0.00, 0.00, 0.00),
	(362009, '31', '3143', 'R00518', 'ROYAL', 56127, '01', 'BRAND CONNECTION', 2013, 8, '05', 706.30, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(362010, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 8, '05', 418.30, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(362011, '31', '3143', 'S15750', 'SAFITA TRADING', 55401, '11', 'DIRECT', 2013, 8, '05', 2037.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362012, '31', '3143', 'T02572', 'THE ONE', 53207, '01', 'MEDIACOM', 2013, 8, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362013, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 8, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362014, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 8, '05', 6710.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(362015, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51060, '02', 'DIRECT', 2013, 8, '05', 6985.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(362016, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51094, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(362017, '31', '3147', 'S14316', 'SAFARIO TRADING', 51094, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(362018, '31', '3147', 'S16968', 'SANRIO', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362019, '31', '3147', 'S16968', 'SANRIO', 51060, '02', 'DIRECT', 2013, 8, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(362020, '31', '3147', 'S16968', 'SANRIO', 51086, '02', 'DIRECT', 2013, 8, '05', 21537.10, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(362021, '31', '3147', 'S16968', 'SANRIO', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362022, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 54677, '11', 'DIRECT', 2013, 8, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362023, '31', '3147', 'S16370', 'SOLICO TRD.CO.', 55401, '11', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362024, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54380, '18', 'OPTIMEDIA', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362025, '31', '3149', '314914', 'INGLOT', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362026, '31', '3149', '314914', 'INGLOT', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362027, '31', '3149', '314914', 'INGLOT', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362028, '31', '3149', '314914', 'INGLOT', 51094, '02', 'DIRECT', 2013, 8, '05', 6308.80, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(362029, '31', '3149', '314914', 'INGLOT', 51185, '01', 'DIRECT', 2013, 8, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362030, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(362031, '31', '3149', '314914', 'NAZIH COSMETIC G', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362032, '31', '3149', 'P01044', 'PARIS GALLERY', 56085, '01', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(362033, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 8, '05', 33147.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362034, '31', '3151', 'A35003', 'AMWAJ', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362035, '31', '3151', 'B00283', 'BIN HENDI', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 5477.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(362036, '31', '3151', '315171', 'EL HAJJ JEWELLRY', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362037, '31', '3151', '315198', 'HERMAN & ALPH', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362038, '31', '3151', '315195', 'JJ & SONS', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362039, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362040, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362041, '31', '3151', 'J03975', 'JOY ALUKKAS', 55047, '14', 'MEDIAEDGE', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362042, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 8, '05', 123623.50, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(362043, '31', '3151', 'J05565', 'JOYALUKKAS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362044, '31', '3151', 'J05565', 'JOYALUKKAS', 58248, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362045, '31', '3151', 'L07400', 'LIALI', 53231, '03', 'BATES MEDIA', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362046, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362047, '31', '3151', 'M81646', 'MALABAR GOLD', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362048, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362049, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51185, '01', 'DIRECT', 2013, 8, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362050, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51227, '02', 'DIRECT', 2013, 8, '05', 7727.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362051, '31', '3151', '315194', 'N.GOPALDAS', 53298, '07', 'DIRECT', 2013, 8, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362052, '31', '3151', '315194', 'N.GOPALDAS', 54349, '04', 'DIRECT', 2013, 8, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362053, '31', '3151', 'P01044', 'PARIS GALLERY', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362054, '31', '3151', '315196', 'SCG JEWELLERS', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362055, '31', '3151', 'S18642', 'SKY JEWELLERY', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362056, '31', '3151', '315167', 'SKYZE', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362057, '31', '3151', '315167', 'SKYZE', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362058, '31', '3151', 'V02288', 'VIRAL', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362059, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 51037, '02', 'OMD', 2013, 8, '05', 11411.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(362060, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362061, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54248, '18', 'OMD', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362062, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54380, '18', 'OMD', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362063, '31', '3152', 'A90115', 'AHL AL DAR', 56127, '01', 'DIRECT', 2013, 8, '05', 11976.30, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(362064, '31', '3152', 'A00125', 'AJMAL\'S', 51029, '02', 'MINDSHARE', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362065, '31', '3152', 'A00125', 'AJMAL\'S', 51037, '02', 'MINDSHARE', 2013, 8, '05', 27582.60, 6.08, 9, 0.00, 0.00, 0.00, 0.00),
	(362066, '31', '3152', 'A00125', 'AJMAL\'S', 51045, '02', 'MINDSHARE', 2013, 8, '05', 11441.20, 1.79, 2, 0.00, 0.00, 0.00, 0.00),
	(362067, '31', '3152', 'A00125', 'AJMAL\'S', 51060, '02', 'MINDSHARE', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362068, '31', '3152', 'A00125', 'AJMAL\'S', 51086, '02', 'MINDSHARE', 2013, 8, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362069, '31', '3152', 'A00125', 'AJMAL\'S', 58107, '01', 'MINDSHARE', 2013, 8, '05', 20377.50, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(362070, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 8, '05', 29013.80, 2.18, 29, 0.00, 0.00, 0.00, 0.00),
	(362071, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 8, '05', 501286.50, 36.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(362072, '31', '3152', '315229', 'AL SAWALHI', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362073, '31', '3152', '315219', 'ANFASIC DOKHOON', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362074, '31', '3152', '315226', 'LOOTAH', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(362075, '31', '3152', '315229', 'MY PERFUMES', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362076, '31', '3152', 'O00000', 'OTHERS', 58255, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362077, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362078, '31', '3152', 'S18966', 'SWISS ARABIAN', 53132, '03', 'DESTINY ADVERTISING', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362079, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 8, '05', 573.00, 1.42, 5, 0.00, 0.00, 0.00, 0.00),
	(362080, '31', '3153', 'A35568', 'ARCHIMEDIA', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362081, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 8, '05', 942.70, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(362082, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362083, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'DIRECT', 2013, 8, '05', 6251.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(362084, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'DIRECT', 2013, 8, '05', 45297.50, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(362085, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 21127.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362086, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 8, '05', 5659.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(362087, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 113893.30, 10.28, 10, 0.00, 0.00, 0.00, 0.00),
	(362088, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 64300.20, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(362089, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 8, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362090, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 8, '05', 11574.20, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(362091, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 8, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362092, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 8, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362093, '31', '3153', 'S21288', 'SHARAF', 53835, '01', 'BATES MEDIA', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362094, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 8, '05', 4754.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(362095, '31', '3153', 'S21288', 'SHARAF', 57059, '08', 'BATES MEDIA', 2013, 8, '05', 1032.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362096, '31', '3153', 'S21288', 'SHARAF', 57158, '08', 'BATES MEDIA', 2013, 8, '05', 3177.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(362097, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 8, '05', 3327.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362098, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 8, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362099, '31', '3154', 'A90069', 'AFTERSHOCK', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362100, '31', '3154', 'A20409', 'ALLEN SOLLY', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362101, '31', '3154', 'B13540', 'BEBE', 53272, '03', 'DIRECT', 2013, 8, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362102, '31', '3154', 'B13540', 'BEBE', 53280, '03', 'DIRECT', 2013, 8, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362103, '31', '3154', 'B13540', 'BEBE', 53298, '07', 'DIRECT', 2013, 8, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362104, '31', '3154', 'B13540', 'BEBE', 53421, '37', 'DIRECT', 2013, 8, '05', 14497.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362105, '31', '3154', 'B05348', 'BRANDS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362106, '31', '3154', 'B05348', 'BRANDS', 52189, '01', 'DIRECT', 2013, 8, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362107, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362108, '31', '3154', 'E05512', 'ETRO', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362109, '31', '3154', 'E05512', 'ETRO', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362110, '31', '3154', 'E05512', 'ETRO', 53819, '01', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362111, '31', '3154', 'E05512', 'ETRO', 54116, '37', 'DIRECT', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362112, '31', '3154', 'E05512', 'ETRO', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362113, '31', '3154', 'E03113', 'EVITA PERONI', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362114, '31', '3154', 'F39072', 'FROST', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362115, '31', '3154', 'G06200', 'GANT', 51086, '02', 'DIRECT', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(362116, '31', '3154', 'G06782', 'GEOX', 57026, '08', 'MPG', 2013, 8, '05', 163.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(362117, '31', '3154', 'G06782', 'GEOX', 57232, '08', 'MPG', 2013, 8, '05', 720.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(362118, '31', '3154', 'G06385', 'GOCCO KIDS', 54298, '01', 'DIRECT', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362119, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362120, '31', '3154', 'H06350', 'H&M', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362121, '31', '3154', 'H06350', 'H&M', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362122, '31', '3154', 'H06350', 'H&M', 53421, '37', 'BATES MEDIA', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362123, '31', '3154', 'H06350', 'H&M', 54197, '03', 'BATES MEDIA', 2013, 8, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362124, '31', '3154', 'H06350', 'H&M', 58016, '01', 'BATES MEDIA', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362125, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362126, '31', '3154', 'H00069', 'HERMES', 51029, '02', 'DIRECT', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362127, '31', '3154', 'H00069', 'HERMES', 51037, '02', 'DIRECT', 2013, 8, '05', 30984.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362128, '31', '3154', 'H00069', 'HERMES', 53025, '03', 'DIRECT', 2013, 8, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362129, '31', '3154', 'I10658', 'INGLOT', 58172, '01', 'DIRECT', 2013, 8, '05', 97811.70, 30.00, 480, 0.00, 0.00, 0.00, 0.00),
	(362130, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 8, '05', 5368.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(362131, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362132, '31', '3154', 'J04044', 'JUST KIDDING', 57026, '08', 'DIRECT', 2013, 8, '05', 3680.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(362133, '31', '3154', 'K00540', 'KENNETH COLE', 51185, '01', 'DIRECT', 2013, 8, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362134, '31', '3154', 'K00540', 'KENNETH COLE', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362135, '31', '3154', 'K00540', 'KENNETH COLE', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362136, '31', '3154', 'K00540', 'KENNETH COLE', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362137, '31', '3154', 'M80714', 'MAX', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362138, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362139, '31', '3154', 'M80714', 'MAX', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(362140, '31', '3154', 'M80714', 'MAX', 51227, '02', 'MEDIAEDGE', 2013, 8, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362141, '31', '3154', 'M80714', 'MAX', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 1075.70, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(362142, '31', '3154', 'M80714', 'MAX', 57158, '08', 'MEDIAEDGE', 2013, 8, '05', 244.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(362143, '31', '3154', 'M80714', 'MAX', 58016, '01', 'MEDIAEDGE', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362144, '31', '3154', 'M80714', 'MAX', 58222, '01', 'MEDIAEDGE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362145, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 8, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362146, '31', '3154', 'N10761', 'NEW LOOK', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362147, '31', '3154', 'N10761', 'NEW LOOK', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362148, '31', '3154', 'N10761', 'NEW LOOK', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362149, '31', '3154', 'N10761', 'NEW LOOK', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362150, '31', '3154', 'N10761', 'NEW LOOK', 57158, '08', 'DIRECT', 2013, 8, '05', 1319.90, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(362151, '31', '3154', 'N10761', 'NEW LOOK', 57232, '08', 'DIRECT', 2013, 8, '05', 1425.70, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(362152, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 8, '05', 24996.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362153, '31', '3154', 'P41706', 'PINKO', 54197, '03', 'DIRECT', 2013, 8, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362154, '31', '3154', 'P41706', 'PINKO', 54957, '29', 'DIRECT', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362155, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362156, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362157, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362158, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362159, '31', '3154', 'R06980', 'RED TAG', 51185, '01', 'DIRECT', 2013, 8, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362160, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362161, '31', '3154', 'R06530', 'REISS', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362162, '31', '3154', 'R06530', 'REISS', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362163, '31', '3154', 'R06530', 'REISS', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362164, '31', '3154', 'S18566', 'SHOE STUDIO', 51060, '02', 'DIRECT', 2013, 8, '05', 27487.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362165, '31', '3154', 'S18566', 'SHOE STUDIO', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362166, '31', '3154', 'S18566', 'SHOE STUDIO', 51094, '02', 'DIRECT', 2013, 8, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362167, '31', '3154', 'S18566', 'SHOE STUDIO', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362168, '31', '3154', 'S01751', 'SKECHERS', 51094, '02', 'DIRECT', 2013, 8, '05', 7156.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362169, '31', '3154', 'S17757', 'SPRING', 51060, '02', 'OMD', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362170, '31', '3154', 'S22564', 'STYLE STUDIO', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362171, '31', '3154', 'S22564', 'STYLE STUDIO', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362172, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 8, '05', 28256.80, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(362173, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 8, '05', 15215.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362174, '31', '3154', 'W02580', 'WREN INT\'L FZC', 53223, '14', 'DIRECT', 2013, 8, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362175, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362176, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 8, '05', 1817.30, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(362177, '31', '3155', 'M82627', 'MY CHOICE', 51094, '02', 'DIRECT', 2013, 8, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(362178, '31', '3155', 'T08129', 'TAVOLA', 54585, '03', 'DIRECT', 2013, 8, '05', 97.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(362179, '31', '3155', 'U02497', 'UNIQUE', 51094, '02', 'DIRECT', 2013, 8, '05', 1222.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(362180, '31', '3155', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 8, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(362181, '31', '3156', 'A96716', 'AL NAYEF', 51029, '02', 'DIRECT', 2013, 8, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362182, '31', '3156', 'A93376', 'AMBIANCE DE REVE', 55401, '11', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362183, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 8, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362184, '31', '3156', 'C09641', 'CLOSETS WORLD', 51227, '02', 'DIRECT', 2013, 8, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362185, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362186, '31', '3156', '315691', 'HOUSE OF ZUNN', 53066, '03', 'DIRECT', 2013, 8, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362187, '31', '3156', '315691', 'HOUSE OF ZUNN', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362188, '31', '3156', '315696', 'INDIGO', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362189, '31', '3156', 'N00839', 'NATUZZI', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362190, '31', '3156', 'N00839', 'NATUZZI', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362191, '31', '3156', 'N00839', 'NATUZZI', 51060, '02', 'DIRECT', 2013, 8, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362192, '31', '3156', 'N00839', 'NATUZZI', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362193, '31', '3156', 'N00839', 'NATUZZI', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362194, '31', '3156', 'N00839', 'NATUZZI', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362195, '31', '3156', 'N00839', 'NATUZZI', 54874, '11', 'DIRECT', 2013, 8, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362196, '31', '3157', 'K08701', 'KITCHEN LAND', 51094, '02', 'DIRECT', 2013, 8, '05', 2803.60, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(362197, '31', '3158', '315875', 'DAISO JAPAN', 51037, '02', 'DIRECT', 2013, 8, '05', 4890.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(362198, '31', '3158', '315852', 'DAISOME', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362199, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362200, '31', '3158', '315886', 'GIFTS MARKETS', 51060, '02', 'DIRECT', 2013, 8, '05', 8607.10, 0.61, 5, 0.00, 0.00, 0.00, 0.00),
	(362201, '31', '3158', '315886', 'KARJI', 51037, '02', 'DIRECT', 2013, 8, '05', 6058.90, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(362202, '31', '3158', '315886', 'KARJI', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362203, '31', '3158', '315875', 'MAMOSO FLOWERS', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362204, '31', '3158', 'P44226', 'PRISM', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(362205, '31', '3158', 'W03844', 'WATCH GALLERY', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362206, '31', '3159', '315936', 'BRANDS JUST PRET', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362208, '31', '3159', '315935', 'TIMA FASHION GA.', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362209, '31', '3161', '316190', 'ABAAD', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362210, '31', '3161', 'A96136', 'AL ANSAR', 58107, '01', 'DIRECT', 2013, 8, '05', 70370.30, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(362211, '31', '3161', 'D10837', 'DG+', 51219, '06', 'DIRECT', 2013, 8, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362212, '31', '3161', 'I11803', 'ISTYLE', 53272, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362213, '31', '3161', 'M84971', 'MAX', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362214, '31', '3161', 'N00230', 'NASER AL SAYER', 51060, '02', 'DIRECT', 2013, 8, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362215, '31', '3164', 'A89799', 'ABYAAT', 56150, '06', 'DIRECT', 2013, 8, '05', 25157.00, 22.42, 36, 0.00, 0.00, 0.00, 0.00),
	(362216, '31', '3164', 'A89799', 'ABYAAT', 56192, '07', 'DIRECT', 2013, 8, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362217, '31', '3164', 'A89799', 'ABYAAT', 56234, '06', 'DIRECT', 2013, 8, '05', 48033.40, 34.60, 54, 0.00, 0.00, 0.00, 0.00),
	(362218, '31', '3164', 'A90388', 'AL AJAMI', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362219, '31', '3164', '316424', 'DANUBE BUILD MRT', 51227, '02', 'DIRECT', 2013, 8, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362220, '31', '3164', '316424', 'DANUBE BUILD MRT', 53298, '07', 'DIRECT', 2013, 8, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362221, '31', '3164', '316465', 'ECC MART', 51060, '02', 'DIRECT', 2013, 8, '05', 25200.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362222, '31', '3164', '316465', 'ECC MART', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362223, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(362224, '31', '3164', '316435', 'FLOORWORLD', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362225, '31', '3164', '316464', 'GALAXY TRADING', 57059, '08', 'DIRECT', 2013, 8, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362226, '31', '3164', '316465', 'MARBLELIFE', 54009, '39', 'DIRECT', 2013, 8, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(362227, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362228, '31', '3164', 'R08363', 'RANCO & ZAMIL', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362229, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 8, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362230, '31', '3165', 'A14213', 'A.TESTONI', 51094, '02', 'DIRECT', 2013, 8, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(362231, '31', '3165', 'A14213', 'A.TESTONI', 53223, '14', 'DIRECT', 2013, 8, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362232, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362233, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53421, '37', 'DIRECT', 2013, 8, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362234, '31', '3165', 'B09764', 'BANANA REPUBLIC', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362235, '31', '3165', 'G00600', 'GAP', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362236, '31', '3165', 'G00600', 'GAP', 51086, '02', 'DIRECT', 2013, 8, '05', 54448.20, 1.76, 6, 0.00, 0.00, 0.00, 0.00),
	(362237, '31', '3165', 'G00600', 'GAP', 53421, '37', 'DIRECT', 2013, 8, '05', 19497.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362238, '31', '3165', 'K07213', 'KILLER', 51060, '02', 'DIRECT', 2013, 8, '05', 12769.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362239, '31', '3165', 'N11665', 'NEW YORKER', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362240, '31', '3165', 'N11665', 'NEW YORKER', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362241, '31', '3165', 'N11665', 'NEW YORKER', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362242, '31', '3165', 'P40359', 'PARFOIS', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362243, '31', '3165', 'S23967', 'SID', 58107, '01', 'DIRECT', 2013, 8, '05', 96996.90, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(362244, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 8, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362245, '31', '3166', '316633', 'AL JIMI MALL', 57059, '08', 'DIRECT', 2013, 8, '05', 6003.40, 13.01, 26, 0.00, 0.00, 0.00, 0.00),
	(362246, '31', '3166', 'A92531', 'AL WAHDA MALL', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362247, '31', '3166', 'A92531', 'AL WAHDA MALL', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362248, '31', '3166', 'A92531', 'AL WAHDA MALL', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362249, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 8, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(362250, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 8, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362251, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 8, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362252, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 8, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362253, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 8, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(362254, '31', '3166', '316648', 'ARABIAN/LAMCY PLAZA', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362255, '31', '3166', '316648', 'ARABIAN/LAMCY PLAZA', 51060, '02', 'DIRECT', 2013, 8, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362256, '31', '3166', '316649', 'BAWABAT AL SHARQ', 51029, '02', 'DIRECT', 2013, 8, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362257, '31', '3166', '316649', 'BAWABAT AL SHARQ', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362258, '31', '3166', '316649', 'BAWABAT AL SHARQ', 53769, '14', 'DIRECT', 2013, 8, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362259, '31', '3166', '316649', 'BAWABAT AL SHARQ', 57059, '08', 'DIRECT', 2013, 8, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362260, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362261, '31', '3166', '316629', 'DUBAI FEST.CITY', 51110, '02', 'DIRECT', 2013, 8, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362262, '31', '3166', '316629', 'DUBAI FEST.CITY', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362263, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 8, '05', 12400.30, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(362264, '31', '3166', '316629', 'DUBAI FEST.CITY', 57059, '08', 'DIRECT', 2013, 8, '05', 687.30, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(362265, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 8, '05', 17089.00, 40.15, 78, 0.00, 0.00, 0.00, 0.00),
	(362266, '31', '3166', '316651', 'DUBAI MALL', 56085, '01', 'DIRECT', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(362267, '31', '3166', '316651', 'DUBAI MALL', 57026, '08', 'DIRECT', 2013, 8, '05', 6689.60, 16.50, 58, 0.00, 0.00, 0.00, 0.00),
	(362268, '31', '3166', '316651', 'DUBAI MALL', 57160, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362269, '31', '3166', '316651', 'DUBAI MALL', 57232, '08', 'DIRECT', 2013, 8, '05', 9050.10, 24.58, 70, 0.00, 0.00, 0.00, 0.00),
	(362270, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 8, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362271, '31', '3166', '316639', 'DUBAI MARINA MAL', 57232, '08', 'DIRECT', 2013, 8, '05', 4237.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(362272, '31', '3166', '316656', 'EMIRATES CHINA C', 51029, '02', 'DIRECT', 2013, 8, '05', 43074.80, 6.06, 8, 0.00, 0.00, 0.00, 0.00),
	(362273, '31', '3166', '316648', 'HANI MALL', 51094, '02', 'DIRECT', 2013, 8, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362274, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362275, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362276, '31', '3166', '316642', 'LAMCY P./ARABIAN', 57026, '08', 'DIRECT', 2013, 8, '05', 831.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362277, '31', '3166', '316648', 'MADINA MALL', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362278, '31', '3166', '316648', 'MADINA MALL', 51045, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362279, '31', '3166', '316648', 'MADINA MALL', 51060, '02', 'DIRECT', 2013, 8, '05', 33889.10, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(362280, '31', '3166', '316648', 'MADINA MALL', 57158, '08', 'DIRECT', 2013, 8, '05', 3667.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(362281, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 8, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362282, '31', '3166', '316628', 'MAZYAD MALL', 54298, '01', 'DIRECT', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362283, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 8, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362284, '31', '3166', '316638', 'MUSHRIF MALL', 56168, '01', 'DIRECT', 2013, 8, '05', 13585.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362285, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362286, '31', '3166', 'O03428', 'OASIS CENTER', 51045, '02', 'DIRECT', 2013, 8, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362287, '31', '3166', 'O03428', 'OASIS CENTER', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(362288, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 8, '05', 26610.00, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(362289, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362290, '31', '3166', '316645', 'SUNSET', 51037, '02', 'DIRECT', 2013, 8, '05', 8216.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362291, '31', '3166', 'T09484', 'TIMES SQUARE', 51037, '02', 'UM7', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362292, '31', '3166', 'T09484', 'TIMES SQUARE', 51060, '02', 'UM7', 2013, 8, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362293, '31', '3166', 'T09484', 'TIMES SQUARE', 51110, '02', 'UM7', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362294, '31', '3167', '316726', 'BLISS ANAND', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362295, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362296, '31', '3167', '316777', 'HELLO KITTY', 57026, '08', 'DIRECT', 2013, 8, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362297, '31', '3167', '316777', 'HELLO KITTY', 57160, '08', 'DIRECT', 2013, 8, '05', 2336.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(362298, '31', '3167', '316777', 'HELLO KITTY', 57232, '08', 'DIRECT', 2013, 8, '05', 6070.50, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(362299, '31', '3167', '316746', 'HOTLINE TRADING', 51094, '02', 'DIRECT', 2013, 8, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362300, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 8, '05', 4151.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(362301, '31', '3167', 'P43943', 'PNEUMICS AUTOMATI', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(362302, '31', '3167', '316758', 'RIDE BIKE SHOP', 51094, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362303, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 8, '05', 47204.90, 4.08, 7, 0.00, 0.00, 0.00, 0.00),
	(362304, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 8, '05', 21425.80, 1.12, 10, 0.00, 0.00, 0.00, 0.00),
	(362305, '31', '3168', 'A97755', 'AEROPOSTALE', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(362306, '31', '3168', 'A97755', 'AEROPOSTALE', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362307, '31', '3168', 'A97755', 'AEROPOSTALE', 51060, '02', 'DIRECT', 2013, 8, '05', 33804.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362308, '31', '3168', 'A97755', 'AEROPOSTALE', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362309, '31', '3168', 'A97755', 'AEROPOSTALE', 51185, '01', 'DIRECT', 2013, 8, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362310, '31', '3168', '316893', 'CENTER POINT', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 678.90, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(362311, '31', '3168', '316893', 'CENTER POINT', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 978.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(362312, '31', '3168', '316893', 'CENTER POINT', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 2493.60, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(362313, '31', '3168', '316893', 'CENTER POINT', 58172, '01', 'MEDIAEDGE', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362314, '31', '3168', '316889', 'FANTAK', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362315, '31', '3168', 'F00247', 'FERRARI', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362316, '31', '3168', '316878', 'GF FERRE', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362317, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362318, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362319, '31', '3168', 'R08882', 'REDAA UAE', 51037, '02', 'DIRECT', 2013, 8, '05', 3912.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(362320, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362321, '31', '3168', 'S26527', 'SHOEXPRESS', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362322, '31', '3168', 'S26527', 'SHOEXPRESS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362323, '31', '3169', '316961', 'AL HILAL FURN', 51094, '02', 'DIRECT', 2013, 8, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362324, '31', '3169', '316938', 'COUTURE FURNITUR', 54009, '39', 'DIRECT', 2013, 8, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362325, '31', '3169', '316918', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362326, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 8, '05', 31541.40, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(362327, '31', '3169', '316918', 'CRATE & BARREL', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362328, '31', '3169', '316918', 'CRATE & BARREL', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362329, '31', '3169', '316918', 'CRATE & BARREL', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362330, '31', '3169', '316918', 'CRATE & BARREL', 54825, '11', 'DIRECT', 2013, 8, '05', 20649.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362331, '31', '3169', '316918', 'CRATE & BARREL', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362332, '31', '3169', '316923', 'DOGTAS', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362333, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 8, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362334, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 8, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(362335, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362336, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362337, '31', '3169', '316967', 'FAIR POINT', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362338, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362339, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362340, '31', '3169', '316901', 'HOME MART', 51037, '02', 'DIRECT', 2013, 8, '05', 19833.50, 4.81, 8, 0.00, 0.00, 0.00, 0.00),
	(362341, '31', '3169', '316901', 'HOME MART', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(362342, '31', '3169', '316951', 'INDIGO LIVING', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362343, '31', '3169', '316951', 'INDIGO LIVING', 53272, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362344, '31', '3169', '316986', 'IRONY HOME', 53421, '37', 'DIRECT', 2013, 8, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362345, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 8, '05', 33228.80, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(362346, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 8, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(362347, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 8, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362348, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362349, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362350, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362351, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362352, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 8, '05', 9797.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362353, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 8, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362354, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 8, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362355, '31', '3169', '316979', 'MARINA HOME', 54957, '29', 'DIRECT', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362356, '31', '3169', '316979', 'MARINA HOME', 55047, '14', 'DIRECT', 2013, 8, '05', 11615.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362357, '31', '3169', '316979', 'MARINA HOME', 55401, '11', 'DIRECT', 2013, 8, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362358, '31', '3169', '316917', 'MIDDLE EAST', 51037, '02', 'DIRECT', 2013, 8, '05', 6162.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362359, '31', '3169', '316984', 'MOBILIA', 51060, '02', 'DIRECT', 2013, 8, '05', 7558.60, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(362360, '31', '3169', '316984', 'MOBILIA', 51110, '02', 'DIRECT', 2013, 8, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362361, '31', '3169', '316984', 'MOBILIA', 52159, '01', 'DIRECT', 2013, 8, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362362, '31', '3169', '316987', 'MOLTENI & C', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362363, '31', '3169', 'P44050', 'POTTERY BARN', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362364, '31', '3169', 'P44050', 'POTTERY BARN', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362365, '31', '3169', 'P44050', 'POTTERY BARN', 55401, '11', 'DIRECT', 2013, 8, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362366, '31', '3169', 'P44050', 'POTTERY BARN', 57059, '08', 'DIRECT', 2013, 8, '05', 608.40, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(362367, '31', '3169', '316979', 'POTTERYB/PB KIDS', 57160, '08', 'DIRECT', 2013, 8, '05', 652.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(362368, '31', '3169', '316979', 'POTTERYB/PB KIDS', 57232, '08', 'DIRECT', 2013, 8, '05', 2061.60, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(362369, '31', '3169', '316979', 'WEST ELM', 55401, '11', 'DIRECT', 2013, 8, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362370, '31', '3169', '316979', 'WEST ELM', 57232, '08', 'DIRECT', 2013, 8, '05', 3506.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(362371, '31', '3169', '316985', 'ZUNN', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362372, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 8, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362373, '31', '3170', '317051', 'CORTEFIEL', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362374, '31', '3170', '317051', 'CORTEFIEL', 51060, '02', 'DIRECT', 2013, 8, '05', 78195.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362375, '31', '3170', '317051', 'CORTEFIEL', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362376, '31', '3170', '317051', 'CORTEFIEL', 51144, '02', 'DIRECT', 2013, 8, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362377, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362378, '31', '3170', '317014', 'DUNHILL', 51037, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362379, '31', '3170', '317014', 'DUNHILL', 51045, '02', 'DIRECT', 2013, 8, '05', 2173.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(362380, '31', '3170', '317032', 'ICONIC', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362381, '31', '3170', '317032', 'ICONIC', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362382, '31', '3170', '317032', 'ICONIC', 51110, '02', 'DIRECT', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362383, '31', '3170', '317032', 'ICONIC', 52189, '01', 'DIRECT', 2013, 8, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362384, '31', '3170', '317032', 'ICONIC', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362385, '31', '3170', '317055', 'M&S', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362386, '31', '3170', '317055', 'M&S', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362387, '31', '3170', 'P40361', 'PARIS HILTON', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362388, '31', '3170', '317017', 'ROXY', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362389, '31', '3170', '317065', 'TED BAKER LONDON', 53843, '01', 'DIRECT', 2013, 8, '05', 31924.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362390, '31', '3170', '317065', 'TED BAKER LONDON', 54197, '03', 'DIRECT', 2013, 8, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362391, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362392, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362393, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51144, '02', 'DIRECT', 2013, 8, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362394, '31', '3171', '317100', 'AL DHAFRA CO-OP', 56168, '01', 'DIRECT', 2013, 8, '05', 177641.10, 30.46, 167, 0.00, 0.00, 0.00, 0.00),
	(362395, '31', '3171', '317104', 'AL MANAMA', 51110, '02', 'DIRECT', 2013, 8, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(362396, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 8, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362397, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 8, '05', 84512.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362398, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 8, '05', 32712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362399, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 8, '05', 58059.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362400, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 8, '05', 45150.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(362401, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 8, '05', 121938.50, 6.50, 8, 0.00, 0.00, 0.00, 0.00),
	(362402, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 8, '05', 271303.10, 60.40, 52, 0.00, 0.00, 0.00, 0.00),
	(362403, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 8, '05', 54622.30, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(362404, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 8, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362405, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 8, '05', 21681.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362406, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 8, '05', 69527.70, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362407, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 8, '05', 51351.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(362408, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 8, '05', 19562.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362409, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 8, '05', 23909.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362410, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 8, '05', 39124.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362411, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 8, '05', 51024.90, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362412, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 8, '05', 80423.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362413, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 8, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362414, '31', '3171', '317100', 'CARREFOUR', 57232, '08', 'DIRECT', 2013, 8, '05', 1684.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362415, '31', '3171', '317100', 'CARREFOUR', 58016, '01', 'DIRECT', 2013, 8, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(362416, '31', '3171', '317102', 'CARREFOUR EXPRES', 52189, '01', 'DIRECT', 2013, 8, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362417, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 8, '05', 48310.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362418, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362419, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 8, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362420, '31', '3171', '317100', 'GEANT', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362421, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 8, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(362422, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 8, '05', 13161.00, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(362423, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(362424, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362425, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 8, '05', 4156.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(362426, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 8, '05', 9862.70, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(362427, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 8, '05', 20842.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362428, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 78791.70, 20.30, 23, 0.00, 0.00, 0.00, 0.00),
	(362429, '31', '3171', 'L00929', 'LULU', 51094, '02', 'MAGNA GLOBAL', 2013, 8, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362430, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 8, '05', 17117.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362431, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 8, '05', 19698.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362432, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 8, '05', 21518.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362433, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 8, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362434, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 8, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362435, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 8, '05', 30702.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362436, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 8, '05', 39939.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362437, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362438, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 8, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362439, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362440, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362441, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 8, '05', 34331.70, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(362442, '31', '3171', '317100', 'SPINNEYS', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362443, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 8, '05', 16954.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(362444, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 8, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(362445, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 8, '05', 19524.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362446, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362447, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 8, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362448, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362449, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 8, '05', 20274.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362450, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 8, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362451, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362452, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 8, '05', 4631.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(362453, '31', '3171', 'W03734', 'WAITROSE', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362454, '31', '3173', '317367', 'ADDRESS', 51094, '02', 'DIRECT', 2013, 8, '05', 3847.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362455, '31', '3173', '317372', 'ADITYA BIRLA GRP', 51060, '02', 'DIRECT', 2013, 8, '05', 441512.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362456, '31', '3173', '317367', 'AFFORDABLES', 51086, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362457, '31', '3173', '317374', 'AMANI', 51094, '02', 'DIRECT', 2013, 8, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362458, '31', '3173', '317389', 'ANEEQ FASHION', 51086, '02', 'DIRECT', 2013, 8, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362459, '31', '3173', '317389', 'ANEEQ FASHION', 51094, '02', 'DIRECT', 2013, 8, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(362460, '31', '3173', '317389', 'ANEEQ FASHION', 52159, '01', 'DIRECT', 2013, 8, '05', 2119.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(362461, '31', '3173', '317348', 'ANJALEE & ARJUN K.', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362462, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51086, '02', 'DIRECT', 2013, 8, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(362463, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362464, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53280, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362465, '31', '3173', '317385', 'BROOKS BROTHERS', 55460, '37', 'DIRECT', 2013, 8, '05', 10528.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362466, '31', '3173', '317390', 'BYSI', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362467, '31', '3173', '317353', 'CALL IT SPRING', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362468, '31', '3173', '317353', 'CALL IT SPRING', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362469, '31', '3173', '317353', 'CALL IT SPRING', 51185, '01', 'DIRECT', 2013, 8, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362470, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 8, '05', 12498.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362471, '31', '3173', '317339', 'CRUCIANI', 53843, '01', 'DIRECT', 2013, 8, '05', 52872.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362472, '31', '3173', '317339', 'CRUCIANI', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362473, '31', '3173', '317339', 'CRUCIANI', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362474, '31', '3173', '317345', 'FRANKLIN MARSHAL', 56150, '06', 'DIRECT', 2013, 8, '05', 12836.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(362475, '31', '3173', '317345', 'FRANKLIN MARSHAL', 56192, '07', 'DIRECT', 2013, 8, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362476, '31', '3173', '317345', 'FRANKLIN MARSHAL', 56234, '06', 'DIRECT', 2013, 8, '05', 24316.30, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(362477, '31', '3173', '317332', 'KAIR', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362478, '31', '3173', '317332', 'KAIR', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362479, '31', '3173', '317332', 'KAIR', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362480, '31', '3173', '317388', 'KALASH GROUP', 56085, '01', 'DIRECT', 2013, 8, '05', 2377.00, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(362481, '31', '3173', '317361', 'KID\'S P/L.ANGEL', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362482, '31', '3173', '317357', 'LA VIE EN ROBE', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362483, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(362484, '31', '3173', '317390', 'LUXECO', 53827, '01', 'DIRECT', 2013, 8, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362485, '31', '3173', '317386', 'MAMAS & PAPAS', 53025, '03', 'DIRECT', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362486, '31', '3173', '317386', 'MAMAS & PAPAS', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362487, '31', '3173', '317381', 'RED VALENTINO', 54957, '29', 'DIRECT', 2013, 8, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362488, '31', '3173', '317384', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 8, '05', 13370.10, 0.02, 3, 0.00, 0.00, 0.00, 0.00),
	(362489, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 8, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362490, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 8, '05', 7968.70, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(362491, '31', '3173', '317303', 'STADIUM/GH/STU.R', 52189, '01', 'DIRECT', 2013, 8, '05', 15758.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362492, '31', '3173', '317303', 'STADIUM/GH/STU.R', 57026, '08', 'DIRECT', 2013, 8, '05', 2479.70, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362493, '31', '3173', '317370', 'STADIUM/STUDIOR', 51144, '02', 'DIRECT', 2013, 8, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362494, '31', '3173', '317370', 'STADIUM/STUDIOR', 51219, '06', 'DIRECT', 2013, 8, '05', 97830.60, 7.06, 10, 0.00, 0.00, 0.00, 0.00),
	(362495, '31', '3173', '317372', 'SUITEBLANCO', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362496, '31', '3173', '317369', 'ZAKS', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362497, '31', '3174', '317408', 'BIN HINDI OUTLET', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362498, '31', '3174', '317412', 'ROYAL EMPORIUM', 51029, '02', 'DIRECT', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362499, '31', '3174', '317412', 'ROYAL EMPORIUM', 51227, '02', 'DIRECT', 2013, 8, '05', 23746.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362500, '31', '3174', '317412', 'ROYAL EMPORIUM', 57059, '08', 'DIRECT', 2013, 8, '05', 5106.70, 11.41, 23, 0.00, 0.00, 0.00, 0.00),
	(362501, '31', '3175', '317500', 'ADVENTURE HQ', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362502, '31', '3175', '317500', 'QUIKSILVER', 51219, '06', 'DIRECT', 2013, 8, '05', 18152.20, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(362503, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 8, '05', 16682.00, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(362504, '31', '3176', '317612', 'DHIYAFA', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362505, '31', '3176', '317602', 'QWAIDER NABULSI', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362506, '31', '3176', '317602', 'QWAIDER NABULSI', 51037, '02', 'DIRECT', 2013, 8, '05', 5933.70, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(362507, '31', '3178', '317808', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 8, '05', 2934.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362508, '31', '3178', '317814', 'ARAS GEN.TRDG', 51060, '02', 'DIRECT', 2013, 8, '05', 5849.40, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(362509, '31', '3178', '317803', 'ART & CRAFTS', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362510, '31', '3178', '317817', 'ELYAAH GEN.TRDG', 51094, '02', 'DIRECT', 2013, 8, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362511, '31', '3178', '317812', 'GOLDEN SHOT', 51144, '02', 'DIRECT', 2013, 8, '05', 1184.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(362512, '31', '3178', '317812', 'NOUQOUSH', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362513, '31', '3178', '317812', 'NOUQOUSH', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362514, '31', '3178', '317812', 'NOUQOUSH', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362515, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 8, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362516, '31', '3178', '317816', 'THAMER', 51037, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362517, '32', '3201', 'A00702', 'ARIEL', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362518, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 31710.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(362519, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 17999.60, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362520, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 5705.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362521, '33', '3310', 'C00355', 'CLOROX', 58016, '01', 'PHD', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362522, '33', '3312', '331207', 'DOMESTOS', 56192, '07', 'DIRECT', 2013, 8, '05', 32591.60, 21.43, 25, 0.00, 0.00, 0.00, 0.00),
	(362523, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 21626.80, 15.94, 19, 0.00, 0.00, 0.00, 0.00),
	(362524, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 8, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362528, '34', '3423', '342302', 'OUDH PATCHOULI', 51227, '02', 'DIRECT', 2013, 8, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(362530, '35', '3509', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 8, '05', 2075.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(362531, '36', '3601', '360155', 'BAUHAUS', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(362532, '36', '3601', 'F36284', 'FENDI', 53025, '03', 'MPG', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362533, '36', '3601', '360152', 'MOOD', 51037, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(362534, '36', '3602', 'K00731', 'KING KOIL', 51060, '02', 'DIRECT', 2013, 8, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(362535, '36', '3602', 'K00731', 'KING KOIL', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362536, '36', '3602', '360225', 'LADY AMERICANA', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362537, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 8, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(362538, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 8, '05', 7617.60, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(362539, '36', '3602', 'S13698', 'SERTA', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362540, '36', '3602', 'S13698', 'SERTA', 55401, '11', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362541, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362542, '36', '3602', 'T03437', 'TEMPUR', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362543, '36', '3604', 'S01567', 'SIEMATIC', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362544, '39', '3901', 'H08203', 'HUDA', 51094, '02', 'DIRECT', 2013, 8, '05', 203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(362545, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362546, '40', '4001', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 8, '05', 277.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(362547, '40', '4001', 'H00082', 'HITACHI', 53025, '03', 'OPTIMEDIA', 2013, 8, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362548, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362549, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 8, '05', 6545.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(362550, '40', '4001', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 8, '05', 56396.50, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(362551, '40', '4001', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362552, '40', '4001', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362553, '40', '4001', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362554, '40', '4001', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362555, '40', '4001', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362556, '40', '4001', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5542.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362557, '40', '4001', 'S00356', 'SHARP', 51060, '02', 'CROSS ROAD', 2013, 8, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362558, '40', '4001', 'S00356', 'SHARP', 53066, '03', 'CROSS ROAD', 2013, 8, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362559, '40', '4001', 'S00356', 'SHARP', 53207, '01', 'CROSS ROAD', 2013, 8, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362560, '40', '4003', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 1793.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362561, '40', '4004', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 8, '05', 36258.20, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(362562, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 8, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362563, '40', '4004', 'L02271', 'LG', 53025, '03', 'MINDSHARE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362564, '40', '4004', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 8, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362565, '40', '4004', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5895.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(362566, '40', '4004', 'S00356', 'SHARP', 53066, '03', 'OPTIMEDIA', 2013, 8, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362567, '40', '4005', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 8, '05', 10832.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362568, '40', '4005', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 8, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362569, '40', '4006', 'B00391', 'BOSCH', 51029, '02', 'AGA MEDIA', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362570, '40', '4006', 'B00391', 'BOSCH', 51037, '02', 'AGA MEDIA', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362571, '40', '4006', 'B00391', 'BOSCH', 51060, '02', 'AGA MEDIA', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362572, '40', '4006', 'B00391', 'BOSCH', 51086, '02', 'AGA MEDIA', 2013, 8, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362573, '40', '4006', 'S00397', 'SIEMENS', 51029, '02', 'AGA MEDIA', 2013, 8, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362574, '40', '4006', 'S00397', 'SIEMENS', 51037, '02', 'AGA MEDIA', 2013, 8, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362575, '40', '4006', 'S00397', 'SIEMENS', 51060, '02', 'AGA MEDIA', 2013, 8, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(362576, '40', '4006', 'S00397', 'SIEMENS', 51086, '02', 'AGA MEDIA', 2013, 8, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(362577, '40', '4011', '401136', 'MIDEA', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362578, '40', '4012', 'H00082', 'HITACHI', 51029, '02', 'OPTIMEDIA', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362579, '40', '4012', 'H00082', 'HITACHI', 51037, '02', 'OPTIMEDIA', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362580, '40', '4012', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 8, '05', 33804.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362581, '40', '4012', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 8, '05', 42213.80, 5.30, 4, 0.00, 0.00, 0.00, 0.00),
	(362582, '40', '4012', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 8, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(362583, '40', '4012', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 8, '05', 56611.20, 6.60, 4, 0.00, 0.00, 0.00, 0.00),
	(362584, '40', '4012', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362585, '40', '4012', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 8, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362586, '40', '4012', 'L02271', 'LG', 54197, '03', 'MINDSHARE', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362587, '40', '4012', 'N02238', 'NIKAI', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(362588, '40', '4012', 'S00356', 'SHARP', 51086, '02', 'OPTIMEDIA', 2013, 8, '05', 5004.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362589, '40', '4012', '401243', 'TEKA', 55401, '11', 'DIRECT', 2013, 8, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362590, '40', '4027', '402700', 'MIDEA', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362591, '41', '4104', 'B00041', 'BABYLISS', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362592, '41', '4108', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362593, '41', '4110', 'P00162', 'PHILIPS', 51086, '02', 'CARAT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362594, '42', '4204', 'B00391', 'BOSCH', 55228, '16', 'AGA MEDIA', 2013, 8, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362595, '42', '4207', 'K00050', 'KENWOOD', 53025, '03', 'LINKS COMMUNICATION', 2013, 8, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362596, '42', '4213', 'E00053', 'ELECTROLUX', 54677, '11', 'ZENITH MEDIA', 2013, 8, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362597, '42', '4213', 'M85054', 'MIDEA', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362598, '42', '4213', 'P00034', 'PANASONIC', 53207, '01', '3 POINTS', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362599, '42', '4234', 'B00418', 'BRAUN', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362600, '43', '4304', 'Q00027', 'QUEEN ANN', 55401, '11', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362601, '43', '4305', 'D04504', 'DELICIO', 53025, '03', 'DIRECT', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362602, '43', '4310', 'T00253', 'TIGER', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362603, '43', '4312', 'B11375', 'BRABANTIA', 55401, '11', 'DIRECT', 2013, 8, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362604, '43', '4312', 'M85699', 'MAGIC STAR', 51060, '02', 'DIRECT', 2013, 8, '05', 6969.00, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(362605, '43', '4313', '431313', 'NIKAI', 51037, '02', 'DIRECT', 2013, 8, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362606, '43', '4314', '431406', 'HITACHI', 51060, '02', 'DIRECT', 2013, 8, '05', 15562.50, 1.30, 7, 0.00, 0.00, 0.00, 0.00),
	(362607, '43', '4314', '431406', 'HITACHI', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362608, '43', '4314', '431406', 'HITACHI', 55047, '14', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362609, '43', '4314', 'P00034', 'PANASONIC', 54585, '03', 'DIRECT', 2013, 8, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362610, '44', '4401', '440134', 'BOSE', 53207, '01', 'DIRECT', 2013, 8, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362611, '44', '4401', '440134', 'BOSE', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362612, '44', '4401', 'C10880', 'CHANGHONG', 53207, '01', 'DIRECT', 2013, 8, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362613, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 8, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362614, '44', '4401', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362615, '44', '4401', 'L02271', 'LG', 53298, '07', 'MINDSHARE', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362616, '44', '4401', 'L02271', 'LG', 55047, '14', 'MINDSHARE', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362617, '44', '4401', 'L02271', 'LG', 55401, '11', 'MINDSHARE', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362618, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362619, '44', '4401', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362620, '44', '4401', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362621, '44', '4401', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6086.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(362622, '44', '4401', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 122229.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362623, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362624, '44', '4401', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362625, '44', '4401', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362626, '44', '4401', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9373.10, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(362627, '44', '4401', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362628, '44', '4401', 'S00112', 'SAMSUNG', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 1480.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(362629, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362630, '44', '4401', 'S00356', 'SHARP', 51037, '02', 'CROSS ROAD', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362631, '44', '4401', 'S00356', 'SHARP', 51060, '02', 'CROSS ROAD', 2013, 8, '05', 48460.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362632, '44', '4401', 'S00356', 'SHARP', 51086, '02', 'CROSS ROAD', 2013, 8, '05', 7507.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362633, '44', '4401', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 8, '05', 20540.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362634, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 8, '05', 15008.30, 1.20, 11, 0.00, 0.00, 0.00, 0.00),
	(362635, '44', '4401', 'T05645', 'TCL', 51086, '02', 'DIRECT', 2013, 8, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362636, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 8, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362637, '44', '4401', 'T05645', 'TCL', 57160, '08', 'DIRECT', 2013, 8, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362638, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 8, '05', 9900.50, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(362639, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 8, '05', 26898.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(362640, '44', '4414', 'J00031', 'JBL', 52159, '01', 'DIRECT', 2013, 8, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362641, '44', '4414', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 35.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362642, '44', '4414', 'L02271', 'LG', 58107, '01', 'MINDSHARE', 2013, 8, '05', 52166.40, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(362643, '44', '4414', 'N02238', 'NIKAI', 51086, '02', 'DIRECT', 2013, 8, '05', 14313.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362644, '44', '4414', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362645, '44', '4414', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362646, '44', '4414', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 48906.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(362647, '44', '4414', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362648, '44', '4414', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362649, '44', '4414', 'S00577', 'SONY', 51045, '02', 'UM7', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362650, '44', '4414', 'S00577', 'SONY', 52189, '01', 'UM7', 2013, 8, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362651, '44', '4414', 'S00577', 'SONY', 53066, '03', 'UM7', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362652, '44', '4414', 'S00577', 'SONY', 53207, '01', 'UM7', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362653, '44', '4414', 'S00577', 'SONY', 53272, '03', 'UM7', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362654, '44', '4414', 'S00577', 'SONY', 53769, '14', 'UM7', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362655, '44', '4414', 'S00577', 'SONY', 58107, '01', 'UM7', 2013, 8, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(362656, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 8, '05', 12187.00, 1.79, 20, 0.00, 0.00, 0.00, 0.00),
	(362657, '44', '4415', 'D00146', 'DELONGHI', 54003, '03', 'DIRECT', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362658, '44', '4415', 'G00088', 'GOLD STAR', 51037, '02', 'MINDSHARE', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362659, '44', '4415', 'G00088', 'GOLD STAR', 51045, '02', 'MINDSHARE', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362660, '44', '4415', 'G00088', 'GOLD STAR', 51060, '02', 'MINDSHARE', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362661, '44', '4415', 'K00050', 'KENWOOD', 54003, '03', 'LINKS COMMUNICATION', 2013, 8, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362662, '44', '4415', '441528', 'NAKAMICHI', 51037, '02', 'DIRECT', 2013, 8, '05', 11411.40, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(362663, '44', '4415', 'N02238', 'NIKAI', 51037, '02', 'DIRECT', 2013, 8, '05', 12324.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362664, '44', '4415', 'P00034', 'PANASONIC', 51037, '02', '3 POINTS', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362665, '44', '4415', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362666, '44', '4415', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362667, '44', '4415', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15404.50, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(362668, '44', '4415', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 16573.60, 5.14, 7, 0.00, 0.00, 0.00, 0.00),
	(362669, '44', '4415', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362670, '44', '4415', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2675.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(362671, '44', '4415', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 8, '05', 8216.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362672, '44', '4415', 'S00577', 'SONY', 58172, '01', 'UM7', 2013, 8, '05', 12226.50, 5.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362673, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 8, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(362674, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362675, '44', '4417', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 8, '05', 8069.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362676, '44', '4417', 'B00392', 'BOSE', 54349, '04', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362677, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 14813.00, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(362678, '44', '4432', 'J00091', 'JVC', 51094, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362679, '44', '4434', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362680, '46', '4601', 'Y00003', 'YAMAHA', 54031, '01', 'DIRECT', 2013, 8, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362681, '46', '4601', 'Y00003', 'YAMAHA', 54348, '01', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362682, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIACOM', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362683, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIACOM', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362684, '47', '4701', 'A00765', 'AUDI', 51045, '02', 'MEDIACOM', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362685, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIACOM', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362686, '47', '4701', 'A00765', 'AUDI', 53348, '18', 'MEDIACOM', 2013, 8, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362687, '47', '4701', 'A00765', 'AUDI', 58172, '01', 'MEDIACOM', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362688, '47', '4701', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362689, '47', '4701', 'B00017', 'B.M.W.', 51045, '02', 'ZENITH MEDIA', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362690, '47', '4701', 'B00017', 'B.M.W.', 51060, '02', 'ZENITH MEDIA', 2013, 8, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362691, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362692, '47', '4701', 'B00017', 'B.M.W.', 51110, '02', 'ZENITH MEDIA', 2013, 8, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362693, '47', '4701', 'B00017', 'B.M.W.', 55228, '16', 'ZENITH MEDIA', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362694, '47', '4701', 'B00017', 'B.M.W.', 56150, '06', 'ZENITH MEDIA', 2013, 8, '05', 10826.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(362695, '47', '4701', 'B00017', 'B.M.W.', 56234, '06', 'ZENITH MEDIA', 2013, 8, '05', 22034.10, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(362696, '47', '4701', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 8, '05', 5316.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(362697, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362698, '47', '4701', 'C00022', 'CADILLAC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362699, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7971.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362700, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362701, '47', '4701', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(362702, '47', '4701', 'C00245', 'CHEVROLET', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362703, '47', '4701', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(362704, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 17796.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362705, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 291017.90, 97.20, 529, 0.00, 0.00, 0.00, 0.00),
	(362706, '47', '4701', 'C00291', 'CHRYSLER', 51029, '02', 'PHD', 2013, 8, '05', 6955.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(362707, '47', '4701', 'C00291', 'CHRYSLER', 51037, '02', 'PHD', 2013, 8, '05', 11737.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(362708, '47', '4701', 'C00291', 'CHRYSLER', 51086, '02', 'PHD', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362709, '47', '4701', 'C00291', 'CHRYSLER', 51110, '02', 'PHD', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362710, '47', '4701', 'C00291', 'CHRYSLER', 53314, '16', 'PHD', 2013, 8, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362711, '47', '4701', '470142', 'CMC', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362712, '47', '4701', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 10147.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362713, '47', '4701', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362714, '47', '4701', 'D00259', 'DODGE', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362715, '47', '4701', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(362716, '47', '4701', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(362717, '47', '4701', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 8, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(362718, '47', '4701', 'D00259', 'DODGE', 55228, '16', 'MEDIAEDGE', 2013, 8, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362719, '47', '4701', 'F00247', 'FERRARI', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362720, '47', '4701', 'F00096', 'FIAT', 53835, '01', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362721, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362722, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362723, '47', '4701', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362724, '47', '4701', 'F00160', 'FORD', 53298, '07', 'MEDIAEDGE', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362725, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 8, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362726, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362727, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'MAGNA GLOBAL', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362728, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'MAGNA GLOBAL', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362729, '47', '4701', 'H00088', 'HONDA', 51045, '02', 'MAGNA GLOBAL', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362730, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'MAGNA GLOBAL', 2013, 8, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362731, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362732, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'MAGNA GLOBAL', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362733, '47', '4701', 'H00104', 'HYUNDAI', 54775, '01', 'MPG', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362734, '47', '4701', 'H00104', 'HYUNDAI', 54957, '29', 'MPG', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362735, '47', '4701', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362736, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362737, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57158, '08', 'MEDIAEDGE', 2013, 8, '05', 2884.50, 6.54, 13, 0.00, 0.00, 0.00, 0.00),
	(362738, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ASBAR', 2013, 8, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362739, '47', '4701', 'L00128', 'LEXUS', 54957, '29', 'ASBAR', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362740, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362741, '47', '4701', 'M00127', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362742, '47', '4701', 'M00162', 'MAZDA', 51060, '02', 'ICOM', 2013, 8, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362743, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 8, '05', 45468.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362744, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 8, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362745, '47', '4701', 'M00194', 'MERCEDES', 51045, '02', 'OMD', 2013, 8, '05', 25800.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362746, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 8, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(362747, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362748, '47', '4701', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362749, '47', '4701', 'M00194', 'MERCEDES', 51185, '01', 'OMD', 2013, 8, '05', 38483.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362750, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 8, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362751, '47', '4701', 'M00194', 'MERCEDES', 53348, '18', 'OMD', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362752, '47', '4701', 'M00194', 'MERCEDES', 54380, '18', 'OMD', 2013, 8, '05', 27995.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362753, '47', '4701', 'M00194', 'MERCEDES', 55228, '16', 'OMD', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362754, '47', '4701', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 8, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362755, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 8, '05', 1195.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362756, '47', '4701', 'M82165', 'MINI', 53314, '16', 'ZENITH MEDIA', 2013, 8, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362757, '47', '4701', 'M82165', 'MINI', 53348, '18', 'ZENITH MEDIA', 2013, 8, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362758, '47', '4701', 'M82165', 'MINI', 53355, '01', 'ZENITH MEDIA', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362759, '47', '4701', 'M82165', 'MINI', 55228, '16', 'ZENITH MEDIA', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362760, '47', '4701', 'M82165', 'MINI', 58016, '01', 'ZENITH MEDIA', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362761, '47', '4701', 'M82165', 'MINI', 58222, '01', 'ZENITH MEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362762, '47', '4701', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 16736.30, 4.19, 7, 0.00, 0.00, 0.00, 0.00),
	(362763, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362764, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362765, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 8, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362766, '47', '4701', 'N00140', 'NISSAN', 56085, '01', 'MINDSHARE', 2013, 8, '05', 8558.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(362767, '47', '4701', 'N00140', 'NISSAN', 58172, '01', 'MINDSHARE', 2013, 8, '05', 24453.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362768, '47', '4701', 'O00072', 'OPEL', 51029, '02', 'UM7', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362769, '47', '4701', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 8, '05', 24354.70, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362770, '47', '4701', 'O00072', 'OPEL', 51060, '02', 'UM7', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362771, '47', '4701', 'O00072', 'OPEL', 51086, '02', 'UM7', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362772, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362773, '47', '4701', 'O00072', 'OPEL', 51144, '02', 'UM7', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362774, '47', '4701', 'O00072', 'OPEL', 53132, '03', 'UM7', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362775, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362776, '47', '4701', 'P00141', 'PEUGEOT', 51086, '02', 'OMD', 2013, 8, '05', 17910.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(362777, '47', '4701', 'P00141', 'PEUGEOT', 51110, '02', 'OMD', 2013, 8, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362778, '47', '4701', 'P04351', 'PORSCHE', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362779, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 30517.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362780, '47', '4701', 'P04351', 'PORSCHE', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362781, '47', '4701', 'P04351', 'PORSCHE', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362782, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(362783, '47', '4701', 'P04351', 'PORSCHE', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362784, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'MEDIAEDGE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362785, '47', '4701', 'R00280', 'RENAULT', 53314, '16', 'OPTIMEDIA', 2013, 8, '05', 8639.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362786, '47', '4701', 'S00274', 'SEAT', 51037, '02', 'AGA MEDIA', 2013, 8, '05', 15519.10, 3.87, 7, 0.00, 0.00, 0.00, 0.00),
	(362787, '47', '4701', 'T00328', 'TOYOTA', 58222, '01', 'ICOM', 2013, 8, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(362788, '47', '4701', 'T00328', 'TOYOTA', 58248, '01', 'ICOM', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362789, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362790, '47', '4702', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362791, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362792, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362793, '47', '4702', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362794, '47', '4702', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 8, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362795, '47', '4702', 'F00160', 'FORD', 53280, '03', 'MEDIAEDGE', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362796, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 8, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362797, '47', '4702', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362798, '47', '4702', 'G04585', 'GREAT WALL', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362799, '47', '4702', 'G04585', 'GREAT WALL', 51227, '02', 'DIRECT', 2013, 8, '05', 13984.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362800, '47', '4703', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362801, '47', '4703', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362802, '47', '4704', '470418', 'CMC', 51086, '02', 'DIRECT', 2013, 8, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362803, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 8, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(362804, '47', '4705', 'A00765', 'AUDI', 58248, '01', 'MEDIACOM', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362805, '47', '4705', 'B00017', 'B.M.W.', 53066, '03', 'ZENITH MEDIA', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362806, '47', '4705', 'B00017', 'B.M.W.', 53207, '01', 'ZENITH MEDIA', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362807, '47', '4705', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362808, '47', '4705', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362809, '47', '4705', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362810, '47', '4705', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362811, '47', '4705', 'C00022', 'CADILLAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362812, '47', '4705', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(362813, '47', '4705', '470519', 'CMC', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362814, '47', '4705', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 2934.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(362815, '47', '4705', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362816, '47', '4705', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362817, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362818, '47', '4705', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362819, '47', '4705', 'F00160', 'FORD', 53272, '03', 'MEDIAEDGE', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362820, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 8, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362821, '47', '4705', 'F00160', 'FORD', 54882, '29', 'MEDIAEDGE', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362822, '47', '4705', 'H00088', 'HONDA', 51029, '02', 'MAGNA GLOBAL', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362823, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'MAGNA GLOBAL', 2013, 8, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362824, '47', '4705', 'H00088', 'HONDA', 51045, '02', 'MAGNA GLOBAL', 2013, 8, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362825, '47', '4705', 'H00088', 'HONDA', 51060, '02', 'MAGNA GLOBAL', 2013, 8, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(362826, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 35478.30, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(362827, '47', '4705', 'H00088', 'HONDA', 53207, '01', 'MAGNA GLOBAL', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362828, '47', '4705', 'H00088', 'HONDA', 53298, '07', 'MAGNA GLOBAL', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362829, '47', '4705', 'H00088', 'HONDA', 53314, '16', 'MAGNA GLOBAL', 2013, 8, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362830, '47', '4705', 'H00104', 'HYUNDAI', 51219, '06', 'MPG', 2013, 8, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362831, '47', '4705', 'H00104', 'HYUNDAI', 53025, '03', 'MPG', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362832, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362833, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 8, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(362834, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 8, '05', 38320.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(362835, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362836, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 6765.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362837, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 23768.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362838, '47', '4705', 'J00043', 'JEEP', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 16125.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362839, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 73380.00, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(362840, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(362841, '47', '4705', 'J00043', 'JEEP', 51219, '06', 'MEDIAEDGE', 2013, 8, '05', 19765.90, 1.89, 5, 0.00, 0.00, 0.00, 0.00),
	(362842, '47', '4705', 'J00043', 'JEEP', 53348, '18', 'MEDIAEDGE', 2013, 8, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362843, '47', '4705', 'J00043', 'JEEP', 53835, '01', 'MEDIAEDGE', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362844, '47', '4705', 'J00043', 'JEEP', 54254, '18', 'MEDIAEDGE', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362845, '47', '4705', 'K00077', 'KIA', 55228, '16', 'MPG', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362846, '47', '4705', 'L00061', 'LAND ROVER', 58255, '01', 'MEDIAEDGE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362847, '47', '4705', 'M00162', 'MAZDA', 51185, '01', 'ICOM', 2013, 8, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362848, '47', '4705', 'M00162', 'MAZDA', 51219, '06', 'ICOM', 2013, 8, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362849, '47', '4705', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362850, '47', '4705', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362851, '47', '4705', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362852, '47', '4705', 'M00301', 'MITSUBISHI', 55228, '16', 'ASATSU C_O TANDEM', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362853, '47', '4705', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362854, '47', '4705', 'M00301', 'MITSUBISHI', 57160, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362855, '47', '4705', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362856, '47', '4705', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362857, '47', '4705', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362858, '47', '4705', 'N00140', 'NISSAN', 55228, '16', 'MINDSHARE', 2013, 8, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362859, '47', '4705', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362860, '47', '4705', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362861, '47', '4705', 'R00109', 'RANGE ROVER', 55228, '16', 'MEDIAEDGE', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362862, '47', '4705', 'R00109', 'RANGE ROVER', 57158, '08', 'MEDIAEDGE', 2013, 8, '05', 2879.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(362863, '47', '4705', 'R00109', 'RANGE ROVER', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362864, '47', '4705', 'R00109', 'RANGE ROVER', 58016, '01', 'MEDIAEDGE', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362865, '47', '4705', 'R00280', 'RENAULT', 56085, '01', 'OPTIMEDIA', 2013, 8, '05', 17116.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(362866, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 8, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(362867, '47', '4705', 'V00154', 'VOLVO', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362868, '47', '4705', 'V00154', 'VOLVO', 51086, '02', 'MINDSHARE', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362869, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 8, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(362870, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 8, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362871, '47', '4706', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362872, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 8, '05', 33913.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362873, '47', '4706', 'V00154', 'VOLVO', 54366, '23', 'MINDSHARE', 2013, 8, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362874, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 8, '05', 6170.10, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(362875, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362876, '47', '4711', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 8, '05', 18834.20, 0.21, 5, 0.00, 0.00, 0.00, 0.00),
	(362877, '47', '4713', 'A00765', 'AUDI', 51045, '02', 'MEDIACOM', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362878, '47', '4713', 'A00765', 'AUDI', 51060, '02', 'MEDIACOM', 2013, 8, '05', 3836.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362879, '47', '4713', 'A00765', 'AUDI', 53314, '16', 'MEDIACOM', 2013, 8, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362880, '47', '4713', 'A00765', 'AUDI', 54049, '18', 'MEDIACOM', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362881, '47', '4713', 'A00765', 'AUDI', 57026, '08', 'MEDIACOM', 2013, 8, '05', 3042.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362882, '47', '4713', 'A00765', 'AUDI', 57059, '08', 'MEDIACOM', 2013, 8, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362883, '47', '4713', 'A00765', 'AUDI', 57158, '08', 'MEDIACOM', 2013, 8, '05', 1195.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362884, '47', '4713', 'A00765', 'AUDI', 57160, '08', 'MEDIACOM', 2013, 8, '05', 3110.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362885, '47', '4713', 'A00765', 'AUDI', 57232, '08', 'MEDIACOM', 2013, 8, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362886, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 8, '05', 2974.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362887, '47', '4713', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362888, '47', '4713', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362889, '47', '4713', 'C00022', 'CADILLAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362890, '47', '4713', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362891, '47', '4713', 'C00022', 'CADILLAC', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2713.80, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(362892, '47', '4713', 'C00245', 'CHEVROLET', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 619.20, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(362893, '47', '4713', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362894, '47', '4713', 'F00160', 'FORD', 58107, '01', 'MEDIAEDGE', 2013, 8, '05', 17660.50, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(362895, '47', '4713', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362896, '47', '4713', 'G00080', 'GMC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362897, '47', '4713', 'G00080', 'GMC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362898, '47', '4713', 'G00080', 'GMC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(362899, '47', '4713', 'G00080', 'GMC', 53116, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12661.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362900, '47', '4713', 'G00080', 'GMC', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 570.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(362901, '47', '4713', 'H00088', 'HONDA', 58107, '01', 'MAGNA GLOBAL', 2013, 8, '05', 65208.00, 1.75, 70, 0.00, 0.00, 0.00, 0.00),
	(362902, '47', '4713', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362903, '47', '4713', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 8, '05', 18062.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(362904, '47', '4713', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362905, '47', '4713', 'H00104', 'HYUNDAI', 51144, '02', 'MPG', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362906, '47', '4713', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 8, '05', 12905.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362907, '47', '4713', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362908, '47', '4713', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362909, '47', '4713', 'I00523', 'INFINITI', 57059, '08', 'MINDSHARE', 2013, 8, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362910, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 5443.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(362911, '47', '4713', 'J02783', 'JAGUAR ROAD VEHIC', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 2884.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(362912, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362913, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ASBAR', 2013, 8, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(362914, '47', '4713', 'M00162', 'MAZDA', 57158, '08', 'ICOM', 2013, 8, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362915, '47', '4713', 'M00162', 'MAZDA', 57232, '08', 'ICOM', 2013, 8, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362916, '47', '4713', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 8, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362917, '47', '4713', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 8, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362918, '47', '4713', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 8, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362919, '47', '4713', '471319', 'MINI', 57160, '08', 'DIRECT', 2013, 8, '05', 5145.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(362920, '47', '4713', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362921, '47', '4713', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 13204.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362922, '47', '4713', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 4923.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362923, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 93035.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362924, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 67413.90, 7.20, 5, 0.00, 0.00, 0.00, 0.00),
	(362925, '47', '4713', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 32041.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362926, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362927, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 8, '05', 24724.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362928, '47', '4713', 'M00301', 'MITSUBISHI', 53231, '03', 'ASATSU C_O TANDEM', 2013, 8, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362929, '47', '4713', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 13894.50, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(362930, '47', '4713', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 8654.40, 21.02, 42, 0.00, 0.00, 0.00, 0.00),
	(362931, '47', '4713', 'M00301', 'MITSUBISHI', 57160, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 1681.50, 3.58, 7, 0.00, 0.00, 0.00, 0.00),
	(362932, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362933, '47', '4713', 'N00140', 'NISSAN', 57059, '08', 'MINDSHARE', 2013, 8, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362934, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 8, '05', 141827.40, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(362935, '47', '4713', 'O00072', 'OPEL', 57232, '08', 'UM7', 2013, 8, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362936, '47', '4713', 'P00141', 'PEUGEOT', 57158, '08', 'OMD', 2013, 8, '05', 1197.80, 3.01, 6, 0.00, 0.00, 0.00, 0.00),
	(362937, '47', '4713', 'P00141', 'PEUGEOT', 57160, '08', 'OMD', 2013, 8, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362938, '47', '4713', 'P00141', 'PEUGEOT', 57232, '08', 'OMD', 2013, 8, '05', 6043.30, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(362939, '47', '4713', 'P04351', 'PORSCHE', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362940, '47', '4713', 'P04351', 'PORSCHE', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362941, '47', '4713', 'P04351', 'PORSCHE', 53025, '03', 'MEDIAEDGE', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362942, '47', '4713', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 8, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362943, '47', '4713', 'S00705', 'SUBARU', 53314, '16', 'BATES MEDIA', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362944, '47', '4713', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(362945, '47', '4713', 'S00802', 'SUZUKI', 57158, '08', 'LINKS COMMUNICATION', 2013, 8, '05', 1792.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362946, '47', '4713', 'S00802', 'SUZUKI', 58107, '01', 'LINKS COMMUNICATION', 2013, 8, '05', 21736.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(362947, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(362948, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 8, '05', 14063.10, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(362949, '47', '4713', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 8, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362950, '47', '4713', 'T00328', 'TOYOTA', 57160, '08', 'ICOM', 2013, 8, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362951, '47', '4713', 'T00328', 'TOYOTA', 58107, '01', 'ICOM', 2013, 8, '05', 52709.80, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(362952, '47', '4713', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 8, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(362953, '47', '4713', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 8, '05', 19659.80, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(362954, '47', '4713', 'V00151', 'VOLKSWAGEN', 51060, '02', 'MEDIACOM', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(362955, '47', '4713', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(362956, '47', '4713', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362957, '47', '4713', 'V00151', 'VOLKSWAGEN', 51144, '02', 'MEDIACOM', 2013, 8, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362958, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 8, '05', 217766.20, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(362959, '47', '4713', 'V00151', 'VOLKSWAGEN', 57158, '08', 'MEDIACOM', 2013, 8, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(362960, '47', '4713', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 8, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(362961, '47', '4714', 'A00249', 'AL HABTOOR', 51086, '02', 'A.M.C', 2013, 8, '05', 3803.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362962, '47', '4714', 'A00249', 'AL HABTOOR', 58016, '01', 'A.M.C', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(362963, '47', '4714', 'A04583', 'AL MASOUD', 57059, '08', 'DIRECT', 2013, 8, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362964, '47', '4714', 'A04470', 'AL TAYER', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362965, '47', '4714', 'A04470', 'AL TAYER', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(362966, '47', '4714', 'A00683', 'ARABIAN AUTO AG.', 51060, '02', 'DIRECT', 2013, 8, '05', 1749.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(362967, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362968, '47', '4714', 'G01055', 'GARGASH', 57158, '08', 'OMD', 2013, 8, '05', 950.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(362969, '47', '4716', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362970, '47', '4716', 'D00022', 'DAIHATSU', 51086, '02', 'PUBLILINK', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362971, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 8, '05', 6678.20, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(362972, '47', '4717', 'A00765', 'AUDI', 51086, '02', 'MEDIACOM', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362973, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIACOM', 2013, 8, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362974, '47', '4717', 'A20654', 'AUTOMALL', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362975, '47', '4717', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362976, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(362977, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 8, '05', 10868.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(362978, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362979, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362980, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 55263.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(362981, '47', '4717', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362982, '47', '4717', 'M00194', 'MERCEDES', 57026, '08', 'OMD', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362983, '47', '4717', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 8, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(362984, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 8, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(362985, '47', '4717', 'P04351', 'PORSCHE', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362986, '47', '4717', 'P04351', 'PORSCHE', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 21787.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(362987, '47', '4717', 'P04351', 'PORSCHE', 53314, '16', 'MEDIAEDGE', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(362988, '47', '4717', 'R00443', 'ROLLS ROYCE', 51029, '02', 'DIRECT', 2013, 8, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(362989, '47', '4717', 'R00443', 'ROLLS ROYCE', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(362990, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 8, '05', 118704.40, 16.22, 58, 0.00, 0.00, 0.00, 0.00),
	(362991, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 8, '05', 86033.20, 2.12, 38, 0.00, 0.00, 0.00, 0.00),
	(362992, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 8, '05', 27914.30, 0.06, 10, 0.00, 0.00, 0.00, 0.00),
	(362993, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 8, '05', 47324.40, 0.30, 18, 0.00, 0.00, 0.00, 0.00),
	(362994, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 8, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(362995, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 8, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(362996, '47', '4718', 'L01183', 'LIBERTY AUTO', 51086, '02', 'DIRECT', 2013, 8, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(362997, '47', '4718', 'M86249', 'MAZAYAH AULAH G.', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(362998, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(362999, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 8, '05', 101615.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(363000, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 8, '05', 22455.40, 2.20, 19, 0.00, 0.00, 0.00, 0.00),
	(363001, '47', '4724', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363002, '47', '4724', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363003, '47', '4724', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 8, '05', 2363.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363004, '47', '4724', 'N00140', 'NISSAN', 51029, '02', 'MINDSHARE', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363005, '47', '4724', 'N00140', 'NISSAN', 51185, '01', 'MINDSHARE', 2013, 8, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363006, '47', '4724', 'W01566', 'WIRTGEN GROUP', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363007, '47', '4728', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 8, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363008, '47', '4730', '473000', 'RENAULT', 51060, '02', 'OPTIMEDIA', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363009, '47', '4733', '473304', 'AL FUTTAIM PREST', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363010, '47', '4733', '473302', 'AL GHAZAL TRANSP.', 52159, '01', 'DIRECT', 2013, 8, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(363011, '47', '4733', '473304', 'AUTO SELECT', 51086, '02', 'DIRECT', 2013, 8, '05', 35185.00, 0.32, 13, 0.00, 0.00, 0.00, 0.00),
	(363012, '47', '4733', '473302', 'MAN TOPUSED', 51086, '02', 'DIRECT', 2013, 8, '05', 2567.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(363013, '47', '4733', '473304', 'MOATAMAD', 51086, '02', 'DIRECT', 2013, 8, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(363014, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 8, '05', 18394.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(363015, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 8, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363016, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 8, '05', 56921.00, 4.00, 17, 0.00, 0.00, 0.00, 0.00),
	(363017, '48', '4801', 'B01891', 'BRIDGESTONE', 51037, '02', 'AGA MEDIA', 2013, 8, '05', 4564.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(363018, '48', '4801', 'B01891', 'BRIDGESTONE', 51086, '02', 'AGA MEDIA', 2013, 8, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(363019, '48', '4801', 'M05948', 'MARSHAL', 57158, '08', 'DIRECT', 2013, 8, '05', 3123.40, 7.38, 18, 0.00, 0.00, 0.00, 0.00),
	(363020, '48', '4801', 'M00222', 'MICHELIN', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(363021, '48', '4801', 'Y00022', 'YOKOHAMA', 51037, '02', 'PETRA ADVR.', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363022, '48', '4801', 'Y00022', 'YOKOHAMA', 51045, '02', 'PETRA ADVR.', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363023, '48', '4801', 'Y00022', 'YOKOHAMA', 51086, '02', 'PETRA ADVR.', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363024, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 8, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363025, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 8, '05', 2656.70, 7.48, 15, 0.00, 0.00, 0.00, 0.00),
	(363026, '48', '4804', '000009', '3M', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363027, '48', '4806', 'Y01328', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363028, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 8, '05', 7040.00, 0.64, 32, 0.00, 0.00, 0.00, 0.00),
	(363029, '49', '4901', 'T00313', 'TOTAL', 57158, '08', 'CARAT', 2013, 8, '05', 1081.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(363030, '49', '4901', 'T00313', 'TOTAL', 57160, '08', 'CARAT', 2013, 8, '05', 8501.20, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(363031, '49', '4901', 'T00313', 'TOTAL', 57232, '08', 'CARAT', 2013, 8, '05', 5537.90, 15.88, 48, 0.00, 0.00, 0.00, 0.00),
	(363032, '49', '4901', 'T00313', 'TOTAL', 58016, '01', 'CARAT', 2013, 8, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(363033, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 8, '05', 4596.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(363034, '49', '4903', 'A11640', 'ADCO', 51060, '02', 'MEDIA INSIGHT', 2013, 8, '05', 6202.80, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(363035, '49', '4903', 'A11640', 'ADCO', 51185, '01', 'MEDIA INSIGHT', 2013, 8, '05', 3472.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(363036, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363037, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363038, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363039, '49', '4903', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 8, '05', 138030.60, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(363040, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 8, '05', 537.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(363041, '49', '4903', 'C05439', 'CHENNAI PET.CORP', 51060, '02', 'DIRECT', 2013, 8, '05', 537.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(363042, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 8, '05', 10642.30, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(363043, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 8, '05', 6504.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(363044, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 8, '05', 8732.30, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(363045, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 8, '05', 2695.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(363046, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 8, '05', 6107.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(363047, '49', '4903', 'K02724', 'KWT.PETROLEUM I.', 56150, '06', 'DIRECT', 2013, 8, '05', 19654.20, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(363048, '49', '4903', 'K02724', 'KWT.PETROLEUM I.', 56192, '07', 'DIRECT', 2013, 8, '05', 3056.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363049, '49', '4903', 'K02724', 'KWT.PETROLEUM I.', 56234, '06', 'DIRECT', 2013, 8, '05', 40075.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(363050, '49', '4903', 'O04707', 'OMAN LNG', 51060, '02', 'DIRECT', 2013, 8, '05', 1749.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363051, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51060, '02', 'DIRECT', 2013, 8, '05', 1070.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(363052, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 8, '05', 9275.70, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(363053, '49', '4903', 'P02228', 'PETROFAC', 51037, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(363054, '49', '4903', 'S00363', 'SHELL', 51037, '02', 'MEDIA INSIGHT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363055, '49', '4903', 'S00363', 'SHELL', 51045, '02', 'MEDIA INSIGHT', 2013, 8, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363056, '49', '4903', 'T00313', 'TOTAL', 51029, '02', 'CARAT', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363057, '49', '4905', '490507', 'ABU DHABI OIL CO.', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363058, '49', '4905', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 8, '05', 981997.20, 171.03, 152, 0.00, 0.00, 0.00, 0.00),
	(363059, '49', '4906', 'E02346', 'ENOC', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(363060, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 8, '05', 1983.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(363061, '50', '5001', 'D00343', 'DUNHILL', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 5493.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(363062, '50', '5001', 'M02250', 'MONTEGRAPPA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363063, '50', '5001', 'M02250', 'MONTEGRAPPA', 54215, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 11547.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363064, '50', '5001', 'M02250', 'MONTEGRAPPA', 54216, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363065, '50', '5001', 'S00643', 'STAEDTLER', 53066, '03', 'DIRECT', 2013, 8, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363066, '50', '5001', 'S00643', 'STAEDTLER', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363067, '50', '5002', 'L03773', 'LLUMAR', 53314, '16', 'DIRECT', 2013, 8, '05', 2377.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(363068, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(363069, '50', '5004', 'C04659', 'CRAYOLA', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363070, '50', '5010', '501011', '', 56150, '06', 'DIRECT', 2013, 8, '05', 3137.50, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(363071, '50', '5010', '501011', '', 56192, '07', 'DIRECT', 2013, 8, '05', 1494.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(363072, '50', '5010', '501011', '', 56234, '06', 'DIRECT', 2013, 8, '05', 7850.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(363073, '51', '5103', 'D01390', 'DELL', 51086, '02', 'PHD', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363074, '51', '5104', 'C00152', 'CASIO', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363075, '51', '5122', 'S14361', 'SANDISK', 51110, '02', 'DIRECT', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363076, '51', '5122', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363077, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 8, '05', 7045.90, 21.01, 42, 0.00, 0.00, 0.00, 0.00),
	(363078, '51', '5125', 'S00175', 'SAS SOFTWARE', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363079, '51', '5125', 'S18100', 'SYSTEM INFORMAT.', 56168, '01', 'DIRECT', 2013, 8, '05', 52981.50, 6.49, 13, 0.00, 0.00, 0.00, 0.00),
	(363080, '51', '5134', 'A00495', 'ALCATEL', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363081, '51', '5134', 'A00495', 'ALCATEL', 57232, '08', 'DIRECT', 2013, 8, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363082, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 8, '05', 3744.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(363083, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363084, '51', '5134', '513440', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363085, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 8, '05', 31650.00, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(363086, '51', '5134', 'B12153', 'BLACKBERRY', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363087, '51', '5134', 'B12153', 'BLACKBERRY', 52189, '01', 'DIRECT', 2013, 8, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363088, '51', '5134', 'H05036', 'HTC', 51086, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 41694.60, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(363089, '51', '5134', 'H02731', 'HUAWEI', 51029, '02', 'DIRECT', 2013, 8, '05', 7080.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(363090, '51', '5134', 'H02731', 'HUAWEI', 51037, '02', 'DIRECT', 2013, 8, '05', 5868.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(363091, '51', '5134', 'H02731', 'HUAWEI', 51045, '02', 'DIRECT', 2013, 8, '05', 14606.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(363092, '51', '5134', 'H02731', 'HUAWEI', 51060, '02', 'DIRECT', 2013, 8, '05', 16761.10, 1.61, 2, 0.00, 0.00, 0.00, 0.00),
	(363093, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 8, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(363094, '51', '5134', 'H02731', 'HUAWEI', 51219, '06', 'DIRECT', 2013, 8, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363095, '51', '5134', 'H02731', 'HUAWEI', 56150, '06', 'DIRECT', 2013, 8, '05', 23900.10, 21.42, 28, 0.00, 0.00, 0.00, 0.00),
	(363096, '51', '5134', 'H02731', 'HUAWEI', 56192, '07', 'DIRECT', 2013, 8, '05', 3056.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363097, '51', '5134', 'H02731', 'HUAWEI', 56234, '06', 'DIRECT', 2013, 8, '05', 44502.00, 33.60, 42, 0.00, 0.00, 0.00, 0.00),
	(363098, '51', '5134', 'I06715', 'I PHONE', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363099, '51', '5134', 'I06715', 'I PHONE', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363100, '51', '5134', 'I06715', 'I PHONE', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363101, '51', '5134', 'I06715', 'I PHONE', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363102, '51', '5134', 'I06715', 'I PHONE', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363103, '51', '5134', 'L05227', 'LENOVO', 51086, '02', 'MINDSHARE', 2013, 8, '05', 25278.70, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(363104, '51', '5134', 'L05227', 'LENOVO', 57232, '08', 'MINDSHARE', 2013, 8, '05', 6433.20, 15.00, 20, 0.00, 0.00, 0.00, 0.00),
	(363105, '51', '5134', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363106, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 8, '05', 12511.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(363107, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'MEDIACOM', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363108, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'MEDIACOM', 2013, 8, '05', 12226.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363109, '51', '5134', '513442', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363110, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 29427.60, 4.08, 5, 0.00, 0.00, 0.00, 0.00),
	(363111, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 43354.90, 8.38, 8, 0.00, 0.00, 0.00, 0.00),
	(363112, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363113, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 269647.80, 23.00, 19, 0.00, 0.00, 0.00, 0.00),
	(363114, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 136397.10, 21.34, 25, 0.00, 0.00, 0.00, 0.00),
	(363115, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 17024.50, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(363116, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 49631.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363117, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 35815.40, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(363118, '51', '5134', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 18258.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363119, '51', '5134', 'S00112', 'SAMSUNG', 52189, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363120, '51', '5134', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363121, '51', '5134', 'S00112', 'SAMSUNG', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363122, '51', '5134', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363123, '51', '5134', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363124, '51', '5134', 'S00112', 'SAMSUNG', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363125, '51', '5134', 'S00112', 'SAMSUNG', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363126, '51', '5134', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363127, '51', '5134', 'S00112', 'SAMSUNG', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363128, '51', '5134', 'S00112', 'SAMSUNG', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363129, '51', '5134', 'S00112', 'SAMSUNG', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363130, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 11899.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(363131, '51', '5134', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 174231.30, 50.60, 119, 0.00, 0.00, 0.00, 0.00),
	(363132, '51', '5134', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 13310.60, 29.01, 58, 0.00, 0.00, 0.00, 0.00),
	(363133, '51', '5134', 'S00112', 'SAMSUNG', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6587.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(363134, '51', '5134', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(363135, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 33962.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363136, '51', '5134', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 8, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363137, '51', '5134', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 8, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363138, '51', '5134', 'S00577', 'SONY', 51045, '02', 'UM7', 2013, 8, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363139, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 8, '05', 23781.80, 3.25, 4, 0.00, 0.00, 0.00, 0.00),
	(363140, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 8, '05', 24979.80, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(363141, '51', '5134', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 8, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363142, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 8, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363143, '51', '5134', 'T05336', 'TOUCHMATE', 51086, '02', 'DIRECT', 2013, 8, '05', 4075.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363144, '51', '5136', '513628', 'BEATS', 51219, '06', 'DIRECT', 2013, 8, '05', 10759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363145, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 8, '05', 34967.40, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(363146, '51', '5136', '513628', 'TDK', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363147, '51', '5138', 'C00071', 'CANON', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363148, '51', '5138', 'C00071', 'CANON', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(363149, '51', '5148', 'A14171', 'ASUS', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363150, '51', '5148', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 8, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(363151, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363152, '51', '5148', 'L05227', 'LENOVO', 51060, '02', 'MINDSHARE', 2013, 8, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363153, '51', '5148', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(363154, '51', '5148', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 40575.60, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(363155, '51', '5148', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 36586.90, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(363156, '51', '5148', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 28186.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363157, '51', '5148', 'T00312', 'TOSHIBA', 51037, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(363158, '51', '5148', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 35.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(363159, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 8, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(363160, '51', '5148', 'T00312', 'TOSHIBA', 55047, '14', 'ASATSU C_O TANDEM', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363161, '51', '5148', 'T00312', 'TOSHIBA', 57160, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 3572.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(363162, '51', '5148', 'T00312', 'TOSHIBA', 57232, '08', 'ASATSU C_O TANDEM', 2013, 8, '05', 5975.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(363163, '51', '5178', 'T03056', 'THURAYA', 51029, '02', 'UM7', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363164, '51', '5185', 'A00055', 'ACER', 51060, '02', 'UM7', 2013, 8, '05', 47971.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363165, '51', '5185', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 8, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363166, '51', '5185', '518506', 'HCL', 51086, '02', 'DIRECT', 2013, 8, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363167, '51', '5185', '518507', 'HISENSE', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363168, '51', '5185', '518505', 'LENOVO', 51086, '02', 'DIRECT', 2013, 8, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363169, '51', '5185', '518505', 'LENOVO', 52159, '01', 'DIRECT', 2013, 8, '05', 30430.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363170, '51', '5185', '518507', 'NEXTBOOK', 51086, '02', 'DIRECT', 2013, 8, '05', 2043.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(363171, '51', '5185', '518507', 'NEXTBOOK', 52159, '01', 'DIRECT', 2013, 8, '05', 1532.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(363172, '51', '5185', '518503', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363173, '51', '5185', '518503', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 17165.90, 3.29, 2, 0.00, 0.00, 0.00, 0.00),
	(363174, '51', '5185', '518503', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 74130.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363175, '51', '5185', '518503', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363176, '51', '5185', '518503', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363177, '51', '5185', '518506', 'SONY', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363178, '51', '5185', '518506', 'SONY', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(363179, '51', '5185', '518506', 'TOUCHMATE', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(363180, '51', '5185', '518506', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363181, '51', '5191', '519178', 'DUMISOFT', 51094, '02', 'DIRECT', 2013, 8, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(363182, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 8, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(363183, '51', '5191', '519168', 'QUALCOMM', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363184, '51', '5191', '519168', 'QUALCOMM', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363185, '51', '5191', '519176', 'WINDOWS 8', 57026, '08', 'DIRECT', 2013, 8, '05', 6628.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(363186, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363187, '52', '5201', 'A14447', 'AL NASR CONST.', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363188, '52', '5201', 'C02367', 'CHAWLA ARCHITECT', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363189, '52', '5201', 'C02367', 'CHAWLA ARCHITECT', 53066, '03', 'DIRECT', 2013, 8, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363190, '52', '5201', 'D01502', 'DESCON', 51086, '02', 'DIRECT', 2013, 8, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363191, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 56168, '01', 'DIRECT', 2013, 8, '05', 32817.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(363192, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 56200, '01', 'DIRECT', 2013, 8, '05', 2717.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(363193, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 8, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363194, '52', '5201', 'P01490', 'PERI', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363195, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 8, '05', 912.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363196, '52', '5202', '520209', 'ICAEW', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363197, '52', '5202', '520210', 'QUANTUM AUDITING', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363198, '52', '5203', 'A05287', 'AL NAJAH SCHOOL', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363199, '52', '5203', 'A05278', 'ARAB UNITY', 51094, '02', 'DIRECT', 2013, 8, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363200, '52', '5203', 'A05278', 'ARAB UNITY', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363201, '52', '5203', 'D01516', 'DEIRA PRIVATE S.', 54585, '03', 'DIRECT', 2013, 8, '05', 65.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(363202, '52', '5203', 'E01008', 'EIBFS', 51037, '02', 'DIRECT', 2013, 8, '05', 3423.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363203, '52', '5203', 'E01008', 'EIBFS', 51045, '02', 'DIRECT', 2013, 8, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363204, '52', '5203', 'E01022', 'EMIRATES ACADEMY', 51037, '02', 'OMD', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363205, '52', '5203', 'E01017', 'ENGLISH COLLEGE', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363206, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363207, '52', '5203', 'P01500', 'PRISTINE PVT.', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363208, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 8, '05', 22306.40, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(363209, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51094, '02', 'DIRECT', 2013, 8, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363210, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 4488.30, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(363211, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 2934.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(363212, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 4988.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(363213, '52', '5204', 'C05405', 'CAMBRIDGE', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363214, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 8, '05', 5134.50, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(363215, '52', '5204', 'C05480', 'CORDOBA', 51086, '02', 'DIRECT', 2013, 8, '05', 7219.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(363216, '52', '5204', 'H02969', 'HINDUSTAN GRP.I.', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363217, '52', '5204', 'I00676', 'I.M.T.S.', 54254, '18', 'DIRECT', 2013, 8, '05', 19796.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363218, '52', '5204', 'I01583', 'IMD', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363219, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 8, '05', 1018.00, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(363220, '52', '5205', 'A05494', 'AMRO', 53231, '03', 'DIRECT', 2013, 8, '05', 26083.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363221, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363222, '52', '5205', 'B03401', 'BEAUTY CENTRE', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(363223, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363224, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 58107, '01', 'DIRECT', 2013, 8, '05', 978120.00, 60.00, 2400, 0.00, 0.00, 0.00, 0.00),
	(363225, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363226, '52', '5207', '001432', '3M AUTOCARE C.', 51086, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(363227, '52', '5207', '001432', '3M AUTOCARE C.', 53314, '16', 'DIRECT', 2013, 8, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363228, '52', '5207', 'C12742', 'CAPITAL AUTO REP', 53314, '16', 'DIRECT', 2013, 8, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363229, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 8, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(363230, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 8, '05', 4075.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(363231, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363232, '52', '5207', 'M82044', 'MERCEDES-BENZ', 57026, '08', 'DIRECT', 2013, 8, '05', 407.40, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(363233, '52', '5207', 'M82044', 'MERCEDES-BENZ', 57160, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363234, '52', '5207', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363235, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 8, '05', 7564.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(363236, '52', '5207', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 8, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363237, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 8, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363238, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363239, '52', '5207', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 8, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363240, '52', '5207', 'Y00747', 'YOKOHAMA SERV.C.', 53314, '16', 'PETRA ADVR.', 2013, 8, '05', 6031.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363241, '52', '5209', 'A15343', 'ART CENTER', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363242, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 8, '05', 54285.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363243, '52', '5209', 'H07462', 'HITEC INTERIORS', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363244, '52', '5209', 'I02022', 'INSPIRATION', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363245, '52', '5209', 'S00281', 'SEDAR', 56168, '01', 'ICOM', 2013, 8, '05', 975574.10, 168.40, 277, 0.00, 0.00, 0.00, 0.00),
	(363246, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 8, '05', 256197.60, 25.00, 30, 0.00, 0.00, 0.00, 0.00),
	(363247, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363248, '52', '5211', 'F02802', 'FLYING COLOUR', 51060, '02', 'DIRECT', 2013, 8, '05', 32.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(363249, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 8, '05', 5191.60, 1.18, 12, 0.00, 0.00, 0.00, 0.00),
	(363250, '52', '5211', 'F02802', 'FLYING COLOUR', 54221, '01', 'DIRECT', 2013, 8, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363251, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363252, '52', '5212', '521231', 'AUSTRALIAN', 51086, '02', 'DIRECT', 2013, 8, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363253, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363254, '52', '5212', 'G02373', 'GLOBAL LINK I.S.', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(363255, '52', '5212', 'M06293', 'MIGRATION & E.G.', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363256, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 8, '05', 825.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(363257, '52', '5213', 'A16289', 'AL DANA NURSERY', 51029, '02', 'DIRECT', 2013, 8, '05', 4559.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(363258, '52', '5213', 'A16289', 'AL DANA NURSERY', 51037, '02', 'DIRECT', 2013, 8, '05', 4042.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(363259, '52', '5213', 'A16289', 'AL DANA NURSERY', 57059, '08', 'DIRECT', 2013, 8, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363260, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57160, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363261, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57232, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363262, '52', '5213', 'L02562', 'LITTLE STAR NUR.', 51086, '02', 'DIRECT', 2013, 8, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363263, '52', '5213', 'L02562', 'LITTLE STAR NUR.', 52159, '01', 'DIRECT', 2013, 8, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(363264, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 8, '05', 30299.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363265, '52', '5213', 'S14314', 'SAFA NURSERIES', 54585, '03', 'DIRECT', 2013, 8, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363266, '52', '5213', 'T04127', 'TEDDY BEARS', 53769, '14', 'DIRECT', 2013, 8, '05', 2564.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(363267, '52', '5215', '521522', 'HAYYA', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363268, '52', '5215', '521518', 'MUSHMIS', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363269, '52', '5215', 'S17945', 'SUMMER CAMP', 51219, '06', 'DIRECT', 2013, 8, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(363270, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 8, '05', 8080.00, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(363271, '52', '5217', 'A16769', 'AAA', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363272, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 8, '05', 4933.80, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(363273, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 87459.10, 4.95, 30, 0.00, 0.00, 0.00, 0.00),
	(363274, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363275, '52', '5219', 'B04977', 'BUSINESS AID C.', 51086, '02', 'DIRECT', 2013, 8, '05', 11492.70, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(363276, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363277, '52', '5220', 'A02667', 'AL GHURAIR', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363278, '52', '5220', 'C06886', 'CITY ENGINEERING', 51037, '02', 'DIRECT', 2013, 8, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363279, '52', '5220', 'E03612', 'EMIRATES CONTR.', 51086, '02', 'DIRECT', 2013, 8, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363280, '52', '5220', 'T06923', 'TECHNICAL C.DEV.', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363281, '52', '5220', 'T04577', 'THYSSENKRUPP', 51086, '02', 'DIRECT', 2013, 8, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363282, '52', '5220', 'V01753', 'VERGO ENG.', 51094, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363283, '52', '5221', 'A20759', 'ARABIA .COM', 57158, '08', 'DIRECT', 2013, 8, '05', 760.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363284, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 118091.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(363285, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363286, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 8, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363287, '52', '5222', 'A28301', 'AL MIHAD', 51086, '02', 'DIRECT', 2013, 8, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(363288, '52', '5222', 'B06331', 'BTEC', 51060, '02', 'DIRECT', 2013, 8, '05', 106391.30, 10.20, 21, 0.00, 0.00, 0.00, 0.00),
	(363289, '52', '5222', 'C06411', 'CENTRE FOR PR.DV', 51086, '02', 'DIRECT', 2013, 8, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363290, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(363291, '52', '5222', 'I01631', 'INFONET', 51060, '02', 'DIRECT', 2013, 8, '05', 934.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(363292, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 8, '05', 2868.50, 0.62, 9, 0.00, 0.00, 0.00, 0.00),
	(363293, '52', '5222', 'Q00758', 'QADRI INT\'L', 51060, '02', 'DIRECT', 2013, 8, '05', 3360.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(363294, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 8, '05', 3048.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363295, '52', '5222', 'S14517', 'SMALL STEPS NUR.', 54585, '03', 'DIRECT', 2013, 8, '05', 195.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363296, '52', '5222', 'S16444', 'SPECTRUM', 54585, '03', 'DIRECT', 2013, 8, '05', 173.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(363297, '52', '5223', 'O04108', 'OMAN EST.', 51037, '02', 'DIRECT', 2013, 8, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(363298, '52', '5223', 'O04108', 'OMAN EST.', 51060, '02', 'DIRECT', 2013, 8, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363299, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 8, '05', 9128.80, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(363300, '52', '5224', 'A25979', 'ABC RECRUITMENT', 51060, '02', 'DIRECT', 2013, 8, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363301, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 8, '05', 158861.90, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(363302, '52', '5224', '522426', 'HORWATH MAK', 51060, '02', 'DIRECT', 2013, 8, '05', 3037.40, 0.51, 11, 0.00, 0.00, 0.00, 0.00),
	(363303, '52', '5224', 'I04857', 'INT\'L PROFESS.F.', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363304, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 8, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363305, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 8, '05', 25186.10, 0.93, 18, 0.00, 0.00, 0.00, 0.00),
	(363306, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 8, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363307, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 52159, '01', 'DIRECT', 2013, 8, '05', 608.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363308, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 8, '05', 3830.70, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363309, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 8, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363310, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 8, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363311, '52', '5224', '522438', 'ULTIMATE', 51086, '02', 'DIRECT', 2013, 8, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363312, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363313, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 8, '05', 1412.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(363314, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 8, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363315, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 8, '05', 50939.20, 8.09, 25, 0.00, 0.00, 0.00, 0.00),
	(363316, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 8, '05', 29364.10, 6.19, 28, 0.00, 0.00, 0.00, 0.00),
	(363317, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 8, '05', 30114.60, 5.22, 14, 0.00, 0.00, 0.00, 0.00),
	(363318, '52', '5226', 'A23336', 'AL INSHRAN', 51060, '02', 'DIRECT', 2013, 8, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363319, '52', '5226', 'G03915', 'GERMAN AUTO SERV', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363320, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 1507.70, 1.07, 11, 0.00, 0.00, 0.00, 0.00),
	(363321, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 8411.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(363322, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 8, '05', 3974.60, 1.64, 22, 0.00, 0.00, 0.00, 0.00),
	(363323, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 8, '05', 22713.30, 0.85, 11, 0.00, 0.00, 0.00, 0.00),
	(363324, '52', '5226', 'I02912', 'INDEX', 52159, '01', 'MINDSHARE', 2013, 8, '05', 858.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(363325, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 8, '05', 3097.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363326, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 8, '05', 6585.60, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(363327, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 8, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363328, '52', '5226', 'S14372', 'SARA AUTO CARE', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363329, '52', '5229', 'M78407', 'MIDDLESEX UNIV.', 57026, '08', 'DIRECT', 2013, 8, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363330, '52', '5229', 'M78407', 'MIDDLESEX UNIV.', 57160, '08', 'DIRECT', 2013, 8, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363331, '52', '5229', 'M78407', 'MIDDLESEX UNIV.', 57232, '08', 'DIRECT', 2013, 8, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(363332, '52', '5229', 'R04666', 'ROYAL ACADEMY', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(363333, '52', '5229', 'S17985', 'SUPER KIDS', 54585, '03', 'DIRECT', 2013, 8, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(363334, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51029, '02', 'DIRECT', 2013, 8, '05', 30166.10, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363335, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363336, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51144, '02', 'DIRECT', 2013, 8, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363337, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51227, '02', 'DIRECT', 2013, 8, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363338, '52', '5230', 'M79169', 'MELODY MAKERS', 51060, '02', 'DIRECT', 2013, 8, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363339, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 8, '05', 4800.10, 1.10, 12, 0.00, 0.00, 0.00, 0.00),
	(363340, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363341, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 8, '05', 228.20, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(363342, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 8, '05', 418.00, 0.22, 22, 0.00, 0.00, 0.00, 0.00),
	(363343, '52', '5231', 'B10567', 'BEAUTY SPOT', 53769, '14', 'DIRECT', 2013, 8, '05', 9781.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(363344, '52', '5231', 'B11520', 'BRUT', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363345, '52', '5231', 'O04629', 'OLITA', 52159, '01', 'DIRECT', 2013, 8, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363346, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 8, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363347, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 56168, '01', 'DIRECT', 2013, 8, '05', 4520.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(363348, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363349, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 8, '05', 746.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(363350, '52', '5232', 'P04947', 'PROSPERITY', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363351, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 8, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363352, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 8, '05', 412760.40, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(363353, '52', '5233', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 8, '05', 7846.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363354, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 8, '05', 20610.50, 2.83, 19, 0.00, 0.00, 0.00, 0.00),
	(363355, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 8, '05', 198002.40, 2.58, 123, 0.00, 0.00, 0.00, 0.00),
	(363356, '52', '5233', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 8, '05', 3532.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(363357, '52', '5233', 'P05134', 'PACT', 51086, '02', 'DIRECT', 2013, 8, '05', 3803.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363358, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51037, '02', 'DIRECT', 2013, 8, '05', 14785.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(363359, '52', '5234', 'E06756', 'ETON', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363360, '52', '5234', 'E06756', 'ETON', 53356, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363361, '52', '5234', 'E06756', 'ETON', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363362, '52', '5234', 'E06756', 'ETON', 57158, '08', 'DIRECT', 2013, 8, '05', 1140.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363363, '52', '5234', 'G03622', 'GEMS', 51110, '02', 'DIRECT', 2013, 8, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(363364, '52', '5234', 'G03622', 'GEMS', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363365, '52', '5234', 'I05720', 'INST.OF APPL.TEC', 51029, '02', 'DIRECT', 2013, 8, '05', 2445.20, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(363366, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57158, '08', 'DIRECT', 2013, 8, '05', 1656.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(363367, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 8, '05', 4495.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(363368, '52', '5234', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 8, '05', 163.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(363369, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 51060, '02', 'DIRECT', 2013, 8, '05', 7721.40, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(363370, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 8, '05', 1575.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(363371, '52', '5234', 'S21468', 'SAE INSTITUTE', 57232, '08', 'DIRECT', 2013, 8, '05', 2173.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(363372, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 8, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363373, '52', '5234', 'U01433', 'UCMAS', 54585, '03', 'DIRECT', 2013, 8, '05', 108.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(363374, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 8, '05', 70973.20, 7.69, 105, 0.00, 0.00, 0.00, 0.00),
	(363375, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 8, '05', 6821.80, 1.52, 12, 0.00, 0.00, 0.00, 0.00),
	(363376, '52', '5235', 'A30208', 'AL BADDAD', 56168, '01', 'DIRECT', 2013, 8, '05', 32817.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(363377, '52', '5235', 'A30208', 'AL BADDAD', 56200, '01', 'DIRECT', 2013, 8, '05', 2717.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(363378, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.80, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(363379, '52', '5235', 'F36090', 'FAMCO INT\'L', 54222, '18', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363380, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 8, '05', 1287.40, 0.86, 9, 0.00, 0.00, 0.00, 0.00),
	(363381, '52', '5235', 'P05189', 'PAPA GIFTS', 52189, '01', 'DIRECT', 2013, 8, '05', 130.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(363382, '52', '5236', 'C07810', 'CARTOON NETWORK', 57059, '08', 'MEDIACOM', 2013, 8, '05', 2420.10, 5.22, 9, 0.00, 0.00, 0.00, 0.00),
	(363383, '52', '5237', 'S18441', 'SET-UP', 57160, '08', 'DIRECT', 2013, 8, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363384, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 8, '05', 3966.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(363385, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57026, '08', 'DIRECT', 2013, 8, '05', 3386.40, 8.20, 20, 0.00, 0.00, 0.00, 0.00),
	(363386, '52', '5237', 'U01712', 'UNLIMITED SUPORT', 57160, '08', 'DIRECT', 2013, 8, '05', 2979.00, 7.56, 18, 0.00, 0.00, 0.00, 0.00),
	(363387, '52', '5238', 'A94557', 'ARMED FORCE', 51011, '02', 'DIRECT', 2013, 8, '05', 35624.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(363388, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 8, '05', 92847.70, 12.35, 14, 0.00, 0.00, 0.00, 0.00),
	(363389, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 8, '05', 63381.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363390, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 8, '05', 77401.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363391, '52', '5238', 'A94557', 'ARMED FORCE', 51052, '02', 'DIRECT', 2013, 8, '05', 44232.10, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(363392, '52', '5238', 'A94557', 'ARMED FORCE', 51144, '02', 'DIRECT', 2013, 8, '05', 52002.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(363393, '52', '5238', 'A94557', 'ARMED FORCE', 51227, '02', 'DIRECT', 2013, 8, '05', 40885.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363394, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 8, '05', 15698.50, 1.34, 6, 0.00, 0.00, 0.00, 0.00),
	(363395, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363396, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363397, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363398, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54585, '03', 'DIRECT', 2013, 8, '05', 293.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(363399, '52', '5238', 'D07721', 'DUBAI INT\'L ACAD', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363400, '52', '5238', 'G06199', 'G.D.GOENKA', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(363401, '52', '5238', 'N05561', 'NEW WORLD PVT.', 51037, '02', 'DIRECT', 2013, 8, '05', 1760.40, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(363402, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 8, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(363403, '52', '5238', 'R07469', 'RAFFLES INT\'L', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363404, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363405, '52', '5238', 'S20807', 'SORBONNE UNIV.', 57232, '08', 'MPG', 2013, 8, '05', 1711.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363406, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 53207, '01', 'DIRECT', 2013, 8, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363407, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54100, '05', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363408, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363409, '52', '5238', 'V02202', 'VELAMMAL INT\'L', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363410, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363411, '52', '5239', 'G05976', 'GUINOT', 53231, '03', 'DIRECT', 2013, 8, '05', 13041.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363412, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363413, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 8, '05', 1187.20, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(363414, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363415, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363416, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 8, '05', 6901.10, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(363417, '52', '5241', 'I05649', 'IBPC', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363418, '52', '5241', 'K05957', 'KASSAB MEDIA M.', 58172, '01', 'DIRECT', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363419, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363420, '52', '5242', '524264', 'AECOM', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363421, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 8, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363422, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54874, '11', 'DIRECT', 2013, 8, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363423, '52', '5242', 'S25050', 'SYSTECH', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363424, '52', '5243', 'B13520', 'BAIT AL NOKHATHA', 53835, '01', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363425, '52', '5243', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 8, '05', 1561.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363426, '52', '5243', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 8, '05', 21453.10, 1.44, 24, 0.00, 0.00, 0.00, 0.00),
	(363427, '52', '5243', 'H06762', 'HITCHES & GLITC.', 51086, '02', 'DIRECT', 2013, 8, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363428, '52', '5243', 'W03279', 'WISDOM ADV.', 51060, '02', 'DIRECT', 2013, 8, '05', 8128.80, 0.75, 9, 0.00, 0.00, 0.00, 0.00),
	(363429, '52', '5244', '524495', 'REIDIN.COM', 54397, '39', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363430, '52', '5244', 'S19631', 'SOUQ.COM', 51110, '02', 'DIRECT', 2013, 8, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363431, '52', '5244', 'S19631', 'SOUQ.COM', 57158, '08', 'DIRECT', 2013, 8, '05', 1385.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(363432, '52', '5245', 'P42782', 'PB', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363433, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 51110, '02', 'DIRECT', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363434, '52', '5246', '524691', 'BROOKLYN MELODI.', 54974, '12', 'DIRECT', 2013, 8, '05', 2448.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363435, '52', '5246', 'C11003', 'CADD CENTRE', 52189, '01', 'DIRECT', 2013, 8, '05', 527.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363436, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57026, '08', 'BATES MEDIA', 2013, 8, '05', 6008.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(363437, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57158, '08', 'BATES MEDIA', 2013, 8, '05', 1589.10, 3.24, 6, 0.00, 0.00, 0.00, 0.00),
	(363438, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57160, '08', 'BATES MEDIA', 2013, 8, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363439, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 8, '05', 10091.70, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(363440, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363441, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 8, '05', 2456.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(363442, '52', '5246', 'M87006', 'MORGAN', 51086, '02', 'DIRECT', 2013, 8, '05', 546.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(363443, '52', '5246', 'N11301', 'NAT\'L INST.VOC.E', 51037, '02', 'DIRECT', 2013, 8, '05', 4694.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(363444, '52', '5246', 'N11301', 'NAT\'L INST.VOC.E', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363445, '52', '5246', 'Q01746', 'QUEEN\'S UNIV.', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363446, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 8, '05', 3251.50, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(363447, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51029, '02', 'DIRECT', 2013, 8, '05', 34961.50, 5.33, 12, 0.00, 0.00, 0.00, 0.00),
	(363448, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51037, '02', 'DIRECT', 2013, 8, '05', 32016.30, 6.83, 13, 0.00, 0.00, 0.00, 0.00),
	(363449, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51045, '02', 'DIRECT', 2013, 8, '05', 19741.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(363450, '52', '5247', 'N11466', 'NCDR', 51185, '01', 'DIRECT', 2013, 8, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363451, '52', '5247', 'N11385', 'NORTH AMER.SRV.C', 51086, '02', 'DIRECT', 2013, 8, '05', 7303.10, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(363452, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 8, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(363453, '52', '5247', 'W03584', 'WHIZSOFT TECH.', 57160, '08', 'DIRECT', 2013, 8, '05', 7903.80, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(363454, '52', '5247', 'X00285', 'XEROX', 57160, '08', 'DIRECT', 2013, 8, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363455, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 8, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363456, '52', '5248', 'C12256', 'CANADIAN PRESCH.', 51037, '02', 'DIRECT', 2013, 8, '05', 869.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(363457, '52', '5248', '524882', 'SAID BUSINESS SC', 51060, '02', 'DIRECT', 2013, 8, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363458, '52', '5248', 'S26631', 'STEP N GROOVE', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(363459, '52', '5250', 'A98315', 'AD IN B', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363460, '52', '5250', '525029', 'IAS MEDIA', 53348, '18', 'DIRECT', 2013, 8, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363461, '52', '5250', 'O40544', 'OMNICOM MEDIA GRO', 51060, '02', 'DIRECT', 2013, 8, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363462, '52', '5251', 'J04720', 'JAMM', 51086, '02', 'DIRECT', 2013, 8, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363463, '52', '5252', 'D10893', 'DISC', 51086, '02', 'DIRECT', 2013, 8, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(363464, '52', '5252', 'E08498', 'EMRILL', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363465, '52', '5252', 'I11541', 'IMDAAD', 51060, '02', 'DIRECT', 2013, 8, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363466, '52', '5252', 'P42801', 'PEOPLE', 51086, '02', 'DIRECT', 2013, 8, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363467, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 8, '05', 3189.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(363468, '52', '5253', '525304', 'FOOTBALL ACADEMY', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363469, '52', '5253', '525305', 'ICC  ACADEMY', 54009, '39', 'DIRECT', 2013, 8, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363470, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 8, '05', 5705.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(363471, '52', '5254', '525405', 'AL REYAMI INTER.', 51037, '02', 'DIRECT', 2013, 8, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363472, '52', '5254', '525405', 'AL REYAMI INTER.', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363473, '52', '5254', '525461', 'BELLISSIMO INT\'L', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363474, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 8, '05', 7659.60, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(363475, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 8, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363476, '52', '5254', '525460', 'CK', 54677, '11', 'DIRECT', 2013, 8, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363477, '52', '5254', '525455', 'D.TALES', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363478, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 8, '05', 15714.90, 0.51, 6, 0.00, 0.00, 0.00, 0.00),
	(363479, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363480, '52', '5255', '525553', 'AL KAMALI', 51037, '02', 'DIRECT', 2013, 8, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363481, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 8, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363482, '52', '5255', '525589', 'E-MOVERS', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363483, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 8, '05', 4006.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(363484, '52', '5255', '525595', 'EJADAH', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363485, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363486, '52', '5255', 'U02710', 'UNDERONEROOF', 54397, '39', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363487, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363488, '52', '5256', '525671', 'ANAZAHRA.COM', 51029, '02', 'DIRECT', 2013, 8, '05', 42227.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363489, '52', '5256', '525671', 'ANAZAHRA.COM', 51185, '01', 'DIRECT', 2013, 8, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363490, '52', '5256', '525684', 'GROUPON.COM', 57232, '08', 'DIRECT', 2013, 8, '05', 3618.00, 8.32, 16, 0.00, 0.00, 0.00, 0.00),
	(363491, '52', '5256', '525656', 'GULFNEWS.COM', 51086, '02', 'DIRECT', 2013, 8, '05', 86421.60, 4.80, 8, 0.00, 0.00, 0.00, 0.00),
	(363492, '52', '5256', '525656', 'GULFNEWS.COM', 53314, '16', 'DIRECT', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363493, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 8, '05', 1187.10, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(363494, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 8, '05', 7938.40, 1.84, 11, 0.00, 0.00, 0.00, 0.00),
	(363495, '52', '5257', '525791', 'BAYT.COM', 51060, '02', 'DIRECT', 2013, 8, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363496, '52', '5257', '525724', 'MILCRIS', 51060, '02', 'DIRECT', 2013, 8, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(363497, '52', '5257', '525724', 'MILCRIS', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363498, '52', '5257', '525736', 'SOBHA GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 1516.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363499, '52', '5257', '525736', 'SOBHA GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363500, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 8, '05', 26511.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(363501, '52', '5258', '525802', 'ABU DHABI UNIV.', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363502, '52', '5258', '525802', 'ABU DHABI UNIV.', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363503, '52', '5258', '525802', 'ABU DHABI UNIV.', 51086, '02', 'DIRECT', 2013, 8, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(363504, '52', '5258', '525802', 'ABU DHABI UNIV.', 51185, '01', 'DIRECT', 2013, 8, '05', 25009.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(363505, '52', '5258', '525802', 'ABU DHABI UNIV.', 56168, '01', 'DIRECT', 2013, 8, '05', 47892.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(363506, '52', '5258', '525802', 'ABU DHABI UNIV.', 57059, '08', 'DIRECT', 2013, 8, '05', 5772.50, 12.52, 25, 0.00, 0.00, 0.00, 0.00),
	(363507, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51037, '02', 'DIRECT', 2013, 8, '05', 12911.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363508, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51045, '02', 'DIRECT', 2013, 8, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363509, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51086, '02', 'DIRECT', 2013, 8, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(363510, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51029, '02', 'DIRECT', 2013, 8, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(363511, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(363512, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 8, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(363513, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51144, '02', 'DIRECT', 2013, 8, '05', 16546.20, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(363514, '52', '5258', '525819', 'AL GHURAIR UNIV.', 52159, '01', 'DIRECT', 2013, 8, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363515, '52', '5258', '525819', 'AL GHURAIR UNIV.', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363516, '52', '5258', '525819', 'AL GHURAIR UNIV.', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363517, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363518, '52', '5258', '525805', 'AMERICAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(363519, '52', '5258', '525806', 'AMERICAN U.ME', 51037, '02', 'DIRECT', 2013, 8, '05', 15492.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363520, '52', '5258', '525802', 'AMERICAN U.RAK', 57232, '08', 'DIRECT', 2013, 8, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363521, '52', '5258', '525806', 'AMERICAN UNIV.', 57059, '08', 'DIRECT', 2013, 8, '05', 8755.30, 18.33, 31, 0.00, 0.00, 0.00, 0.00),
	(363522, '52', '5258', '525861', 'AMERICAN UNIV.M.E', 51045, '02', 'DIRECT', 2013, 8, '05', 13248.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363523, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 8, '05', 6289.60, 0.68, 7, 0.00, 0.00, 0.00, 0.00),
	(363524, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 8, '05', 17475.60, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(363525, '52', '5258', '525841', 'AMITY UNIV.', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363526, '52', '5258', '525824', 'ASIA PACIFIC U.T', 51086, '02', 'DIRECT', 2013, 8, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(363527, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 8, '05', 828.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(363528, '52', '5258', '525861', 'BHARATHIDASAN U.', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363529, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51086, '02', 'DIRECT', 2013, 8, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363530, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363531, '52', '5258', '525848', 'CANADIAN U.DUBAI', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363532, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53272, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363533, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53298, '07', 'DIRECT', 2013, 8, '05', 12905.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363534, '52', '5258', '525848', 'CANADIAN U.DUBAI', 53355, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363535, '52', '5258', '525801', 'CARNEGIE MELLON', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363536, '52', '5258', '525856', 'CUCA', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363537, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51037, '02', 'DIRECT', 2013, 8, '05', 15052.00, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(363538, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 8, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363539, '52', '5258', '525803', 'GULF MED.UNIV.', 51185, '01', 'DIRECT', 2013, 8, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363540, '52', '5258', '525803', 'GULF MED.UNIV.', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363541, '52', '5258', '525803', 'GULF MED.UNIV.', 53207, '01', 'DIRECT', 2013, 8, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363542, '52', '5258', '525803', 'GULF MED.UNIV.', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363543, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51086, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(363544, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 52159, '01', 'DIRECT', 2013, 8, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363545, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363546, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363547, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363548, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51086, '02', 'DIRECT', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363549, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51144, '02', 'DIRECT', 2013, 8, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(363550, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 53272, '03', 'DIRECT', 2013, 8, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363551, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57160, '08', 'DIRECT', 2013, 8, '05', 9778.40, 23.20, 40, 0.00, 0.00, 0.00, 0.00),
	(363552, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 8, '05', 42803.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(363553, '52', '5258', '525838', 'HERRIOT WATT', 57232, '08', 'DIRECT', 2013, 8, '05', 4155.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(363554, '52', '5258', '525814', 'MADONNA UNIV.', 51086, '02', 'DIRECT', 2013, 8, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363555, '52', '5258', '525800', 'MANIPAL UNIV.', 51060, '02', 'DIRECT', 2013, 8, '05', 8955.20, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(363556, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 8, '05', 42792.40, 1.40, 7, 0.00, 0.00, 0.00, 0.00),
	(363557, '52', '5258', '525800', 'MANIPAL UNIV.', 54254, '18', 'DIRECT', 2013, 8, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363558, '52', '5258', '525872', 'MEWAR UNIV.INDIA', 51037, '02', 'DIRECT', 2013, 8, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(363559, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 8, '05', 18483.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(363560, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 8, '05', 4597.10, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(363561, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 8, '05', 41977.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363562, '52', '5258', '525800', 'MIDDLESEX', 53348, '18', 'DIRECT', 2013, 8, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363563, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363564, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363565, '52', '5258', 'P42757', 'PARIS SORBONNE', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363566, '52', '5258', 'P42757', 'PARIS SORBONNE', 51185, '01', 'DIRECT', 2013, 8, '05', 13883.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363567, '52', '5258', 'P42757', 'PARIS SORBONNE', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363568, '52', '5258', 'P42757', 'PARIS SORBONNE', 57059, '08', 'DIRECT', 2013, 8, '05', 1684.00, 4.02, 8, 0.00, 0.00, 0.00, 0.00),
	(363569, '52', '5258', 'R07486', 'RAK M.& H.SCI.U.', 51060, '02', 'DIRECT', 2013, 8, '05', 4042.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363570, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 8, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(363571, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 8, '05', 3048.40, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(363572, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 8, '05', 5102.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(363573, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363574, '52', '5258', '525801', 'SKYLINE UNIV.', 51144, '02', 'DIRECT', 2013, 8, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363576, '52', '5258', '525801', 'SKYLINE UNIV.', 56085, '01', 'DIRECT', 2013, 8, '05', 15214.40, 15.96, 16, 0.00, 0.00, 0.00, 0.00),
	(363577, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363578, '52', '5258', '525803', 'SORBONNE UNV.ADH', 57059, '08', 'DIRECT', 2013, 8, '05', 1385.40, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(363579, '52', '5258', '525822', 'SULTAN S.A.I.UNV', 51060, '02', 'DIRECT', 2013, 8, '05', 4428.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363580, '52', '5258', '525872', 'UNIV.GLOUCESTER.', 51037, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363581, '52', '5258', 'U02920', 'UNIV.MOTHER & F.', 51037, '02', 'DIRECT', 2013, 8, '05', 7553.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(363582, '52', '5258', 'U02920', 'UNIV.MOTHER & F.', 51045, '02', 'DIRECT', 2013, 8, '05', 7205.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(363583, '52', '5258', 'U02780', 'UNIV.NEW S.WALES', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363584, '52', '5258', 'U02780', 'UNIV.NEW S.WALES', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363585, '52', '5258', 'U02520', 'UNIV.OF BOLTON', 51086, '02', 'DIRECT', 2013, 8, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363586, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363587, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363588, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51144, '02', 'DIRECT', 2013, 8, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363589, '52', '5258', 'U00367', 'UNIV.STRATHCLYDE', 51060, '02', 'DIRECT', 2013, 8, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363590, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 8, '05', 4825.10, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(363591, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 8, '05', 6455.20, 1.39, 7, 0.00, 0.00, 0.00, 0.00),
	(363592, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51045, '02', 'DIRECT', 2013, 8, '05', 2608.20, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(363593, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 8, '05', 11525.20, 1.31, 7, 0.00, 0.00, 0.00, 0.00),
	(363594, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 8, '05', 27805.50, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(363595, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 8, '05', 3423.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363596, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363597, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53348, '18', 'DIRECT', 2013, 8, '05', 2999.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363598, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363599, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363600, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 51060, '02', 'DIRECT', 2013, 8, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363601, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363602, '52', '5258', 'W04778', 'WOLLONGONG DUBAI', 58172, '01', 'DIRECT', 2013, 8, '05', 3667.90, 5.00, 12, 0.00, 0.00, 0.00, 0.00),
	(363603, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51029, '02', 'DIRECT', 2013, 8, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(363604, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 8, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(363605, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51060, '02', 'DIRECT', 2013, 8, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363606, '52', '5259', '525904', 'AMERICAN COLLEGE', 51060, '02', 'DIRECT', 2013, 8, '05', 2956.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(363607, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363608, '52', '5259', '525923', 'CHELSEA ART&DESG', 53421, '37', 'DIRECT', 2013, 8, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363609, '52', '5259', '525939', 'ECMIT', 51060, '02', 'DIRECT', 2013, 8, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(363610, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363611, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363612, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51060, '02', 'DIRECT', 2013, 8, '05', 6442.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363613, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(363614, '52', '5259', '525900', 'EMIRATES AVIAT.C', 57232, '08', 'DIRECT', 2013, 8, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363615, '52', '5259', '525925', 'EMIRATES C.TECH.', 51029, '02', 'DIRECT', 2013, 8, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363616, '52', '5259', '525925', 'EMIRATES C.TECH.', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363617, '52', '5259', '525900', 'EMIRATES COL.A.E', 51029, '02', 'DIRECT', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363618, '52', '5259', '525900', 'EMIRATES COL.A.E', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363619, '52', '5259', '525900', 'EMIRATES COL.A.E', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363620, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51029, '02', 'DIRECT', 2013, 8, '05', 18613.90, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(363621, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51037, '02', 'DIRECT', 2013, 8, '05', 14530.30, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(363622, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 8, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363623, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363624, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363625, '52', '5259', '525905', 'IMPERIAL C.LOND.', 57059, '08', 'DIRECT', 2013, 8, '05', 801.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363626, '52', '5259', '525934', 'INT\'L HORIZONS', 51110, '02', 'DIRECT', 2013, 8, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(363627, '52', '5259', '525934', 'INT\'L HORIZONS', 57232, '08', 'DIRECT', 2013, 8, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363628, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51029, '02', 'DIRECT', 2013, 8, '05', 14068.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363629, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 8, '05', 9838.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(363630, '52', '5259', '525918', 'LONDON COL.FASH.', 53421, '37', 'DIRECT', 2013, 8, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363631, '52', '5259', '525935', 'UNITED MED&DENT.', 51060, '02', 'DIRECT', 2013, 8, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363632, '52', '5260', '526092', 'AGA KHAN EARLY L.', 51086, '02', 'DIRECT', 2013, 8, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363633, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 8, '05', 7156.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(363634, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 8, '05', 2608.00, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(363635, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 8, '05', 3667.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(363636, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 8, '05', 988.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(363637, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 8, '05', 787.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(363638, '52', '5260', '526012', 'EMDI', 51086, '02', 'DIRECT', 2013, 8, '05', 8710.50, 0.49, 4, 0.00, 0.00, 0.00, 0.00),
	(363639, '52', '5260', '526012', 'EMDI', 52159, '01', 'DIRECT', 2013, 8, '05', 5936.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363640, '52', '5260', '526012', 'EMDI', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363641, '52', '5260', '526012', 'EMDI', 53348, '18', 'DIRECT', 2013, 8, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363642, '52', '5260', '526040', 'ICAEW', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363643, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 8, '05', 2401.70, 0.38, 7, 0.00, 0.00, 0.00, 0.00),
	(363644, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 8, '05', 3664.80, 0.79, 10, 0.00, 0.00, 0.00, 0.00),
	(363645, '52', '5260', '526046', 'INNOVENTURES ED.', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363646, '52', '5260', '526025', 'INST.MANAGE.TECH', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363647, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 8, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(363648, '52', '5260', '526025', 'INST.MANAGE.TECH', 51094, '02', 'DIRECT', 2013, 8, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(363649, '52', '5260', '526001', 'INT\'L HOUSE DUB.', 57158, '08', 'DIRECT', 2013, 8, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363650, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 8, '05', 1635.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(363651, '52', '5260', '526012', 'LYNCHPIN', 51086, '02', 'DIRECT', 2013, 8, '05', 3110.80, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(363652, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 8, '05', 32767.00, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(363653, '52', '5260', '526090', 'RAFFLES WORLD', 51110, '02', 'DIRECT', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(363654, '52', '5260', '526090', 'RAFFLES WORLD', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363655, '52', '5260', '526090', 'RAFFLES WORLD', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363656, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 8, '05', 1347.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(363657, '52', '5260', '526095', 'SHARAF AVIATION', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(363658, '52', '5260', '526074', 'SUPER DOOPER', 54306, '03', 'DIRECT', 2013, 8, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363659, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 8, '05', 2013.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(363660, '52', '5260', '526027', 'TWOFOUR54', 57160, '08', 'MAGNA GLOBAL', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363661, '52', '5260', '526027', 'TWOFOUR54', 57232, '08', 'MAGNA GLOBAL', 2013, 8, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363662, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363663, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 8, '05', 2108.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(363664, '52', '5261', '526192', 'ARCAL', 51227, '02', 'DIRECT', 2013, 8, '05', 24881.20, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(363665, '52', '5261', '526161', 'CHARTERHOUSE', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363666, '52', '5261', '526199', 'DUBAI SME', 51045, '02', 'DIRECT', 2013, 8, '05', 6681.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363667, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 8, '05', 163.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(363668, '52', '5261', '526126', 'GENIUS', 51086, '02', 'DIRECT', 2013, 8, '05', 703.50, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(363669, '52', '5261', '526163', 'SHURAA', 51086, '02', 'DIRECT', 2013, 8, '05', 1219.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(363670, '52', '5261', 'U00656', 'UM', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363671, '52', '5261', 'V03299', 'VIRTUZONE', 57026, '08', 'DIRECT', 2013, 8, '05', 1453.10, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(363672, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 8, '05', 5201.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(363673, '52', '5262', '526271', 'ACADEMY SCHOOLS', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363674, '52', '5262', '526298', 'ACTIVE MINDZ', 51086, '02', 'DIRECT', 2013, 8, '05', 1016.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(363675, '52', '5262', '526297', 'AMERICAN S.CR.SC', 51037, '02', 'DIRECT', 2013, 8, '05', 52647.10, 4.04, 4, 0.00, 0.00, 0.00, 0.00),
	(363676, '52', '5262', '526297', 'AMERICAN S.CR.SC', 51086, '02', 'DIRECT', 2013, 8, '05', 35236.50, 1.77, 5, 0.00, 0.00, 0.00, 0.00),
	(363677, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 8, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363678, '52', '5262', '526288', 'BRITISH NURSERY', 53769, '14', 'DIRECT', 2013, 8, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363679, '52', '5262', '526297', 'CAMBRIDGESHIRE', 51086, '02', 'DIRECT', 2013, 8, '05', 17453.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(363680, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(363681, '52', '5262', '526228', 'COLLEGIATE AMER.', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363682, '52', '5262', '526228', 'COLLEGIATE AMER.', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363683, '52', '5262', '526295', 'DIYAFAH INT\'L SC', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363684, '52', '5262', '526295', 'DIYAFAH INT\'L SC', 53769, '14', 'DIRECT', 2013, 8, '05', 55103.40, 4.12, 5, 0.00, 0.00, 0.00, 0.00),
	(363685, '52', '5262', '526296', 'EMIRATES KINDER.', 53769, '14', 'DIRECT', 2013, 8, '05', 5602.30, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(363686, '52', '5262', '526279', 'GEMS CAMBRIDGE I', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363687, '52', '5262', '526224', 'GEMS WELLINGTON', 51086, '02', 'DIRECT', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(363688, '52', '5262', '526224', 'GEMS WELLINGTON', 51110, '02', 'DIRECT', 2013, 8, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(363689, '52', '5262', '526286', 'GEMS WESTMINSTER', 51037, '02', 'DIRECT', 2013, 8, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(363690, '52', '5262', '526286', 'GEMS WESTMINSTER', 51060, '02', 'DIRECT', 2013, 8, '05', 41298.20, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(363691, '52', '5262', '526239', 'GEMS WINCHESTER', 51037, '02', 'DIRECT', 2013, 8, '05', 7702.60, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(363692, '52', '5262', '526239', 'GEMS WINCHESTER', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363693, '52', '5262', '526239', 'GEMS WINCHESTER', 51110, '02', 'DIRECT', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(363694, '52', '5262', '526239', 'GEMS WINCHESTER', 53769, '14', 'DIRECT', 2013, 8, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363695, '52', '5262', '526243', 'HOPSCOTCH NURSRY', 51086, '02', 'DIRECT', 2013, 8, '05', 3048.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363696, '52', '5262', '526243', 'HOPSCOTCH NURSRY', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363697, '52', '5262', '526243', 'HOPSCOTCH NURSRY', 54585, '03', 'DIRECT', 2013, 8, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363698, '52', '5262', '526222', 'IELTS', 51110, '02', 'DIRECT', 2013, 8, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363699, '52', '5262', '526222', 'IELTS', 57160, '08', 'DIRECT', 2013, 8, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363700, '52', '5262', '526222', 'IELTS', 57232, '08', 'DIRECT', 2013, 8, '05', 6437.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(363701, '52', '5262', '526276', 'INDIAN ACADEMY', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363702, '52', '5262', '526288', 'IQRAA INT\'L SCH.', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363703, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 8, '05', 1630.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(363704, '52', '5262', '526230', 'KIDDY PLANET', 54585, '03', 'DIRECT', 2013, 8, '05', 228.20, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(363705, '52', '5262', '526295', 'KINDERVILLE', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363706, '52', '5262', '526295', 'KINDERVILLE', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363707, '52', '5262', '526282', 'LITTLE GEMZ', 53769, '14', 'DIRECT', 2013, 8, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363708, '52', '5262', '526226', 'LITTLE NEST', 51086, '02', 'DIRECT', 2013, 8, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(363709, '52', '5262', '526297', 'LITTLE WONDERS', 51086, '02', 'DIRECT', 2013, 8, '05', 3048.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363710, '52', '5262', '526233', 'MANARAT AL AHSA', 57160, '08', 'DIRECT', 2013, 8, '05', 9124.10, 18.75, 25, 0.00, 0.00, 0.00, 0.00),
	(363711, '52', '5262', '526251', 'MY BABY NURSERY', 53769, '14', 'DIRECT', 2013, 8, '05', 934.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(363712, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51045, '02', 'DIRECT', 2013, 8, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(363713, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(363714, '52', '5262', '526229', 'N.AMERICAN INT\'L', 53066, '03', 'DIRECT', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363715, '52', '5262', '526258', 'NOAHS ARK', 54585, '03', 'DIRECT', 2013, 8, '05', 293.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(363716, '52', '5262', '526226', 'PRISTINE RAINBOW', 51086, '02', 'DIRECT', 2013, 8, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363717, '52', '5262', '526281', 'SPRINGDALES', 51086, '02', 'DIRECT', 2013, 8, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363718, '52', '5262', '526251', 'SSVM', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363719, '52', '5262', '526277', 'SUMMIT ACADEMY', 53769, '14', 'DIRECT', 2013, 8, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363720, '52', '5262', '526297', 'UNIV.ACAD.EXCELL', 51110, '02', 'DIRECT', 2013, 8, '05', 6455.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(363721, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 8, '05', 3586.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363722, '52', '5263', '526306', 'DESIGN & BUILD', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363723, '52', '5263', '526383', 'WHITBY & MOHAJER', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363724, '52', '5264', '526410', 'AUTOSERV', 51029, '02', 'DIRECT', 2013, 8, '05', 5156.70, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(363725, '52', '5264', '526410', 'AUTOSERV', 53314, '16', 'DIRECT', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363726, '52', '5264', '526411', 'BODYLINE', 53314, '16', 'DIRECT', 2013, 8, '05', 1684.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(363727, '52', '5264', '526411', 'CAR PLUS', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363728, '52', '5264', '526411', 'FAST CAR', 51045, '02', 'DIRECT', 2013, 8, '05', 3586.20, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(363729, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 8, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(363730, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51029, '02', 'DIRECT', 2013, 8, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363731, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51086, '02', 'DIRECT', 2013, 8, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(363732, '52', '5265', '526585', 'ABU DHABI FARM.S.C', 51029, '02', 'DIRECT', 2013, 8, '05', 2298.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(363733, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 8, '05', 14098.20, 1.07, 7, 0.00, 0.00, 0.00, 0.00),
	(363734, '52', '5265', '526570', 'AL KHOORY', 51086, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363735, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 8, '05', 20349.80, 1.55, 14, 0.00, 0.00, 0.00, 0.00),
	(363736, '52', '5265', '526547', 'DUBAI AVIAT.CITY', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363737, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 8, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363738, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 8, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363739, '52', '5265', '526568', 'LAHORE WASTE MGT', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363740, '52', '5265', '526546', 'MAB', 54009, '39', 'DIRECT', 2013, 8, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363741, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363742, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 8, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363743, '52', '5265', '526516', 'TOUCHE', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363744, '52', '5265', '526547', 'UMDASCH', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363745, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 8, '05', 2037.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(363746, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 8, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363747, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363748, '52', '5267', '526731', 'BRANDMOXIE', 54298, '01', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363749, '52', '5267', '526741', 'EMARATALYOUM', 56150, '06', 'DIRECT', 2013, 8, '05', 4012.60, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(363750, '52', '5267', '526741', 'EMARATALYOUM', 56192, '07', 'DIRECT', 2013, 8, '05', 163906.10, 132.47, 102, 0.00, 0.00, 0.00, 0.00),
	(363751, '52', '5267', '526741', 'EMARATALYOUM', 56234, '06', 'DIRECT', 2013, 8, '05', 10759.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(363752, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 8, '05', 502.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(363753, '52', '5267', '526733', 'FASHLINK.COM', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363754, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 8, '05', 3650.00, 10.03, 31, 0.00, 0.00, 0.00, 0.00),
	(363755, '52', '5267', '526730', 'LAIMOON.COM', 57160, '08', 'DIRECT', 2013, 8, '05', 9012.40, 19.56, 42, 0.00, 0.00, 0.00, 0.00),
	(363756, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53066, '03', 'DIRECT', 2013, 8, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363757, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363758, '52', '5267', '526752', 'LANDMARK SHOPS.C', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363759, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 8, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363760, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363761, '52', '5267', '526755', 'PRTLINE', 56150, '06', 'DIRECT', 2013, 8, '05', 12483.30, 12.12, 22, 0.00, 0.00, 0.00, 0.00),
	(363762, '52', '5267', '526755', 'PRTLINE', 56192, '07', 'DIRECT', 2013, 8, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363763, '52', '5267', '526755', 'PRTLINE', 56234, '06', 'DIRECT', 2013, 8, '05', 22915.90, 16.76, 30, 0.00, 0.00, 0.00, 0.00),
	(363764, '52', '5267', '526754', 'SOWARKM', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363765, '52', '5267', '526745', 'TRACKER', 51037, '02', 'DIRECT', 2013, 8, '05', 521.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(363766, '52', '5267', '526756', 'VOD.DMI.AE', 56192, '07', 'DIRECT', 2013, 8, '05', 34761.00, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(363767, '52', '5268', '526865', 'AL ATTA DIVAN', 51094, '02', 'DIRECT', 2013, 8, '05', 570.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(363768, '52', '5268', '526882', 'ALPHA AVIATION GR.', 51060, '02', 'DIRECT', 2013, 8, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363769, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 8, '05', 2966.60, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(363770, '52', '5268', '526876', 'FAST BUSINESS', 51060, '02', 'DIRECT', 2013, 8, '05', 11693.60, 5.03, 28, 0.00, 0.00, 0.00, 0.00),
	(363771, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 8, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(363772, '52', '5268', '526867', 'GENEVA', 51086, '02', 'DIRECT', 2013, 8, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(363773, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 8, '05', 2975.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(363774, '52', '5268', '526879', 'IDEAL MANAG.CONS', 51086, '02', 'DIRECT', 2013, 8, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363775, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 8, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(363776, '52', '5268', '526885', 'PROPERTY CARE', 51060, '02', 'DIRECT', 2013, 8, '05', 129970.10, 1.20, 31, 0.00, 0.00, 0.00, 0.00),
	(363777, '52', '5268', '526879', 'RMD INT\'L', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363778, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 8, '05', 3110.80, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(363779, '52', '5268', '526879', 'TEAM', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363780, '52', '5269', '526950', 'CURLS & COLORS', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363781, '52', '5269', '526953', 'HENNA', 54221, '01', 'DIRECT', 2013, 8, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363782, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 8, '05', 12498.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(363783, '52', '5269', '526953', 'ZOHA\'S', 51060, '02', 'DIRECT', 2013, 8, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(363784, '52', '5271', '527114', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 8, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363785, '52', '5271', '527198', 'AMI MOVERS', 54009, '39', 'DIRECT', 2013, 8, '05', 1315.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(363786, '52', '5271', '527134', 'ARIZOONA', 51094, '02', 'DIRECT', 2013, 8, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363787, '52', '5271', '527199', 'BRIGHT DIMENSION', 51045, '02', 'DIRECT', 2013, 8, '05', 7607.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(363788, '52', '5271', '527188', 'CANADIAN BUREAU', 51037, '02', 'DIRECT', 2013, 8, '05', 2130.10, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(363789, '52', '5271', '527148', 'CARS', 51086, '02', 'DIRECT', 2013, 8, '05', 25349.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363790, '52', '5271', '527191', 'DIAL-A-BATTERY', 53355, '01', 'DIRECT', 2013, 8, '05', 22279.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363791, '52', '5271', '527191', 'DIAL-A-BATTERY', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363792, '52', '5271', '527191', 'DIAL-A-BATTERY', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363793, '52', '5271', '527199', 'GKZ', 51037, '02', 'DIRECT', 2013, 8, '05', 5705.70, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(363794, '52', '5271', '527183', 'LUNAD', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363795, '52', '5271', '527196', 'MEDIA MOTION', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363796, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 8, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363797, '52', '5271', '527189', 'THE LEADERSHIP', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363798, '52', '5271', '527178', 'THE LEATHERDOCTOR', 53314, '16', 'DIRECT', 2013, 8, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363799, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363800, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363801, '52', '5271', '527197', 'VISAS GLOBALLY S', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363802, '52', '5271', '527195', 'VMX', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363803, '52', '5273', '527323', '3FOLD', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(363804, '52', '5273', '527314', 'AL QATTARA ART C.', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363805, '52', '5273', '527324', 'FAMILY FIRM INST.', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363806, '52', '5273', '527324', 'IABA', 51086, '02', 'DIRECT', 2013, 8, '05', 760.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363807, '52', '5273', '527319', 'ITOE FZE', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(363808, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 8, '05', 2108.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(363809, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 8, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363810, '52', '5273', '527322', 'THE BRAIN WORKSH', 51110, '02', 'DIRECT', 2013, 8, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363811, '52', '5273', '527315', 'THE DEV.CHILD C.', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363812, '52', '5273', '527319', 'WESTFORD SCH.MGMT', 51086, '02', 'DIRECT', 2013, 8, '05', 7322.20, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(363813, '52', '5274', '527411', 'MASHMOOM B.FARH.', 51060, '02', 'DIRECT', 2013, 8, '05', 2979.90, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(363814, '52', '5275', '527501', 'BLUE INK', 54298, '01', 'DIRECT', 2013, 8, '05', 1304.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363815, '52', '5275', '527505', 'FN DESIGNS', 55460, '37', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363816, '52', '5275', '527503', 'JACKLINE', 51094, '02', 'DIRECT', 2013, 8, '05', 502.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(363817, '52', '5275', '527599', 'OTHERS', 58172, '01', 'DIRECT', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363818, '52', '5275', '527502', 'QUICK REGISTRAT.', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363819, '52', '5275', '527502', 'QUICK REGISTRAT.', 51094, '02', 'DIRECT', 2013, 8, '05', 1956.10, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(363820, '52', '5275', '527502', 'ULTRA', 51094, '02', 'DIRECT', 2013, 8, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(363821, '52', '5275', '527503', 'YAARABI', 54216, '02', 'DIRECT', 2013, 8, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363822, '53', '5301', 'E01910', 'EMIRATES GAS', 56200, '01', 'DIRECT', 2013, 8, '05', 9849.10, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(363823, '53', '5301', 'G03083', 'GASCO', 52225, '02', 'DIRECT', 2013, 8, '05', 2086.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(363824, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 54222, '18', 'CASPIAN', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363825, '53', '5303', 'K05098', 'KUEHNE & NAGEL', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363826, '53', '5303', 'T00280', 'TNT', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363827, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 8, '05', 137925.10, 17.88, 18, 0.00, 0.00, 0.00, 0.00),
	(363828, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 8, '05', 103217.70, 20.20, 21, 0.00, 0.00, 0.00, 0.00),
	(363829, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 8, '05', 69709.50, 11.38, 13, 0.00, 0.00, 0.00, 0.00),
	(363830, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 8, '05', 106915.90, 13.89, 20, 0.00, 0.00, 0.00, 0.00),
	(363831, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 8, '05', 229845.40, 12.46, 22, 0.00, 0.00, 0.00, 0.00),
	(363832, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 8, '05', 47169.10, 5.20, 10, 0.00, 0.00, 0.00, 0.00),
	(363833, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 8, '05', 160291.40, 13.50, 19, 0.00, 0.00, 0.00, 0.00),
	(363834, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 8, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363835, '53', '5305', 'D08720', 'DU', 53553, '23', 'OMD', 2013, 8, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363836, '53', '5305', 'D08720', 'DU', 56085, '01', 'OMD', 2013, 8, '05', 22098.90, 19.60, 49, 0.00, 0.00, 0.00, 0.00),
	(363837, '53', '5305', 'D08720', 'DU', 56150, '06', 'OMD', 2013, 8, '05', 8755.50, 8.45, 53, 0.00, 0.00, 0.00, 0.00),
	(363838, '53', '5305', 'D08720', 'DU', 56192, '07', 'OMD', 2013, 8, '05', 815.10, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(363839, '53', '5305', 'D08720', 'DU', 56200, '01', 'OMD', 2013, 8, '05', 4673.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(363840, '53', '5305', 'D08720', 'DU', 56234, '06', 'OMD', 2013, 8, '05', 24518.50, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(363841, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 8, '05', 1309.30, 3.16, 6, 0.00, 0.00, 0.00, 0.00),
	(363842, '53', '5305', 'D08720', 'DU', 57059, '08', 'OMD', 2013, 8, '05', 5500.80, 12.05, 24, 0.00, 0.00, 0.00, 0.00),
	(363843, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 8, '05', 22003.80, 47.00, 94, 0.00, 0.00, 0.00, 0.00),
	(363844, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 8, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(363845, '53', '5305', 'D08720', 'DU', 58016, '01', 'OMD', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363846, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 8, '05', 707506.80, 37.49, 1500, 0.00, 0.00, 0.00, 0.00),
	(363847, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 8, '05', 345059.00, 16.60, 392, 0.00, 0.00, 0.00, 0.00),
	(363848, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363849, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 65316.30, 9.82, 12, 0.00, 0.00, 0.00, 0.00),
	(363850, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 57311.40, 11.41, 16, 0.00, 0.00, 0.00, 0.00),
	(363851, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 4868.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(363852, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 79289.60, 8.83, 15, 0.00, 0.00, 0.00, 0.00),
	(363853, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 162925.90, 9.57, 23, 0.00, 0.00, 0.00, 0.00),
	(363854, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 12212.70, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(363855, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 13177.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363856, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 8, '05', 96832.80, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(363857, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363858, '53', '5305', 'E00127', 'ETISALAT', 56168, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 258089.80, 45.15, 35, 0.00, 0.00, 0.00, 0.00),
	(363859, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 489707.40, 79.47, 142, 0.00, 0.00, 0.00, 0.00),
	(363860, '53', '5305', 'E00127', 'ETISALAT', 57059, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 5758.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(363861, '53', '5305', 'E00127', 'ETISALAT', 57158, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 4634.40, 11.03, 22, 0.00, 0.00, 0.00, 0.00),
	(363862, '53', '5305', 'E00127', 'ETISALAT', 57160, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363863, '53', '5305', 'E00127', 'ETISALAT', 57232, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 22878.20, 62.53, 125, 0.00, 0.00, 0.00, 0.00),
	(363864, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(363865, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 1401428.60, 118.62, 4745, 0.00, 0.00, 0.00, 0.00),
	(363866, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 110717.70, 15.00, 93, 0.00, 0.00, 0.00, 0.00),
	(363867, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(363868, '53', '5305', '530575', 'OOREDOO', 51029, '02', 'DIRECT', 2013, 8, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(363869, '53', '5305', '530575', 'OOREDOO', 51037, '02', 'DIRECT', 2013, 8, '05', 9911.50, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(363870, '53', '5305', '530575', 'OOREDOO', 51060, '02', 'DIRECT', 2013, 8, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363871, '53', '5305', '530575', 'OOREDOO', 51086, '02', 'DIRECT', 2013, 8, '05', 18323.40, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(363872, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363873, '53', '5305', 'T05676', 'TRA', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363874, '53', '5305', 'T05676', 'TRA', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363875, '53', '5305', 'T05676', 'TRA', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363876, '53', '5305', 'V00132', 'VIVA', 56150, '06', 'DIRECT', 2013, 8, '05', 80826.00, 77.31, 47, 0.00, 0.00, 0.00, 0.00),
	(363877, '53', '5305', 'V00132', 'VIVA', 56192, '07', 'DIRECT', 2013, 8, '05', 4075.50, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(363878, '53', '5305', 'V00132', 'VIVA', 56234, '06', 'DIRECT', 2013, 8, '05', 114270.40, 121.76, 72, 0.00, 0.00, 0.00, 0.00),
	(363879, '53', '5307', 'T03056', 'THURAYA', 51029, '02', 'UM7', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363880, '53', '5307', 'T03056', 'THURAYA', 51045, '02', 'UM7', 2013, 8, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363881, '54', '5401', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 8, '05', 4151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(363882, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 8, '05', 38779.10, 8.58, 11, 0.00, 0.00, 0.00, 0.00),
	(363883, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 8, '05', 6183.80, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(363884, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(363885, '54', '5401', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363886, '54', '5401', 'A00039', 'ADCB', 56168, '01', 'DIRECT', 2013, 8, '05', 35974.10, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(363887, '54', '5401', 'A00039', 'ADCB', 56168, '01', 'MAGNA GLOBAL', 2013, 8, '05', 71858.40, 14.52, 44, 0.00, 0.00, 0.00, 0.00),
	(363888, '54', '5401', 'B00110', 'BANK OF BARODA', 51045, '02', 'DIRECT', 2013, 8, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(363889, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 8, '05', 9349.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(363890, '54', '5401', 'B00110', 'BANK OF BARODA', 51086, '02', 'DIRECT', 2013, 8, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(363891, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 8, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363892, '54', '5401', 'B00111', 'BANK OF BEIRUT', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363893, '54', '5401', 'B02186', 'BANQUE AUDI', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363894, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363895, '54', '5401', 'D00261', 'DOHA BANK', 51029, '02', 'SPACE QATAR', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363896, '54', '5401', 'D00261', 'DOHA BANK', 51045, '02', 'SPACE QATAR', 2013, 8, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363897, '54', '5401', 'D00261', 'DOHA BANK', 51060, '02', 'SPACE QATAR', 2013, 8, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363898, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 8, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363899, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363900, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 56200, '01', 'MEDIAEDGE', 2013, 8, '05', 287892.20, 44.12, 52, 0.00, 0.00, 0.00, 0.00),
	(363901, '54', '5401', 'F01390', 'FAYSAL BANK', 51060, '02', 'DIRECT', 2013, 8, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363902, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 1738.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363903, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(363904, '54', '5401', 'F00116', 'FIRST GULF BANK', 54254, '18', 'BATES MEDIA', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363905, '54', '5401', 'F00116', 'FIRST GULF BANK', 58172, '01', 'BATES MEDIA', 2013, 8, '05', 6792.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363906, '54', '5401', 'G00215', 'GULF BANK', 56150, '06', 'DIRECT', 2013, 8, '05', 10323.80, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(363907, '54', '5401', 'G00215', 'GULF BANK', 56234, '06', 'DIRECT', 2013, 8, '05', 20893.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(363908, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363909, '54', '5401', 'J01251', 'JULIUS BAR', 51185, '01', 'PHD', 2013, 8, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363910, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363911, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 17657.70, 2.29, 3, 0.00, 0.00, 0.00, 0.00),
	(363912, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363913, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363914, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363915, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 56168, '01', 'MEDIAEDGE', 2013, 8, '05', 257237.40, 88.52, 207, 0.00, 0.00, 0.00, 0.00),
	(363916, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363917, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(363918, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 58016, '01', 'MEDIAEDGE', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363919, '54', '5401', 'N00047', 'NAT\'L B.PAKISTAN', 51060, '02', 'DIRECT', 2013, 8, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363920, '54', '5401', 'P00341', 'PUNJAB NATIONAL', 54254, '18', 'DIRECT', 2013, 8, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363921, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363922, '54', '5401', 'R00127', 'RAK BANK', 56085, '01', 'UM7', 2013, 8, '05', 31592.70, 35.94, 27, 0.00, 0.00, 0.00, 0.00),
	(363923, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(363924, '54', '5401', 'S00354', 'SHARJAH BANK', 53835, '01', 'DIRECT', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363925, '54', '5401', 'S00647', 'STANDARD CHARTERE', 51029, '02', 'OMD', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363926, '54', '5401', 'S06683', 'STATE B.TRVENCOR', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363927, '54', '5401', 'S00663', 'STATE BANK INDIA', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363928, '54', '5401', 'S00663', 'STATE BANK INDIA', 54254, '18', 'DIRECT', 2013, 8, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363929, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363930, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 8, '05', 24941.60, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(363931, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 8, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363932, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(363933, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 8, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363934, '54', '5401', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 8, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(363935, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(363936, '54', '5401', 'U00085', 'UNITED ARAB B.', 51110, '02', 'DIRECT', 2013, 8, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363937, '54', '5401', 'U00085', 'UNITED ARAB B.', 53835, '01', 'DIRECT', 2013, 8, '05', 10732.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363938, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363939, '54', '5401', 'U00085', 'UNITED ARAB B.', 58255, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363940, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363941, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363942, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 9650.70, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(363943, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 6048.00, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(363944, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 8900.80, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(363945, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 8145.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(363946, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(363947, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51110, '02', 'MEDIAEDGE', 2013, 8, '05', 5909.40, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(363948, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 4450.20, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(363949, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 52159, '01', 'MEDIAEDGE', 2013, 8, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363950, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 53272, '03', 'MEDIAEDGE', 2013, 8, '05', 17932.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363951, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 19187.90, 42.92, 87, 0.00, 0.00, 0.00, 0.00),
	(363952, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 10391.90, 24.73, 50, 0.00, 0.00, 0.00, 0.00),
	(363953, '54', '5403', 'A06138', 'AL ROSTAMANI', 51086, '02', 'DIRECT', 2013, 8, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(363954, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363955, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 8, '05', 12944.00, 27.64, 56, 0.00, 0.00, 0.00, 0.00),
	(363956, '54', '5403', '540343', 'EMIRATES INT\'L E', 51086, '02', 'DIRECT', 2013, 8, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(363957, '54', '5403', '540346', 'LULU EXCHANGE', 51060, '02', 'DIRECT', 2013, 8, '05', 336.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(363958, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 8, '05', 11109.70, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(363959, '54', '5403', '540344', 'LULU INT\'L EX.', 51086, '02', 'DIRECT', 2013, 8, '05', 10520.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(363960, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363961, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 8, '05', 17117.10, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(363962, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 8, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363963, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 8, '05', 9262.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(363964, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 8, '05', 5216.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(363965, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363966, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 8, '05', 10253.80, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(363967, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 8, '05', 12498.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(363968, '54', '5403', 'U00420', 'UAE EXCHANGE', 57059, '08', 'DIRECT', 2013, 8, '05', 2879.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(363969, '54', '5403', 'W00016', 'WALL STREET EXCH', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363970, '54', '5403', '540347', 'WESTERN U/REDHA', 51045, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(363971, '54', '5403', '540347', 'WESTERN U/REDHA', 51060, '02', 'DIRECT', 2013, 8, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(363972, '54', '5403', 'X00138', 'XPRESS', 51060, '02', 'DIRECT', 2013, 8, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(363973, '54', '5403', 'X00138', 'XPRESS', 51086, '02', 'DIRECT', 2013, 8, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(363974, '54', '5405', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363975, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(363976, '54', '5405', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(363977, '54', '5405', 'A00039', 'ADCB', 53298, '07', 'MAGNA GLOBAL', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363978, '54', '5405', 'D10485', 'DUBAI FIRST', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363979, '54', '5405', 'D10485', 'DUBAI FIRST', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363980, '54', '5405', 'D10485', 'DUBAI FIRST', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363981, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(363982, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(363983, '54', '5405', 'F00116', 'FIRST GULF BANK', 57059, '08', 'BATES MEDIA', 2013, 8, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(363984, '54', '5405', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 33152.50, 4.87, 5, 0.00, 0.00, 0.00, 0.00),
	(363985, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 22447.80, 4.37, 4, 0.00, 0.00, 0.00, 0.00),
	(363986, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 20535.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(363987, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 43650.90, 3.07, 5, 0.00, 0.00, 0.00, 0.00),
	(363988, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 8, '05', 25691.60, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(363989, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 8, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(363990, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 8, '05', 22203.20, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(363991, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 8, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(363992, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 8, '05', 51052.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(363993, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363994, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 57026, '08', 'DIRECT', 2013, 8, '05', 3463.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(363995, '54', '5405', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(363996, '54', '5405', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 8, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(363997, '54', '5406', '540622', 'CLUB APPAREL', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363998, '54', '5406', '540622', 'CLUB APPAREL', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(363999, '54', '5406', '540622', 'CLUB APPAREL', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364000, '54', '5406', '540622', 'CLUB APPAREL', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364001, '54', '5406', '540622', 'CLUB APPAREL', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364002, '54', '5406', '540621', 'CONNECTOR LOYAL', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364003, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53355, '01', 'DIRECT', 2013, 8, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364004, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53356, '01', 'DIRECT', 2013, 8, '05', 43200.00, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364005, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 8, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364006, '54', '5407', 'A05895', 'ABU DHABI INV.CO', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364007, '54', '5407', 'N01176', 'NATIONAL SAVING', 51060, '02', 'DIRECT', 2013, 8, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364008, '54', '5408', '540866', 'ABU DH.INV.COUNC', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364009, '54', '5408', '540874', 'ADNIF', 51029, '02', 'DIRECT', 2013, 8, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364010, '54', '5408', '540874', 'ADNIF', 51037, '02', 'DIRECT', 2013, 8, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364011, '54', '5408', '540874', 'ADNIF', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364012, '54', '5408', '540874', 'ADNIF', 51144, '02', 'DIRECT', 2013, 8, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364013, '54', '5408', '540874', 'ADNIF', 57160, '08', 'DIRECT', 2013, 8, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364014, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364015, '54', '5408', 'D10522', 'DUBAI PTG', 57160, '08', 'DIRECT', 2013, 8, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364016, '54', '5408', '540883', 'EMIRATES INV.AUT', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364017, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 8, '05', 7126.50, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(364018, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51094, '02', 'DIRECT', 2013, 8, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(364019, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 53223, '14', 'DIRECT', 2013, 8, '05', 1874.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364020, '54', '5408', 'N10385', 'NATIONAL BONDS', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364021, '54', '5408', 'N10385', 'NATIONAL BONDS', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364022, '54', '5408', 'N10385', 'NATIONAL BONDS', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364023, '54', '5408', 'N10385', 'NATIONAL BONDS', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364024, '54', '5408', 'N10385', 'NATIONAL BONDS', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364025, '54', '5408', 'N10385', 'NATIONAL BONDS', 51144, '02', 'MEDIAEDGE', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364026, '54', '5408', 'N10385', 'NATIONAL BONDS', 51185, '01', 'MEDIAEDGE', 2013, 8, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364027, '54', '5408', 'O03184', 'ORIX', 51011, '02', 'DIRECT', 2013, 8, '05', 440.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(364028, '54', '5408', 'O03184', 'ORIX', 51052, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(364029, '54', '5408', '540898', 'UNIQUE COMM.B.', 51060, '02', 'DIRECT', 2013, 8, '05', 950.70, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(364030, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 8, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(364031, '54', '5409', 'G03575', 'GULF FINAN.HOUSE', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364032, '54', '5409', '540932', 'ISFM', 51094, '02', 'DIRECT', 2013, 8, '05', 1005.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(364033, '54', '5411', '541108', 'BIG TICKET', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(364034, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 8, '05', 1939.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(364035, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364036, '54', '5413', '541346', 'HDFC', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364037, '54', '5413', '541346', 'HDFC', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364038, '54', '5413', 'S00663', 'STATE BANK INDIA', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364039, '54', '5413', 'U00053', 'UNION B.OF INDIA', 51060, '02', 'DIRECT', 2013, 8, '05', 22257.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364040, '54', '5413', 'U00053', 'UNION B.OF INDIA', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364041, '54', '5414', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(364042, '54', '5414', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(364043, '54', '5414', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364044, '54', '5414', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364045, '54', '5414', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 2933.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364046, '54', '5414', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 3086.40, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(364047, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(364048, '54', '5415', 'M00130', 'MASHREQ BANK', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(364049, '54', '5415', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(364050, '54', '5415', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(364051, '54', '5415', 'M00130', 'MASHREQ BANK', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 3096.30, 7.53, 15, 0.00, 0.00, 0.00, 0.00),
	(364052, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 9216.60, 19.25, 28, 0.00, 0.00, 0.00, 0.00),
	(364053, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 34513.90, 2.91, 4, 0.00, 0.00, 0.00, 0.00),
	(364054, '54', '5416', 'F00116', 'FIRST GULF BANK', 56200, '01', 'BATES MEDIA', 2013, 8, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364055, '54', '5416', 'I01502', 'IDBI BANK', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364056, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364057, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364058, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 8, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364059, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 8, '05', 48968.40, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(364060, '54', '5416', '541643', 'YES BANK', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364061, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(364062, '54', '5417', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364063, '54', '5419', '541905', 'MASHREQ BANK', 51086, '02', 'DIRECT', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(364064, '54', '5419', '541905', 'RAK BANK', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364065, '54', '5420', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364066, '54', '5420', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 31745.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364067, '54', '5420', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364068, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 5556.10, 1.26, 8, 0.00, 0.00, 0.00, 0.00),
	(364069, '54', '5421', 'A00039', 'ADCB', 57232, '08', 'MAGNA GLOBAL', 2013, 8, '05', 4999.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(364070, '54', '5421', 'D00332', 'DUBAI ISLAMIC B.', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 26974.50, 58.54, 117, 0.00, 0.00, 0.00, 0.00),
	(364071, '54', '5421', 'D00332', 'DUBAI ISLAMIC B.', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 13993.50, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(364072, '54', '5421', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364073, '54', '5421', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 8, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364074, '54', '5421', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364075, '54', '5421', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364076, '54', '5421', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 8, '05', 23431.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364077, '54', '5421', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 8, '05', 5446.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(364078, '54', '5421', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 8, '05', 2336.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(364079, '54', '5421', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(364080, '54', '5421', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(364081, '54', '5421', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(364082, '54', '5421', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(364083, '54', '5421', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364084, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 8, '05', 2445.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(364085, '54', '5421', 'N11317', 'NBD/EMIRATES B.I', 53314, '16', 'DIRECT', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364086, '54', '5421', 'R00127', 'RAK BANK', 53314, '16', 'UM7', 2013, 8, '05', 119.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(364087, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 8, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(364088, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 8, '05', 26213.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(364089, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 8, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364090, '54', '5428', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 17880.50, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(364091, '54', '5428', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(364092, '54', '5428', 'H06252', 'HDFC', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364093, '54', '5428', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 8, '05', 15223.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(364094, '54', '5428', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 12104.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(364095, '54', '5428', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(364096, '54', '5428', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(364097, '54', '5428', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 8, '05', 2988.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364098, '54', '5428', 'M00130', 'MASHREQ BANK', 54009, '39', 'MEDIAEDGE', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364099, '54', '5428', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 1833.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(364100, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 54009, '39', 'MEDIAEDGE', 2013, 8, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364101, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364102, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 8, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(364103, '54', '5428', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364104, '54', '5428', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 8, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364105, '54', '5428', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 8, '05', 26637.00, 2.47, 10, 0.00, 0.00, 0.00, 0.00),
	(364106, '54', '5428', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364107, '54', '5428', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 8, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364108, '54', '5428', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 8, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(364109, '54', '5428', 'R00127', 'RAK BANK', 53330, '39', 'UM7', 2013, 8, '05', 3042.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364110, '54', '5428', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 8, '05', 1426.00, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(364111, '54', '5428', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 8, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(364112, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 8, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364113, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 8, '05', 37329.90, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(364114, '54', '5429', 'G04929', 'GGICO', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364115, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364116, '54', '5429', 'I06536', 'IPIC', 56168, '01', 'DIRECT', 2013, 8, '05', 346983.70, 58.72, 89, 0.00, 0.00, 0.00, 0.00),
	(364117, '54', '5430', 'A11966', 'ADIB', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 24723.40, 25.96, 26, 0.00, 0.00, 0.00, 0.00),
	(364118, '54', '5430', 'A11966', 'ADIB', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 19019.00, 12.00, 88, 0.00, 0.00, 0.00, 0.00),
	(364119, '54', '5430', 'A11966', 'ADIB', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 76076.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(364120, '54', '5430', 'A11966', 'ADIB', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 108680.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(364121, '54', '5430', 'A26498', 'ANDHRA BANK', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364122, '54', '5430', 'B05665', 'BANK ALFALAH LTD', 51060, '02', 'DIRECT', 2013, 8, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364123, '54', '5430', 'C02628', 'CENTRAL B.INDIA', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364124, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 3912.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(364125, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51045, '02', 'MEDIAEDGE', 2013, 8, '05', 3227.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(364126, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 325.80, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(364127, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 56200, '01', 'MEDIAEDGE', 2013, 8, '05', 4673.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(364128, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364129, '54', '5430', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 8, '05', 12103.30, 26.36, 46, 0.00, 0.00, 0.00, 0.00),
	(364130, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364131, '54', '5430', 'I00842', 'IDBI', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364132, '54', '5430', 'I03373', 'INVEST BANK', 51037, '02', 'DIRECT', 2013, 8, '05', 10976.40, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(364133, '54', '5430', 'K01140', 'KARUR VYSYA BANK', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364134, '54', '5430', 'K05123', 'KUWAIT INT\'L', 56150, '06', 'DIRECT', 2013, 8, '05', 6131.70, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364135, '54', '5430', 'K05123', 'KUWAIT INT\'L', 56234, '06', 'DIRECT', 2013, 8, '05', 13584.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(364136, '54', '5430', 'S19129', 'SAXO BANK', 54254, '18', 'DIRECT', 2013, 8, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364137, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 56085, '01', 'DIRECT', 2013, 8, '05', 18542.30, 10.31, 22, 0.00, 0.00, 0.00, 0.00),
	(364138, '54', '5430', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364139, '54', '5430', 'U00090', 'UNITED BANK LTD.', 51045, '02', 'MAGNA GLOBAL', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364140, '54', '5430', 'Y00926', 'YES BANK', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364141, '54', '5431', '543109', 'BANK OF INDIA', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364142, '54', '5431', '543109', 'SUMMIT BANK', 51060, '02', 'DIRECT', 2013, 8, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364144, '54', '5437', '543701', 'LANDMARK GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364145, '54', '5437', '543701', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364146, '54', '5437', '543701', 'LANDMARK GROUP', 51110, '02', 'DIRECT', 2013, 8, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364147, '54', '5437', '543701', 'LANDMARK GROUP', 53066, '03', 'DIRECT', 2013, 8, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364148, '54', '5437', '543701', 'LANDMARK GROUP', 53769, '14', 'DIRECT', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364149, '54', '5438', 'M00137', 'MASTER CARD', 53356, '01', 'UM7', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364150, '54', '5438', 'M00137', 'MASTER CARD', 56085, '01', 'UM7', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(364151, '54', '5438', 'M00137', 'MASTER CARD', 57026, '08', 'UM7', 2013, 8, '05', 5188.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(364152, '54', '5438', 'M00137', 'MASTER CARD', 57232, '08', 'UM7', 2013, 8, '05', 2376.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(364153, '54', '5438', 'M00137', 'MASTER CARD', 58107, '01', 'UM7', 2013, 8, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(364154, '54', '5442', '544274', 'LAKSHMI VILAS B.', 51086, '02', 'DIRECT', 2013, 8, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364155, '54', '5442', 'N10875', 'NATIXIS', 54254, '18', 'DIRECT', 2013, 8, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364156, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 8, '05', 42836.00, 3.75, 6, 0.00, 0.00, 0.00, 0.00),
	(364157, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 8, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(364158, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 55228, '16', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364159, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 8, '05', 65208.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(364160, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51045, '02', 'OMD', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364161, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51086, '02', 'OMD', 2013, 8, '05', 28745.70, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(364162, '54', '5442', 'U01272', 'UNION BANK', 54254, '18', 'DIRECT', 2013, 8, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364163, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 8, '05', 1564.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(364164, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 8, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(364165, '54', '5444', '544441', 'INVEST AD', 51185, '01', 'DIRECT', 2013, 8, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364166, '54', '5444', '544463', 'MUBADALA GE CAP.', 51029, '02', 'DIRECT', 2013, 8, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364167, '54', '5444', '544463', 'MUBADALA GE CAP.', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364168, '54', '5448', '544801', 'GROUPON', 52189, '01', 'DIRECT', 2013, 8, '05', 787.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364169, '54', '5449', '544903', 'NOOR ISLAMIC', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364170, '54', '5450', '545000', 'MASHREQ BANK', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364171, '54', '5450', '545000', 'MASHREQ BANK', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364172, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 56168, '01', 'DIRECT', 2013, 8, '05', 71527.40, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(364173, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 56200, '01', 'DIRECT', 2013, 8, '05', 77121.80, 15.22, 23, 0.00, 0.00, 0.00, 0.00),
	(364174, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 8, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364175, '55', '5501', 'C12929', 'CAPITAL DEV.AUTH', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364176, '55', '5501', 'C11948', 'CONSULATE GEN.I.', 51060, '02', 'DIRECT', 2013, 8, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(364177, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56168, '01', 'MEDIAEDGE', 2013, 8, '05', 32817.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(364178, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MINDSHARE', 2013, 8, '05', 45984.30, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(364179, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 8, '05', 2717.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(364180, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MINDSHARE', 2013, 8, '05', 112029.70, 33.03, 33, 0.00, 0.00, 0.00, 0.00),
	(364181, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MINDSHARE', 2013, 8, '05', 7407.50, 15.75, 21, 0.00, 0.00, 0.00, 0.00),
	(364182, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MINDSHARE', 2013, 8, '05', 21245.70, 53.51, 107, 0.00, 0.00, 0.00, 0.00),
	(364183, '55', '5501', 'H07239', 'HEALTH AUTHORITY', 56168, '01', 'DIRECT', 2013, 8, '05', 361729.40, 64.23, 186, 0.00, 0.00, 0.00, 0.00),
	(364184, '55', '5501', 'I02925', 'INDIAN EMBASSY', 51060, '02', 'DIRECT', 2013, 8, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(364185, '55', '5501', 'J04836', 'JUDICIAL DEPT.', 56168, '01', 'DIRECT', 2013, 8, '05', 515065.60, 76.97, 35, 0.00, 0.00, 0.00, 0.00),
	(364186, '55', '5501', 'J04836', 'JUDICIAL DEPT.', 56200, '01', 'DIRECT', 2013, 8, '05', 502645.00, 135.55, 60, 0.00, 0.00, 0.00, 0.00),
	(364187, '55', '5501', 'K07110', 'KHALIFA FUND', 56168, '01', 'UM7', 2013, 8, '05', 28474.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364188, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 56127, '01', 'DIRECT', 2013, 8, '05', 12008.80, 62.22, 34, 0.00, 0.00, 0.00, 0.00),
	(364189, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51029, '02', 'DIRECT', 2013, 8, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(364190, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 56168, '01', 'DIRECT', 2013, 8, '05', 137351.40, 23.20, 145, 0.00, 0.00, 0.00, 0.00),
	(364191, '55', '5501', 'P42268', 'PUBLIC PRIV.PART', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(364192, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 4712.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(364193, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 10251.00, 24.00, 74, 0.00, 0.00, 0.00, 0.00),
	(364194, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 8, '05', 6867.00, 14.83, 34, 0.00, 0.00, 0.00, 0.00),
	(364195, '55', '5501', 'S16145', 'SHARJAH  AWARD', 51086, '02', 'DIRECT', 2013, 8, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(364196, '55', '5501', 'S16145', 'SHARJAH  AWARD', 51094, '02', 'DIRECT', 2013, 8, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364197, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 51144, '02', 'OMD', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364198, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56150, '06', 'OMD', 2013, 8, '05', 10052.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(364199, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56234, '06', 'OMD', 2013, 8, '05', 13448.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364200, '55', '5501', 'S22535', 'SHK.ZAYED\'S B.AW', 54157, '28', 'BRAND CONNECTION', 2013, 8, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364201, '55', '5501', 'T05676', 'TRA', 51185, '01', 'DIRECT', 2013, 8, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364202, '55', '5502', 'A00143', 'AL ABBAS', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364203, '55', '5502', 'A06138', 'AL ROSTAMANI', 51086, '02', 'OMD', 2013, 8, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364204, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 8, '05', 2233.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(364205, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54380, '18', 'MEDIAEDGE', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364206, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 8469.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(364207, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 56085, '01', 'MEDIAEDGE', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(364208, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 57059, '08', 'MEDIAEDGE', 2013, 8, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364209, '55', '5502', 'G00134', 'GALADARI', 51060, '02', 'DIRECT', 2013, 8, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364210, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 56150, '06', 'DIRECT', 2013, 8, '05', 12836.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(364211, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 56192, '07', 'DIRECT', 2013, 8, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364212, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 56234, '06', 'DIRECT', 2013, 8, '05', 26245.30, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(364213, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51045, '02', 'INCA TANVIR', 2013, 8, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364214, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51060, '02', 'INCA TANVIR', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364215, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51086, '02', 'INCA TANVIR', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364216, '55', '5502', 'S05567', 'SABAH CORP.', 51094, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(364217, '55', '5502', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 1860.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(364218, '55', '5502', 'S00397', 'SIEMENS', 54254, '18', 'OMD', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364219, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 8, '05', 332578.50, 156.50, 92, 0.00, 0.00, 0.00, 0.00),
	(364220, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 8, '05', 46208.80, 8.49, 34, 0.00, 0.00, 0.00, 0.00),
	(364221, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 8, '05', 2042554.40, 458.65, 322, 0.00, 0.00, 0.00, 0.00),
	(364222, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 8, '05', 1627960.20, 342.71, 188, 0.00, 0.00, 0.00, 0.00),
	(364223, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 8, '05', 488361.30, 242.52, 152, 0.00, 0.00, 0.00, 0.00),
	(364224, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 8, '05', 553338.00, 77.72, 231, 0.00, 0.00, 0.00, 0.00),
	(364225, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 8, '05', 1275416.50, 213.59, 511, 0.00, 0.00, 0.00, 0.00),
	(364226, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 8, '05', 624782.20, 18.91, 523, 0.00, 0.00, 0.00, 0.00),
	(364227, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 8, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(364228, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 8, '05', 1030406.70, 131.00, 131, 0.00, 0.00, 0.00, 0.00),
	(364229, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51185, '01', 'DIRECT', 2013, 8, '05', 20219.40, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(364230, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 8, '05', 596393.10, 229.84, 131, 0.00, 0.00, 0.00, 0.00),
	(364231, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 8, '05', 20316.80, 5.19, 21, 0.00, 0.00, 0.00, 0.00),
	(364232, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 8, '05', 1445.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(364233, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 8, '05', 54068.30, 60.00, 31, 0.00, 0.00, 0.00, 0.00),
	(364234, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53132, '03', 'DIRECT', 2013, 8, '05', 80694.90, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(364235, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53231, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364236, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 8, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364237, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 8, '05', 47677.50, 5.53, 11, 0.00, 0.00, 0.00, 0.00),
	(364238, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53835, '01', 'DIRECT', 2013, 8, '05', 16709.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364239, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 8, '05', 1377.50, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(364240, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 8, '05', 13856.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(364241, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54215, '02', 'DIRECT', 2013, 8, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364242, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54461, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364243, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 8, '05', 2479458.60, 438.04, 464, 0.00, 0.00, 0.00, 0.00),
	(364244, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 8, '05', 12976.20, 2.27, 4, 0.00, 0.00, 0.00, 0.00),
	(364245, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51045, '02', 'DIRECT', 2013, 8, '05', 35236.60, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(364246, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 8, '05', 177908.00, 33.20, 122, 0.00, 0.00, 0.00, 0.00),
	(364247, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 8, '05', 2084921.60, 513.15, 617, 0.00, 0.00, 0.00, 0.00),
	(364248, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 8, '05', 64626.20, 2.97, 61, 0.00, 0.00, 0.00, 0.00),
	(364249, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 8, '05', 4922.90, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(364250, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364251, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 8, '05', 2825.30, 0.70, 9, 0.00, 0.00, 0.00, 0.00),
	(364252, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52225, '02', 'DIRECT', 2013, 8, '05', 48906.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(364253, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53504, '10', 'DIRECT', 2013, 8, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364254, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 8, '05', 23789.80, 2.51, 6, 0.00, 0.00, 0.00, 0.00),
	(364255, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53835, '01', 'DIRECT', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364256, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364257, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54016, '37', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364258, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54114, '03', 'DIRECT', 2013, 8, '05', 17931.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364259, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54157, '28', 'DIRECT', 2013, 8, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364260, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364261, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54479, '05', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364262, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54585, '03', 'DIRECT', 2013, 8, '05', 76.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(364263, '55', '5506', 'A22658', 'ADITYA BIRLA GRP', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364264, '55', '5506', 'A00344', 'AL MARAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364265, '55', '5506', 'B06346', 'BUNDUQ', 51029, '02', 'DIRECT', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364266, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 8, '05', 4890.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(364267, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364268, '55', '5507', 'H02189', 'HAMRIYAH FREE Z.', 51086, '02', 'DIRECT', 2013, 8, '05', 6216.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364269, '55', '5507', '550704', 'RAK FREE T.Z.', 51094, '02', 'DIRECT', 2013, 8, '05', 5107.90, 1.66, 19, 0.00, 0.00, 0.00, 0.00),
	(364270, '55', '5507', 'S07529', 'SAIF - ZONE', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364271, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 8, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364272, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 8, '05', 235709.10, 38.63, 32, 0.00, 0.00, 0.00, 0.00),
	(364273, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 8, '05', 181112.90, 38.17, 36, 0.00, 0.00, 0.00, 0.00),
	(364274, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 8, '05', 85704.60, 17.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364275, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 8, '05', 21265.80, 2.46, 3, 0.00, 0.00, 0.00, 0.00),
	(364276, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 8, '05', 25800.40, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(364277, '55', '5510', 'O00000', 'OTHERS', 51094, '02', 'DIRECT', 2013, 8, '05', 260.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(364278, '55', '5510', 'O00000', 'OTHERS', 51185, '01', 'DIRECT', 2013, 8, '05', 11924.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364279, '55', '5510', 'O00000', 'OTHERS', 51193, '18', 'DIRECT', 2013, 8, '05', 1725.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364280, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51029, '02', 'DIRECT', 2013, 8, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364281, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 8, '05', 1684.50, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(364282, '55', '5518', 'L00163', 'LIPTON', 51060, '02', 'MAGNA GLOBAL', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364283, '55', '5518', 'R05390', 'RELIANCE INDUS', 51060, '02', 'DIRECT', 2013, 8, '05', 1075.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(364284, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 51094, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364285, '55', '5518', 'U01486', 'UAE ARMED FORCES', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(364286, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56168, '01', 'DIRECT', 2013, 8, '05', 173888.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(364287, '55', '5518', 'U01486', 'UAE ARMED FORCES', 56200, '01', 'DIRECT', 2013, 8, '05', 195623.50, 29.69, 30, 0.00, 0.00, 0.00, 0.00),
	(364288, '55', '5523', 'A29327', 'AGTHIA', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364289, '55', '5523', 'A29327', 'AGTHIA', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364290, '55', '5523', 'A29327', 'AGTHIA', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364291, '55', '5523', 'A29327', 'AGTHIA', 56168, '01', 'DIRECT', 2013, 8, '05', 77388.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(364292, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 56127, '01', 'DIRECT', 2013, 8, '05', 11976.30, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(364293, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364294, '55', '5523', 'A32270', 'AL MAYA GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364295, '55', '5523', 'A32270', 'AL MAYA GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364296, '55', '5523', 'A32270', 'AL MAYA GROUP', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364297, '55', '5523', 'A32270', 'AL MAYA GROUP', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364298, '55', '5523', 'D01001', 'DUBAI DUTY FREE', 56085, '01', 'UM7', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(364299, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 8, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364300, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 56200, '01', 'OMD', 2013, 8, '05', 21735.80, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(364301, '55', '5523', 'E04731', 'EMICOOL', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364302, '55', '5523', 'E05690', 'EMIRATES CLUB', 51037, '02', 'DIRECT', 2013, 8, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364303, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51094, '02', 'UM7', 2013, 8, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364304, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51185, '01', 'UM7', 2013, 8, '05', 27099.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364305, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56085, '01', 'UM7', 2013, 8, '05', 11409.80, 8.60, 22, 0.00, 0.00, 0.00, 0.00),
	(364306, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56168, '01', 'UM7', 2013, 8, '05', 81411.40, 14.77, 70, 0.00, 0.00, 0.00, 0.00),
	(364307, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56200, '01', 'UM7', 2013, 8, '05', 101975.90, 20.66, 60, 0.00, 0.00, 0.00, 0.00),
	(364308, '55', '5523', 'I04748', 'IMT CO.', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364309, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 51045, '02', 'OMD', 2013, 8, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364310, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 58107, '01', 'OMD', 2013, 8, '05', 54340.00, 3.50, 140, 0.00, 0.00, 0.00, 0.00),
	(364311, '55', '5523', 'N05155', 'NAWRAS TELECOM', 58107, '01', 'OMD', 2013, 8, '05', 32604.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(364312, '55', '5523', 'S19658', 'SECURITIES &C.A.', 56168, '01', 'DIRECT', 2013, 8, '05', 4520.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(364313, '55', '5524', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 8, '05', 34247.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(364314, '55', '5528', 'A40720', 'ABU D.TERMINALS', 51029, '02', 'DIRECT', 2013, 8, '05', 8172.40, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(364315, '55', '5528', 'A40720', 'ABU D.TERMINALS', 51037, '02', 'DIRECT', 2013, 8, '05', 5216.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(364316, '55', '5528', 'A40720', 'ABU D.TERMINALS', 51086, '02', 'DIRECT', 2013, 8, '05', 8737.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(364317, '55', '5528', 'A00037', 'ABU DHABI AVIAT.', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364318, '55', '5528', 'A13022', 'AL RABIE', 56168, '01', 'LINKS COMMUNICATION', 2013, 8, '05', 32817.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(364319, '55', '5528', 'A13022', 'AL RABIE', 56200, '01', 'LINKS COMMUNICATION', 2013, 8, '05', 2717.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(364320, '55', '5528', 'A89285', 'AL TAYER GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364321, '55', '5528', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 8, '05', 3745.50, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(364322, '55', '5528', 'D09081', 'DUBAI ACADEMIC C', 57158, '08', 'DIRECT', 2013, 8, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364323, '55', '5528', 'E01071', 'ERNST & YOUNG', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364324, '55', '5528', 'G05729', 'GOVT.OF PUNJAB', 51060, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364325, '55', '5528', 'M00901', 'MASAFI', 51086, '02', 'DIRECT', 2013, 8, '05', 825.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(364326, '55', '5528', 'M83818', 'MORGAN', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(364327, '55', '5528', 'R00267', 'RELIANCE', 51060, '02', 'DIRECT', 2013, 8, '05', 1516.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(364328, '55', '5528', 'R00267', 'RELIANCE', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364329, '55', '5534', 'A89781', 'ABU DHABI WAT.&E', 56168, '01', 'UM7', 2013, 8, '05', 211926.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(364330, '55', '5534', 'A00516', 'ALI BIN ALI', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(364331, '55', '5534', 'C10873', 'CHALHOUB GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364332, '55', '5534', 'I06618', 'INT\'L HUMANITAT.', 56192, '07', 'DIRECT', 2013, 8, '05', 40211.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364333, '55', '5534', 'I06618', 'INT\'L HUMANITAT.', 56200, '01', 'DIRECT', 2013, 8, '05', 87759.10, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(364334, '55', '5534', 'O40030', 'OBAYASHI', 51060, '02', 'DIRECT', 2013, 8, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364335, '55', '5534', 'R05003', 'RIVOLI GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 29563.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364336, '55', '5534', 'R05003', 'RIVOLI GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 64816.20, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(364337, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51029, '02', 'DIRECT', 2013, 8, '05', 13530.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(364338, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51037, '02', 'DIRECT', 2013, 8, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364339, '55', '5534', 'T09899', 'TOURISM DEV.&INV', 51045, '02', 'DIRECT', 2013, 8, '05', 6912.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364340, '55', '5536', 'A95056', 'ASWAAQ', 51045, '02', 'DIRECT', 2013, 8, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364341, '55', '5536', 'K07338', 'KOLKATA MUNICIPL', 51060, '02', 'DIRECT', 2013, 8, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(364342, '55', '5536', 'L04309', 'LANDMARK GROUP', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364343, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 22295.50, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(364344, '55', '5536', 'L04309', 'LANDMARK GROUP', 53769, '14', 'DIRECT', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364345, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 8, '05', 2586.50, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(364346, '55', '5537', 'A95908', 'ADNH COMPASS', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364347, '55', '5537', 'B15666', 'BEE\'AH', 53272, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364348, '55', '5537', 'B15666', 'BEE\'AH', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364349, '55', '5537', 'B15666', 'BEE\'AH', 56085, '01', 'DIRECT', 2013, 8, '05', 54309.80, 69.00, 44, 0.00, 0.00, 0.00, 0.00),
	(364350, '55', '5537', 'C13039', 'COMFORT', 57158, '08', 'MAGNA GLOBAL', 2013, 8, '05', 3247.70, 7.70, 30, 0.00, 0.00, 0.00, 0.00),
	(364351, '55', '5537', 'C13039', 'COMFORT', 57232, '08', 'MAGNA GLOBAL', 2013, 8, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364352, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'DIRECT', 2013, 8, '05', 39759.80, 5.67, 13, 0.00, 0.00, 0.00, 0.00),
	(364353, '55', '5537', 'M89020', 'MUSANADA', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364354, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'DIRECT', 2013, 8, '05', 25293.90, 4.58, 16, 0.00, 0.00, 0.00, 0.00),
	(364355, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364356, '55', '5537', 'T10642', 'TWOFOUR54', 53769, '14', 'MAGNA GLOBAL', 2013, 8, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364357, '55', '5537', 'W01462', 'WATANI', 54216, '02', 'DIRECT', 2013, 8, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364358, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 8, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364359, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 8, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364360, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 8, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(364361, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 8, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364362, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364363, '55', '5542', '554202', 'AECOM', 51029, '02', 'DIRECT', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364364, '55', '5542', '554202', 'AECOM', 51037, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364365, '55', '5542', '554252', 'CHOUEIRI GROUP', 51045, '02', 'DIRECT', 2013, 8, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364366, '55', '5542', '554252', 'CHOUEIRI GROUP', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364367, '55', '5542', '554254', 'CTS', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364368, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364369, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 8, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364370, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 8, '05', 11280.60, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(364371, '55', '5542', 'J05398', 'JUMEIRAH GROUP', 51029, '02', 'DIRECT', 2013, 8, '05', 1296.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(364372, '55', '5542', 'J05398', 'JUMEIRAH GROUP', 51045, '02', 'DIRECT', 2013, 8, '05', 969.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(364373, '55', '5542', 'J05398', 'JUMEIRAH GROUP', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364374, '55', '5542', '554289', 'LIFELINE GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364375, '55', '5542', '554289', 'LIFELINE GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364376, '55', '5542', 'N12538', 'NAT\'L C.METEOR&S', 51029, '02', 'DIRECT', 2013, 8, '05', 4059.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364377, '55', '5542', 'N12538', 'NAT\'L C.METEOR&S', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364378, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364379, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56168, '01', 'DIRECT', 2013, 8, '05', 260730.70, 47.78, 89, 0.00, 0.00, 0.00, 0.00),
	(364380, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56200, '01', 'DIRECT', 2013, 8, '05', 65208.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364381, '55', '5543', '554320', 'GPSSA', 51029, '02', 'DIRECT', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364382, '55', '5543', '554320', 'GPSSA', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364383, '55', '5543', '554320', 'GPSSA', 51045, '02', 'DIRECT', 2013, 8, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364384, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 8, '05', 49986.70, 272.03, 116, 0.00, 0.00, 0.00, 0.00),
	(364385, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364386, '55', '5546', '554648', 'LUKOIL MID-EAST', 51060, '02', 'DIRECT', 2013, 8, '05', 4042.70, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(364387, '55', '5548', '554868', 'AL FIRAS', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364388, '55', '5549', '554925', 'ABU DHABI MEDIA', 51029, '02', 'DIRECT', 2013, 8, '05', 6324.70, 1.18, 6, 0.00, 0.00, 0.00, 0.00),
	(364389, '55', '5549', '554925', 'ABU DHABI MEDIA', 51185, '01', 'DIRECT', 2013, 8, '05', 8634.30, 1.57, 6, 0.00, 0.00, 0.00, 0.00),
	(364390, '55', '5549', '554925', 'ABU DHABI MEDIA', 56168, '01', 'DIRECT', 2013, 8, '05', 7064.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(364391, '55', '5549', '554902', 'HARWAL GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364392, '55', '5549', '554939', 'KARACHI WAT&SEW.', 51060, '02', 'DIRECT', 2013, 8, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(364393, '55', '5549', '554960', 'NIKAI', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364394, '55', '5549', '554991', 'SAADIYAT CULT.D.', 57158, '08', 'DIRECT', 2013, 8, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364395, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51029, '02', 'DIRECT', 2013, 8, '05', 31457.40, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(364396, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 8, '05', 38032.20, 5.69, 8, 0.00, 0.00, 0.00, 0.00),
	(364397, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51045, '02', 'DIRECT', 2013, 8, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364398, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51144, '02', 'DIRECT', 2013, 8, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364399, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 8, '05', 101881.60, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(364400, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 8, '05', 20833.70, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364401, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 8, '05', 37630.20, 5.28, 5, 0.00, 0.00, 0.00, 0.00),
	(364402, '55', '5555', '555539', 'MUBADALA', 56200, '01', 'DIRECT', 2013, 8, '05', 2445.10, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(364403, '55', '5555', '555566', 'PAK OASIS', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(364404, '55', '5555', '555593', 'PUBLIC WORKS AUTH', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364405, '55', '5555', '555593', 'PUBLIC WORKS AUTH', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364406, '55', '5555', '555548', 'SALALAH METHANOL CO.', 51060, '02', 'DIRECT', 2013, 8, '05', 6058.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364407, '55', '5559', '555968', 'A.S.G', 56168, '01', 'DIRECT', 2013, 8, '05', 137351.40, 23.20, 145, 0.00, 0.00, 0.00, 0.00),
	(364408, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 8, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(364409, '55', '5559', '555973', 'BOBY CHEMMANUR', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364410, '55', '5559', '555931', 'EQUATE', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364411, '55', '5559', '555966', 'PEPSI/LAY\'S', 56200, '01', 'DIRECT', 2013, 8, '05', 54774.40, 6.56, 20, 0.00, 0.00, 0.00, 0.00),
	(364412, '55', '5559', '555913', 'REACH GROUP', 51086, '02', 'DIRECT', 2013, 8, '05', 1304.00, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(364413, '55', '5559', '555934', 'SENAAT', 56168, '01', 'DIRECT', 2013, 8, '05', 140597.00, 19.81, 58, 0.00, 0.00, 0.00, 0.00),
	(364414, '55', '5559', '555938', 'THUMBAY', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364415, '55', '5559', '555938', 'THUMBAY', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364416, '55', '5562', '556200', 'PEPSI/LAYS', 56200, '01', 'DIRECT', 2013, 8, '05', 360052.90, 53.00, 128, 0.00, 0.00, 0.00, 0.00),
	(364417, '56', '5602', '560296', 'AL AJAR', 56200, '01', 'DIRECT', 2013, 8, '05', 536297.70, 189.37, 111, 0.00, 0.00, 0.00, 0.00),
	(364418, '56', '5602', 'A95540', 'AWQAF', 56085, '01', 'DIRECT', 2013, 8, '05', 37085.80, 37.26, 27, 0.00, 0.00, 0.00, 0.00),
	(364419, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364420, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364421, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 8, '05', 40938.50, 0.82, 31, 0.00, 0.00, 0.00, 0.00),
	(364422, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 8, '05', 8700.60, 0.82, 31, 0.00, 0.00, 0.00, 0.00),
	(364423, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51193, '18', 'DIRECT', 2013, 8, '05', 15893.80, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(364424, '56', '5602', 'B03535', 'BAIT AL KHAIR', 56085, '01', 'DIRECT', 2013, 8, '05', 6818.90, 8.66, 9, 0.00, 0.00, 0.00, 0.00),
	(364425, '56', '5602', 'B03535', 'BAIT AL KHAIR', 56168, '01', 'DIRECT', 2013, 8, '05', 175925.70, 25.31, 30, 0.00, 0.00, 0.00, 0.00),
	(364426, '56', '5602', 'B03535', 'BAIT AL KHAIR', 56200, '01', 'DIRECT', 2013, 8, '05', 77434.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364427, '56', '5602', 'B03535', 'BAIT AL KHAIR', 57059, '08', 'DIRECT', 2013, 8, '05', 842.00, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(364428, '56', '5602', 'D01681', 'DAR AL BER', 51029, '02', 'ALI HASAN', 2013, 8, '05', 18937.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(364429, '56', '5602', 'D01681', 'DAR AL BER', 51037, '02', 'ALI HASAN', 2013, 8, '05', 16269.10, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(364430, '56', '5602', 'D01681', 'DAR AL BER', 51045, '02', 'ALI HASAN', 2013, 8, '05', 21800.80, 2.14, 8, 0.00, 0.00, 0.00, 0.00),
	(364431, '56', '5602', 'D01681', 'DAR AL BER', 51144, '02', 'ALI HASAN', 2013, 8, '05', 1768.20, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(364432, '56', '5602', 'D01681', 'DAR AL BER', 56168, '01', 'ALI HASAN', 2013, 8, '05', 136084.00, 21.98, 83, 0.00, 0.00, 0.00, 0.00),
	(364433, '56', '5602', 'D01681', 'DAR AL BER', 56200, '01', 'ALI HASAN', 2013, 8, '05', 215661.70, 51.33, 74, 0.00, 0.00, 0.00, 0.00),
	(364434, '56', '5602', 'D10469', 'DUBAI CARES', 53272, '03', 'DIRECT', 2013, 8, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364435, '56', '5602', 'D10469', 'DUBAI CARES', 53280, '03', 'DIRECT', 2013, 8, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364436, '56', '5602', 'D10469', 'DUBAI CARES', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364437, '56', '5602', 'D10469', 'DUBAI CARES', 54131, '03', 'DIRECT', 2013, 8, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364438, '56', '5602', 'D10469', 'DUBAI CARES', 56200, '01', 'DIRECT', 2013, 8, '05', 42792.30, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(364439, '56', '5602', 'D10469', 'DUBAI CARES', 57026, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364440, '56', '5602', 'D10469', 'DUBAI CARES', 57158, '08', 'DIRECT', 2013, 8, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364441, '56', '5602', 'D10469', 'DUBAI CARES', 57160, '08', 'DIRECT', 2013, 8, '05', 2023.40, 4.82, 10, 0.00, 0.00, 0.00, 0.00),
	(364442, '56', '5602', 'D10469', 'DUBAI CARES', 57232, '08', 'DIRECT', 2013, 8, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364443, '56', '5602', 'D10469', 'DUBAI CARES', 58107, '01', 'DIRECT', 2013, 8, '05', 652080.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(364444, '56', '5602', 'D02561', 'DUBAI CHARITY', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 18910.20, 0.64, 9, 0.00, 0.00, 0.00, 0.00),
	(364445, '56', '5602', 'D02561', 'DUBAI CHARITY', 51045, '02', 'BATES MEDIA', 2013, 8, '05', 14280.10, 0.42, 8, 0.00, 0.00, 0.00, 0.00),
	(364446, '56', '5602', 'D02561', 'DUBAI CHARITY', 51144, '02', 'BATES MEDIA', 2013, 8, '05', 2952.80, 0.27, 8, 0.00, 0.00, 0.00, 0.00),
	(364447, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51037, '02', 'DIRECT', 2013, 8, '05', 13400.10, 0.80, 7, 0.00, 0.00, 0.00, 0.00),
	(364448, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 8, '05', 40704.80, 1.77, 27, 0.00, 0.00, 0.00, 0.00),
	(364449, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51144, '02', 'DIRECT', 2013, 8, '05', 4778.50, 0.41, 9, 0.00, 0.00, 0.00, 0.00),
	(364450, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51193, '18', 'DIRECT', 2013, 8, '05', 41202.20, 1.39, 30, 0.00, 0.00, 0.00, 0.00),
	(364451, '56', '5602', 'H01236', 'HUMAN APPEAL', 51037, '02', 'DIRECT', 2013, 8, '05', 11117.90, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(364452, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 8, '05', 11639.20, 0.32, 7, 0.00, 0.00, 0.00, 0.00),
	(364453, '56', '5602', 'H01236', 'HUMAN APPEAL', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364454, '56', '5602', 'H01236', 'HUMAN APPEAL', 58107, '01', 'DIRECT', 2013, 8, '05', 15486.90, 3.75, 150, 0.00, 0.00, 0.00, 0.00),
	(364455, '56', '5602', 'I11665', 'INT\'L HUMAN.CITY', 56192, '07', 'DIRECT', 2013, 8, '05', 80423.20, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(364456, '56', '5602', '560281', 'ISLAMIC A&C.A.D.', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364457, '56', '5602', '560281', 'ISLAMIC A&C.A.D.', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364458, '56', '5602', '560281', 'ISLAMIC A&C.A.D.', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364459, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364460, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 8, '05', 14068.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364461, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51037, '02', 'MINDSHARE', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364462, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51060, '02', 'MINDSHARE', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364463, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51086, '02', 'MINDSHARE', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364464, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51144, '02', 'MINDSHARE', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364465, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51185, '01', 'MINDSHARE', 2013, 8, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364466, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51227, '02', 'MINDSHARE', 2013, 8, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364467, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56168, '01', 'MINDSHARE', 2013, 8, '05', 346206.20, 58.33, 78, 0.00, 0.00, 0.00, 0.00),
	(364468, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56200, '01', 'MINDSHARE', 2013, 8, '05', 73359.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364469, '56', '5602', 'R09428', 'RED CRESCENT UAE', 57059, '08', 'MINDSHARE', 2013, 8, '05', 2545.20, 5.73, 7, 0.00, 0.00, 0.00, 0.00),
	(364470, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 51037, '02', 'DIRECT', 2013, 8, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(364471, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 53116, '02', 'DIRECT', 2013, 8, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364472, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364473, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 56085, '01', 'DIRECT', 2013, 8, '05', 7759.50, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(364474, '56', '5602', 'S20526', 'SHARJAH SOC.E.F.', 56085, '01', 'DIRECT', 2013, 8, '05', 20566.30, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(364475, '56', '5602', 'S22393', 'SHAUKAT KHANUM M', 51060, '02', 'DIRECT', 2013, 8, '05', 2160.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(364476, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51029, '02', 'OMD', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364477, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51037, '02', 'OMD', 2013, 8, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364478, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51045, '02', 'OMD', 2013, 8, '05', 21784.70, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(364479, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51144, '02', 'OMD', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364480, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 56168, '01', 'OMD', 2013, 8, '05', 32817.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(364481, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 56200, '01', 'OMD', 2013, 8, '05', 2717.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(364482, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 8, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(364483, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 8, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(364484, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 56168, '01', 'DIRECT', 2013, 8, '05', 289324.80, 39.12, 75, 0.00, 0.00, 0.00, 0.00),
	(364485, '56', '5602', 'U00038', 'UNICEF', 51060, '02', 'OMD', 2013, 8, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364486, '56', '5602', 'Z01303', 'ZAKAT FUND', 57059, '08', 'VIOLA ADVERTISING', 2013, 8, '05', 1806.30, 3.92, 7, 0.00, 0.00, 0.00, 0.00),
	(364487, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 53280, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364488, '56', '5603', 'E02481', 'EMIRATES MED.AS.', 51045, '02', 'DIRECT', 2013, 8, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(364489, '56', '5603', 'I01612', 'INDIAN ASSOCIAT.', 51094, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(364490, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 56168, '01', 'DIRECT', 2013, 8, '05', 347322.60, 65.96, 112, 0.00, 0.00, 0.00, 0.00),
	(364491, '56', '5603', 'M84652', 'MARRIAGE FUND E.', 56200, '01', 'DIRECT', 2013, 8, '05', 53886.20, 13.45, 8, 0.00, 0.00, 0.00, 0.00),
	(364492, '56', '5603', 'W01462', 'WATANI', 54215, '02', 'UNIVERSE INFORMATION', 2013, 8, '05', 13585.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364493, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 8, '05', 383368.70, 216.00, 108, 0.00, 0.00, 0.00, 0.00),
	(364494, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 51029, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364495, '56', '5604', 'A17900', 'AL AIN SPORT CLB', 57059, '08', 'DIRECT', 2013, 8, '05', 6696.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(364496, '56', '5604', 'D04631', 'DUBAI BOWLING C.', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(364497, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 8, '05', 5249.10, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(364498, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364499, '56', '5604', '560492', 'ORIENTAL KARATE', 51086, '02', 'DIRECT', 2013, 8, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364500, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 51037, '02', 'DIRECT', 2013, 8, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364501, '56', '5605', 'A41215', 'ABU DHABI AUTH.', 56168, '01', 'DIRECT', 2013, 8, '05', 679.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(364502, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 8, '05', 4608.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364503, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 56168, '01', 'DIRECT', 2013, 8, '05', 898453.60, 162.95, 110, 0.00, 0.00, 0.00, 0.00),
	(364504, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 56168, '01', 'UM7', 2013, 8, '05', 39890.80, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(364505, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364506, '56', '5607', '560740', 'EHFAD MALIK', 56168, '01', 'DIRECT', 2013, 8, '05', 217345.50, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(364507, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 8, '05', 6738.10, 20.42, 25, 0.00, 0.00, 0.00, 0.00),
	(364508, '56', '5608', '560814', 'AL JALILA FOUND.', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364509, '56', '5608', '560814', 'AL JALILA FOUND.', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(364510, '56', '5608', '560814', 'AL JALILA FOUND.', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364511, '56', '5608', '560814', 'AL JALILA FOUND.', 56192, '07', 'DIRECT', 2013, 8, '05', 46731.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(364512, '56', '5608', '560814', 'AL JALILA FOUNDATION', 56200, '01', 'DIRECT', 2013, 8, '05', 134082.60, 43.00, 41, 0.00, 0.00, 0.00, 0.00),
	(364513, '56', '5608', '560808', 'FARAJ FUND', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364514, '56', '5608', '560808', 'FARAJ FUND', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364515, '56', '5608', '560808', 'FARAJ FUND', 56168, '01', 'DIRECT', 2013, 8, '05', 31693.50, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(364516, '56', '5608', '560808', 'FARAJ FUND', 56200, '01', 'DIRECT', 2013, 8, '05', 49177.70, 6.01, 5, 0.00, 0.00, 0.00, 0.00),
	(364517, '56', '5608', '560808', 'FARAJ FUND', 57059, '08', 'DIRECT', 2013, 8, '05', 1591.50, 3.69, 11, 0.00, 0.00, 0.00, 0.00),
	(364518, '56', '5613', '561300', 'DUBAI AUTISM C.', 53272, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364519, '56', '5613', '561300', 'DUBAI AUTISM C.', 53298, '07', 'DIRECT', 2013, 8, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364520, '56', '5613', '561300', 'DUBAI AUTISM C.', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364521, '56', '5613', '561300', 'DUBAI AUTISM C.', 53356, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364522, '56', '5613', '561300', 'DUBAI AUTISM C.', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364523, '56', '5613', '561300', 'DUBAI AUTISM C.', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364524, '56', '5613', '561300', 'FAMILY DEV.FOUND', 51029, '02', 'DIRECT', 2013, 8, '05', 27321.30, 3.84, 9, 0.00, 0.00, 0.00, 0.00),
	(364525, '56', '5613', '561300', 'K9 FRIENDS', 53272, '03', 'DIRECT', 2013, 8, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364527, '56', '5613', '561300', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 8, '05', 6194.60, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(364528, '56', '5613', '561300', 'SHARJAH CHARITY', 51045, '02', 'DIRECT', 2013, 8, '05', 1271.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(364529, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51144, '02', 'UM7', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364530, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 8, '05', 25233.70, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(364531, '57', '5702', 'D08680', 'DAMAN INSURANCE', 56200, '01', 'UM7', 2013, 8, '05', 354780.30, 43.86, 146, 0.00, 0.00, 0.00, 0.00),
	(364532, '57', '5706', 'A06183', 'ADAMJEE INS.CO.', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364533, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 8, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(364534, '57', '5706', 'M79928', 'MILLENNIUM INS.B', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364535, '57', '5706', 'N01223', 'NATIONAL GEN.INS', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364536, '57', '5706', 'N01219', 'NEW INDIA ASS.', 51060, '02', 'DIRECT', 2013, 8, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(364537, '57', '5707', 'A06373', 'AL GHAITH R.EST', 51086, '02', 'DIRECT', 2013, 8, '05', 9748.40, 0.62, 7, 0.00, 0.00, 0.00, 0.00),
	(364538, '57', '5707', 'A06294', 'ARENCO', 51037, '02', 'AOUMAYA MANDIL', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364539, '57', '5707', 'A06294', 'ARENCO', 51045, '02', 'AOUMAYA MANDIL', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364540, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 8, '05', 211995.60, 1.80, 57, 0.00, 0.00, 0.00, 0.00),
	(364541, '57', '5707', 'A06278', 'ASTECO', 53330, '39', 'BE INTERNATIONAL', 2013, 8, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364542, '57', '5707', 'A06278', 'ASTECO', 53769, '14', 'BE INTERNATIONAL', 2013, 8, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(364543, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 8, '05', 75749.90, 20.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364544, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 8, '05', 12128.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(364545, '57', '5707', 'O01425', 'ORLANDO R.ESTATE', 53769, '14', 'DIRECT', 2013, 8, '05', 815.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(364546, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 8, '05', 119528.70, 0.21, 47, 0.00, 0.00, 0.00, 0.00),
	(364547, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 8, '05', 3532.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364548, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 53769, '14', 'DIRECT', 2013, 8, '05', 758.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(364549, '57', '5707', 'T01831', 'THE GALLERIA', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364550, '57', '5707', 'T05623', 'TRANSWORLD', 51086, '02', 'DIRECT', 2013, 8, '05', 21574.80, 3.28, 17, 0.00, 0.00, 0.00, 0.00),
	(364551, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 8, '05', 78276.10, 0.91, 30, 0.00, 0.00, 0.00, 0.00),
	(364552, '57', '5707', 'Z00018', 'ZAROUNI', 51060, '02', 'DIRECT', 2013, 8, '05', 52393.00, 9.41, 32, 0.00, 0.00, 0.00, 0.00),
	(364553, '57', '5708', 'G02383', 'GOEL GANGA GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364554, '57', '5708', 'N02335', 'NYATI GROUP BLDG', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364555, '57', '5708', 'S06748', 'SULTAN R.E.CO.', 51086, '02', 'DIRECT', 2013, 8, '05', 5868.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364556, '57', '5709', 'C05563', 'CAPRI', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364557, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 8, '05', 24859.30, 2.80, 22, 0.00, 0.00, 0.00, 0.00),
	(364558, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 8, '05', 109576.60, 32.00, 23, 0.00, 0.00, 0.00, 0.00),
	(364559, '57', '5709', 'K02993', 'KENSINGTON', 51086, '02', 'DIRECT', 2013, 8, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364560, '57', '5709', 'S12953', 'SAIRUNG', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364561, '57', '5709', 'S12953', 'SAIRUNG', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364562, '57', '5709', 'S12963', 'SALARPURIA PROP.', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(364563, '57', '5709', 'S12756', 'SHRIRAM PROPERT.', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364564, '57', '5709', 'S12755', 'SIDDHIVINAYAK', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364565, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 8, '05', 16111.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364566, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 8, '05', 4548.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(364567, '57', '5710', 'A24001', 'AL SHOWAIB', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(364568, '57', '5710', 'C06384', 'CASTLES', 51086, '02', 'DIRECT', 2013, 8, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364569, '57', '5710', 'C06384', 'CASTLES', 53330, '39', 'DIRECT', 2013, 8, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364570, '57', '5710', 'C07424', 'CITY VIEW PLAN', 51060, '02', 'DIRECT', 2013, 8, '05', 10381.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364571, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 8, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364572, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364573, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 8, '05', 24933.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364574, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 8, '05', 38309.00, 0.13, 28, 0.00, 0.00, 0.00, 0.00),
	(364575, '57', '5710', 'M04069', 'MOHAMMED T.KHORY', 51086, '02', 'DIRECT', 2013, 8, '05', 608.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(364576, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 8, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364577, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 8, '05', 1173.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(364578, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 8, '05', 78793.00, 22.00, 16, 0.00, 0.00, 0.00, 0.00),
	(364579, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 8, '05', 26028.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364580, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 8, '05', 5868.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364581, '57', '5711', 'L04110', 'LOOTAH REAL E.D.', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(364582, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 8, '05', 83085.80, 16.00, 19, 0.00, 0.00, 0.00, 0.00),
	(364583, '57', '5711', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 8, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364584, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 8, '05', 16260.20, 3.80, 19, 0.00, 0.00, 0.00, 0.00),
	(364585, '57', '5711', 'R05982', 'ROYAL STAR', 51086, '02', 'DIRECT', 2013, 8, '05', 119.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(364586, '57', '5711', 'R05667', 'RUSTAR REAL EST.', 51086, '02', 'DIRECT', 2013, 8, '05', 14644.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364587, '57', '5711', 'S18896', 'SUMMIT REAL EST.', 51086, '02', 'DIRECT', 2013, 8, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(364588, '57', '5711', 'V02061', 'VICTORY HEIGHTS', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364589, '57', '5712', 'A37880', 'AL AWAEL REAL E.', 51029, '02', 'DIRECT', 2013, 8, '05', 27061.00, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364590, '57', '5712', 'A39484', 'AL HANOO HOLD.CO', 56085, '01', 'AGA MEDIA', 2013, 8, '05', 8558.10, 7.44, 9, 0.00, 0.00, 0.00, 0.00),
	(364591, '57', '5712', 'D01678', 'DAMAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364592, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 81683.30, 13.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364593, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 214732.40, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(364594, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364595, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 19562.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364596, '57', '5712', 'D08293', 'DUBAI INVESTRS.G', 51037, '02', 'DIRECT', 2013, 8, '05', 6162.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364597, '57', '5712', 'D08293', 'DUBAI INVESTRS.G', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(364598, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364599, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51045, '02', 'OMD', 2013, 8, '05', 35478.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364600, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51086, '02', 'OMD', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364601, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364602, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364603, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 25482.70, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(364604, '57', '5712', 'E01913', 'EMAAR', 53132, '03', 'MEDIAEDGE', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364605, '57', '5712', 'E01913', 'EMAAR', 54223, '14', 'MEDIAEDGE', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364606, '57', '5712', 'E01913', 'EMAAR', 56200, '01', 'MEDIAEDGE', 2013, 8, '05', 267308.90, 29.50, 127, 0.00, 0.00, 0.00, 0.00),
	(364607, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 8, '05', 94225.30, 0.00, 38, 0.00, 0.00, 0.00, 0.00),
	(364608, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 65072.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(364609, '57', '5712', 'I00081', 'IFA', 54380, '18', 'ZENITH MEDIA', 2013, 8, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364610, '57', '5712', 'I04773', 'INDUS REAL EST.', 51086, '02', 'DIRECT', 2013, 8, '05', 624.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(364611, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 53272, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364612, '57', '5712', 'M84625', 'MANAZEL', 56168, '01', 'MEDIAEDGE', 2013, 8, '05', 4520.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(364613, '57', '5712', 'M80537', 'MANCHESTER', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364614, '57', '5712', 'M80561', 'MANTRI DEVELOPRS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364615, '57', '5712', 'M85256', 'MENA', 51086, '02', 'DIRECT', 2013, 8, '05', 13938.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364616, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 65560.50, 9.40, 10, 0.00, 0.00, 0.00, 0.00),
	(364617, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 41004.60, 7.40, 9, 0.00, 0.00, 0.00, 0.00),
	(364618, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 50965.00, 5.67, 9, 0.00, 0.00, 0.00, 0.00),
	(364619, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 84356.70, 4.48, 9, 0.00, 0.00, 0.00, 0.00),
	(364620, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 36081.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364621, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364622, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(364623, '57', '5712', 'P01665', 'PURAVANKARA', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364624, '57', '5712', 'R06180', 'RAK PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 8, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364625, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 8, '05', 40755.00, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364626, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 8, '05', 24640.20, 2.18, 5, 0.00, 0.00, 0.00, 0.00),
	(364627, '57', '5712', 'T06896', 'TATA HOUSING', 51060, '02', 'DIRECT', 2013, 8, '05', 9338.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364628, '57', '5712', 'T08435', 'TDIC', 51060, '02', 'DIRECT', 2013, 8, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(364629, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 8, '05', 18334.10, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(364630, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 8, '05', 17117.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364631, '57', '5713', 'A38224', 'AJMAN PROPERTY', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364632, '57', '5713', 'A39427', 'AL FAROOQ BLDRS.', 51086, '02', 'DIRECT', 2013, 8, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364633, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 8, '05', 38391.20, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(364634, '57', '5713', 'A39544', 'AL JANAHI R.E.', 56127, '01', 'DIRECT', 2013, 8, '05', 11976.30, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(364635, '57', '5713', 'A37226', 'AL WALEED', 53330, '39', 'UM7', 2013, 8, '05', 2059.40, 1.69, 3, 0.00, 0.00, 0.00, 0.00),
	(364636, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 8, '05', 21736.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364637, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 8, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364638, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 8, '05', 35321.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364639, '57', '5713', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 8, '05', 2380.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(364640, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 8, '05', 2173.40, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(364641, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 8, '05', 7699.90, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(364642, '57', '5713', 'P40744', 'PARANJAPE SCHEME', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364643, '57', '5713', 'P40744', 'PARANJAPE SCHEME', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364644, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 8, '05', 1141.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(364645, '57', '5713', 'T06837', 'TABANI REAL ESTAT', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364646, '57', '5714', 'A41036', 'AJMAL', 51086, '02', 'MINDSHARE', 2013, 8, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364647, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 8, '05', 5026.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364648, '57', '5714', 'A94680', 'ARTHUR MACKENZY', 51086, '02', 'DIRECT', 2013, 8, '05', 18279.80, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(364649, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 8, '05', 30892.20, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(364650, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 8, '05', 19154.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364651, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 8, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364652, '57', '5714', 'E06913', 'ESCAN', 51029, '02', 'UM7', 2013, 8, '05', 1920.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364653, '57', '5714', 'E06913', 'ESCAN', 51037, '02', 'UM7', 2013, 8, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364654, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 8, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364655, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 8, '05', 19969.70, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(364656, '57', '5714', 'L07572', 'LODHA', 51060, '02', 'DIRECT', 2013, 8, '05', 9262.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(364657, '57', '5714', 'L07572', 'LODHA', 51086, '02', 'DIRECT', 2013, 8, '05', 6211.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(364658, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364659, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 8, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(364660, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 8, '05', 97241.40, 32.16, 18, 0.00, 0.00, 0.00, 0.00),
	(364661, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 8, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364662, '57', '5714', 'S22524', 'SENIORS', 51029, '02', 'DIRECT', 2013, 8, '05', 64946.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364663, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 8, '05', 10134.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364664, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 8, '05', 1833.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(364665, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(364666, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 8, '05', 38907.10, 0.97, 8, 0.00, 0.00, 0.00, 0.00),
	(364667, '57', '5716', 'A93332', 'AMANORA', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364668, '57', '5716', 'A93332', 'AMANORA', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364669, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 8, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364670, '57', '5716', 'A97517', 'ASAS', 51086, '02', 'DIRECT', 2013, 8, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(364671, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 8, '05', 49487.30, 0.06, 25, 0.00, 0.00, 0.00, 0.00),
	(364672, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 8, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364673, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 8, '05', 147804.80, 0.00, 32, 0.00, 0.00, 0.00, 0.00),
	(364674, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 8, '05', 6773.30, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(364675, '57', '5716', 'I11018', 'IQRA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364676, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 8, '05', 75211.90, 0.56, 17, 0.00, 0.00, 0.00, 0.00),
	(364677, '57', '5716', 'K05014', 'KINGSTON', 51086, '02', 'DIRECT', 2013, 8, '05', 7064.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364678, '57', '5716', 'L07328', 'LEGACY REAL EST.', 53330, '39', 'DIRECT', 2013, 8, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364679, '57', '5716', 'O40390', 'OLIVE', 51086, '02', 'DIRECT', 2013, 8, '05', 31286.20, 10.20, 6, 0.00, 0.00, 0.00, 0.00),
	(364680, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 8, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364681, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 8, '05', 9237.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364682, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 8, '05', 104142.40, 8.00, 29, 0.00, 0.00, 0.00, 0.00),
	(364683, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 8, '05', 84227.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(364684, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 8, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364685, '57', '5717', 'A94362', 'ARABTEC', 56168, '01', 'DIRECT', 2013, 8, '05', 1090383.30, 282.38, 548, 0.00, 0.00, 0.00, 0.00),
	(364686, '57', '5717', 'A94362', 'ARABTEC', 56200, '01', 'DIRECT', 2013, 8, '05', 78585.50, 18.54, 52, 0.00, 0.00, 0.00, 0.00),
	(364687, '57', '5717', 'B15547', 'BUKHATIR PROP.I.', 51086, '02', 'DIRECT', 2013, 8, '05', 23366.20, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364688, '57', '5717', '571778', 'DARODE-JOG', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364689, '57', '5717', 'D05079', 'DREAM HOME', 51086, '02', 'DIRECT', 2013, 8, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(364690, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 8, '05', 12584.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(364691, '57', '5717', 'E07908', 'ESHRAQ PROPERT.', 51029, '02', 'MAGNA GLOBAL', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364692, '57', '5717', 'E07908', 'ESHRAQ PROPERT.', 51037, '02', 'MAGNA GLOBAL', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364693, '57', '5717', 'P43045', 'PROPERTY HOUSE', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364694, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 51086, '02', 'DIRECT', 2013, 8, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(364695, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364696, '57', '5717', 'S21613', 'SALWAN', 51060, '02', 'DIRECT', 2013, 8, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364697, '57', '5717', 'S21613', 'SALWAN', 51086, '02', 'DIRECT', 2013, 8, '05', 6846.80, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(364698, '57', '5717', 'T10464', 'TIGER GROUP', 56085, '01', 'DIRECT', 2013, 8, '05', 17116.20, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(364699, '57', '5718', 'D07718', 'DUBAI HOLDING', 54003, '03', 'OMD', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364700, '57', '5719', 'A34254', 'AL WAZIR', 51086, '02', 'DIRECT', 2013, 8, '05', 2483.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(364701, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 8, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364702, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 8, '05', 65343.80, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(364703, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 8, '05', 21192.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364704, '57', '5719', 'G08164', 'G:CORP PROPERT.', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364705, '57', '5719', 'G08467', 'GRAND MOVE', 51086, '02', 'DIRECT', 2013, 8, '05', 6577.50, 0.81, 7, 0.00, 0.00, 0.00, 0.00),
	(364706, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 8, '05', 22279.40, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364707, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51037, '02', 'DIRECT', 2013, 8, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364708, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 8, '05', 34152.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(364709, '57', '5719', 'H08335', 'HUMAID SUWAIDI', 51086, '02', 'DIRECT', 2013, 8, '05', 7645.50, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(364710, '57', '5719', '571979', 'IMEX', 53330, '39', 'DIRECT', 2013, 8, '05', 811.20, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(364711, '57', '5719', '571959', 'INDUS', 51086, '02', 'DIRECT', 2013, 8, '05', 10014.80, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(364712, '57', '5719', '571985', 'LUXURY HOMES', 51086, '02', 'DIRECT', 2013, 8, '05', 21192.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364713, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 8, '05', 9096.40, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(364714, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 8, '05', 10631.60, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(364715, '57', '5719', 'P43050', 'PROPERTY SHOP', 53769, '14', 'DIRECT', 2013, 8, '05', 9221.40, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(364716, '57', '5719', 'P44354', 'PROVIDENT', 51086, '02', 'DIRECT', 2013, 8, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(364717, '57', '5719', 'P44354', 'PROVIDENT', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364718, '57', '5719', 'Q01470', 'QUEST', 53769, '14', 'DIRECT', 2013, 8, '05', 758.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(364719, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 8, '05', 67001.20, 6.00, 17, 0.00, 0.00, 0.00, 0.00),
	(364720, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 8, '05', 4347.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364721, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364722, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 8, '05', 16782.50, 0.41, 9, 0.00, 0.00, 0.00, 0.00),
	(364723, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 8, '05', 1390.60, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(364724, '57', '5720', '572064', 'CENTURY REAL EST', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364725, '57', '5720', '572063', 'DAMAC', 53835, '01', 'DIRECT', 2013, 8, '05', 10732.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364726, '57', '5720', '572063', 'DAMAC', 57160, '08', 'DIRECT', 2013, 8, '05', 4210.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(364727, '57', '5720', '572063', 'DAMAC', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364728, '57', '5720', '572063', 'DAMAC', 58172, '01', 'DIRECT', 2013, 8, '05', 52981.50, 5.00, 240, 0.00, 0.00, 0.00, 0.00),
	(364729, '57', '5720', '572055', 'DLF', 51060, '02', 'DIRECT', 2013, 8, '05', 15272.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(364730, '57', '5720', '572055', 'DLF', 51086, '02', 'DIRECT', 2013, 8, '05', 24235.50, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(364731, '57', '5720', '572096', 'EXPERION', 51086, '02', 'DIRECT', 2013, 8, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364732, '57', '5720', '572034', 'IREO', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364733, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 8, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(364734, '57', '5720', '572050', 'LODHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 8, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364735, '57', '5720', '572072', 'MAJID AL FUTTAIM', 51029, '02', 'DIRECT', 2013, 8, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364736, '57', '5720', '572072', 'MAJID AL FUTTAIM', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364737, '57', '5720', '572072', 'MAJID AL FUTTAIM', 51045, '02', 'DIRECT', 2013, 8, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364738, '57', '5720', '572072', 'MAJID AL FUTTAIM', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364739, '57', '5720', '572008', 'MAX PROPERTY GRP', 51086, '02', 'DIRECT', 2013, 8, '05', 1130.20, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(364740, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 8, '05', 6643.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(364742, '57', '5720', '572064', 'THE 3C', 51086, '02', 'DIRECT', 2013, 8, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364743, '57', '5720', 'W04369', 'WASL PROPERTIES', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364744, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 8, '05', 23094.40, 0.28, 10, 0.00, 0.00, 0.00, 0.00),
	(364745, '57', '5720', 'W04369', 'WASL PROPERTIES', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364746, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 8, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364747, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 8, '05', 30403.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364748, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 8, '05', 11411.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364749, '57', '5721', '572154', 'CANDOUR REAL EST', 53330, '39', 'DIRECT', 2013, 8, '05', 3504.70, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(364750, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 8, '05', 6874.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364751, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 8, '05', 706.40, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(364752, '57', '5721', '572145', 'EASTERN SANDS', 53769, '14', 'DIRECT', 2013, 8, '05', 3037.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(364753, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 8, '05', 95882.80, 16.00, 23, 0.00, 0.00, 0.00, 0.00),
	(364754, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 8, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364755, '57', '5721', '572110', 'MARSA AL NEJOUM', 56085, '01', 'DIRECT', 2013, 8, '05', 8340.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364756, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 8, '05', 21192.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364757, '57', '5721', '572149', 'SELECT PROPERTY', 51086, '02', 'DIRECT', 2013, 8, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364758, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 8, '05', 19019.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364759, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 8, '05', 6075.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(364760, '57', '5722', '572296', 'AARAN HOMES', 51060, '02', 'DIRECT', 2013, 8, '05', 3265.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(364761, '57', '5722', '572214', 'ANSAL API', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364762, '57', '5722', '572222', 'ASTAS HOLDING', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364763, '57', '5722', '572222', 'ASTAS HOLDING', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364764, '57', '5722', '572221', 'CROWN REAL ESTATE', 51086, '02', 'DIRECT', 2013, 8, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(364765, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 8, '05', 5501.40, 0.60, 7, 0.00, 0.00, 0.00, 0.00),
	(364766, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364767, '57', '5722', '572279', 'H&H', 51086, '02', 'DIRECT', 2013, 8, '05', 3097.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364768, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364769, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 8, '05', 3423.00, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(364770, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 8, '05', 21736.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364771, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 8, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364772, '57', '5722', '572289', 'PROPERTY CONCIER', 51086, '02', 'DIRECT', 2013, 8, '05', 18600.50, 0.04, 7, 0.00, 0.00, 0.00, 0.00),
	(364773, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 8, '05', 52193.50, 16.13, 9, 0.00, 0.00, 0.00, 0.00),
	(364774, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 8, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364775, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 8, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364776, '57', '5723', '572353', 'ACHIEVER PROP.', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364777, '57', '5723', '572341', 'BANKE INT\'L PROP.', 51086, '02', 'DIRECT', 2013, 8, '05', 6509.90, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(364778, '57', '5723', '572341', 'BANKE INT\'L PROP.', 54397, '39', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364779, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 8, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364780, '57', '5723', '572342', 'CAPTION INT\'L P.', 51086, '02', 'DIRECT', 2013, 8, '05', 4700.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364781, '57', '5723', '572349', 'CASA NOSTRA', 51086, '02', 'DIRECT', 2013, 8, '05', 4510.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(364782, '57', '5723', '572313', 'DRIVEN PROPERT.', 51086, '02', 'DIRECT', 2013, 8, '05', 20622.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364783, '57', '5723', '572339', 'FORTUNE 5', 51086, '02', 'DIRECT', 2013, 8, '05', 23366.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364784, '57', '5723', '572339', 'FREEHOLD EXPERT', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364785, '57', '5723', '572354', 'LJ HOOKER', 51060, '02', 'DIRECT', 2013, 8, '05', 6520.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364786, '57', '5723', '572354', 'LJ HOOKER', 51086, '02', 'DIRECT', 2013, 8, '05', 12693.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(364787, '57', '5723', '572354', 'LJ HOOKER', 53330, '39', 'DIRECT', 2013, 8, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364788, '57', '5723', '572354', 'LUXURY LEGENDS', 51086, '02', 'DIRECT', 2013, 8, '05', 17551.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364789, '57', '5723', '572354', 'MAX', 51086, '02', 'DIRECT', 2013, 8, '05', 885.70, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(364790, '57', '5723', '572355', 'MOKSHA', 51094, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364791, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 8, '05', 15609.10, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(364792, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 8, '05', 24.30, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(364793, '57', '5723', '572346', 'PARINEE', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364794, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 8, '05', 4931.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(364795, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 8, '05', 19888.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364796, '57', '5723', '572343', 'SYNERGY PROPERT.', 51086, '02', 'DIRECT', 2013, 8, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364797, '57', '5723', '572342', 'THE MARK REALTY', 51086, '02', 'DIRECT', 2013, 8, '05', 6738.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364798, '57', '5723', '572345', 'UNIQUE ZONE', 51086, '02', 'DIRECT', 2013, 8, '05', 15763.80, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(364799, '57', '5723', '572353', 'VICTORY HOMES', 51086, '02', 'DIRECT', 2013, 8, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364800, '57', '5723', '572353', 'VICTORY HOMES', 52159, '01', 'DIRECT', 2013, 8, '05', 1358.30, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(364801, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 8, '05', 16818.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(364802, '57', '5723', '572343', 'YUVRAJ', 51086, '02', 'DIRECT', 2013, 8, '05', 7335.80, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(364803, '57', '5724', '572402', 'LAND DEPARTMENT', 51060, '02', 'DIRECT', 2013, 8, '05', 297826.60, 0.27, 67, 0.00, 0.00, 0.00, 0.00),
	(364804, '57', '5724', '572407', 'PRIDE PURPLE GR.', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364806, '57', '5724', '572401', 'WAVE INFRATECH', 51060, '02', 'DIRECT', 2013, 8, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364807, '57', '5724', '572401', 'WAVE INFRATECH', 51086, '02', 'DIRECT', 2013, 8, '05', 15063.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364808, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51052, '02', 'DIRECT', 2013, 8, '05', 76944.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(364809, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 8, '05', 4333.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(364810, '58', '5801', 'M82941', 'MADINAT THEATRE', 57160, '08', 'DIRECT', 2013, 8, '05', 5476.00, 11.28, 20, 0.00, 0.00, 0.00, 0.00),
	(364811, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 8, '05', 6491.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(364812, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 8, '05', 17948.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364813, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364814, '58', '5802', 'E04075', 'EMIRATES BUSIN.W', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364815, '58', '5802', 'E02558', 'EMIRATES INT\'L F', 51029, '02', 'DIRECT', 2013, 8, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(364816, '58', '5802', 'G05744', 'GRAND PRIX', 57026, '08', 'DIRECT', 2013, 8, '05', 2716.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(364817, '58', '5802', 'G05744', 'GRAND PRIX', 57232, '08', 'DIRECT', 2013, 8, '05', 3232.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(364818, '58', '5802', 'S18895', 'SUMMER', 58222, '01', 'DIRECT', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(364819, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364820, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364821, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364822, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364823, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364824, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364825, '58', '5810', '581091', 'ATP WORLD TOUR.C', 51086, '02', 'DIRECT', 2013, 8, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(364826, '58', '5810', '581097', 'CELEBRITY CUP', 57160, '08', 'DIRECT', 2013, 8, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364827, '58', '5810', 'D05780', 'DUBAI AUTODROME', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 6181.90, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(364828, '58', '5810', 'D10486', 'DUBAI FOOTBALL', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364829, '58', '5810', 'F02734', 'FIFA', 57059, '08', 'DIRECT', 2013, 8, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(364830, '58', '5810', 'F39596', 'FOOTBALL TOURNA.', 56150, '06', 'DIRECT', 2013, 8, '05', 25171.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(364831, '58', '5810', 'F39596', 'FOOTBALL TOURNA.', 56192, '07', 'DIRECT', 2013, 8, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364832, '58', '5810', 'F39596', 'FOOTBALL TOURNA.', 56234, '06', 'DIRECT', 2013, 8, '05', 48279.40, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(364833, '58', '5812', 'A38644', 'ADVENTURELAND', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364834, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 8, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364835, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 8, '05', 10636.80, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(364836, '58', '5812', 'A90385', 'AL AIN ZOO', 51110, '02', 'DIRECT', 2013, 8, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364837, '58', '5812', 'A90385', 'AL AIN ZOO', 57059, '08', 'DIRECT', 2013, 8, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364838, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51037, '02', 'DIRECT', 2013, 8, '05', 6642.90, 0.99, 7, 0.00, 0.00, 0.00, 0.00),
	(364839, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 8, '05', 12367.60, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(364840, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 8, '05', 7210.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(364841, '58', '5812', 'D01762', 'DREAMLAND', 51094, '02', 'AGA MEDIA', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(364842, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 8, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364843, '58', '5812', 'D01762', 'DREAMLAND', 53207, '01', 'AGA MEDIA', 2013, 8, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364844, '58', '5812', 'D01762', 'DREAMLAND', 54306, '03', 'AGA MEDIA', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364845, '58', '5812', 'D01762', 'DREAMLAND', 54585, '03', 'AGA MEDIA', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364846, '58', '5812', 'D01762', 'DREAMLAND', 57026, '08', 'AGA MEDIA', 2013, 8, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364847, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 8, '05', 2173.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364848, '58', '5812', '581240', 'DUBAI AQUARIUM', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364849, '58', '5812', '581240', 'DUBAI AQUARIUM', 51045, '02', 'DIRECT', 2013, 8, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364850, '58', '5812', '581240', 'DUBAI AQUARIUM', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(364851, '58', '5812', '581240', 'DUBAI AQUARIUM', 51144, '02', 'DIRECT', 2013, 8, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364852, '58', '5812', '581240', 'DUBAI AQUARIUM', 52189, '01', 'DIRECT', 2013, 8, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364853, '58', '5812', '581240', 'DUBAI AQUARIUM', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364854, '58', '5812', '581240', 'DUBAI AQUARIUM', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364855, '58', '5812', '581240', 'DUBAI AQUARIUM', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364856, '58', '5812', '581240', 'DUBAI AQUARIUM', 53819, '01', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364857, '58', '5812', 'D05780', 'DUBAI AUTODROME', 54537, '01', 'MEDIAEDGE', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364858, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 8, '05', 12427.40, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(364859, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364860, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53298, '07', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364861, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364862, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364863, '58', '5812', 'D04634', 'DUBAI FEST.CITY', 56085, '01', 'MINDSHARE', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(364864, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51110, '02', 'MINDSHARE', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364865, '58', '5812', '581260', 'EMIRATES PARK ZOO', 54003, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364866, '58', '5812', '581252', 'FERRARI WORLD', 53025, '03', 'DIRECT', 2013, 8, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364867, '58', '5812', '581252', 'FERRARI WORLD', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364868, '58', '5812', '581252', 'FERRARI WORLD', 53769, '14', 'DIRECT', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364869, '58', '5812', '581252', 'FERRARI WORLD', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364870, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 8, '05', 344515.60, 21.37, 855, 0.00, 0.00, 0.00, 0.00),
	(364871, '58', '5812', '581265', 'FUN SQUARE', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364872, '58', '5812', '581250', 'HILI FUN CITY', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364873, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 8, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364874, '58', '5812', '581250', 'HILI FUN CITY', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(364875, '58', '5812', '581250', 'HILI FUN CITY', 54100, '05', 'DIRECT', 2013, 8, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364876, '58', '5812', '581265', 'INFLIGHT DUBAI', 51029, '02', 'DIRECT', 2013, 8, '05', 12193.80, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(364877, '58', '5812', '581265', 'INFLIGHT DUBAI', 51037, '02', 'DIRECT', 2013, 8, '05', 26756.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364878, '58', '5812', '581265', 'INFLIGHT DUBAI', 51045, '02', 'DIRECT', 2013, 8, '05', 24192.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364879, '58', '5812', '581265', 'INFLIGHT DUBAI', 51060, '02', 'DIRECT', 2013, 8, '05', 10498.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364880, '58', '5812', 'K07197', 'KIDS IN MOTION', 51110, '02', 'DIRECT', 2013, 8, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364881, '58', '5812', '581252', 'KIDZANIA', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364882, '58', '5812', '581252', 'KIDZANIA', 51144, '02', 'DIRECT', 2013, 8, '05', 7485.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(364883, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 8, '05', 11411.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364884, '58', '5812', '581252', 'KIDZANIA', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364885, '58', '5812', '581252', 'KIDZANIA', 57232, '08', 'DIRECT', 2013, 8, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(364886, '58', '5812', '581265', 'M&A ENTERTAINMENT', 51060, '02', 'DIRECT', 2013, 8, '05', 2953.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364887, '58', '5812', 'M02908', 'MAGIC PLANET', 51045, '02', 'OMD', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364888, '58', '5812', 'M02908', 'MAGIC PLANET', 51086, '02', 'OMD', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364889, '58', '5812', 'M02908', 'MAGIC PLANET', 51110, '02', 'OMD', 2013, 8, '05', 14519.60, 1.54, 3, 0.00, 0.00, 0.00, 0.00),
	(364890, '58', '5812', 'M02908', 'MAGIC PLANET', 51144, '02', 'OMD', 2013, 8, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(364891, '58', '5812', 'M02908', 'MAGIC PLANET', 53033, '05', 'OMD', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364892, '58', '5812', 'M02908', 'MAGIC PLANET', 53132, '03', 'OMD', 2013, 8, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364893, '58', '5812', 'M02908', 'MAGIC PLANET', 53272, '03', 'OMD', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364894, '58', '5812', 'M02908', 'MAGIC PLANET', 53280, '03', 'OMD', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364895, '58', '5812', 'M02908', 'MAGIC PLANET', 53355, '01', 'OMD', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364896, '58', '5812', 'M07715', 'MODHESH FUN CITY', 57158, '08', 'DIRECT', 2013, 8, '05', 317.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(364897, '58', '5812', '581240', 'MODHESH WORLD', 51037, '02', 'OMD', 2013, 8, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364898, '58', '5812', '581240', 'MODHESH WORLD', 57026, '08', 'OMD', 2013, 8, '05', 2743.10, 7.00, 22, 0.00, 0.00, 0.00, 0.00),
	(364899, '58', '5812', '581240', 'MODHESH WORLD', 57232, '08', 'OMD', 2013, 8, '05', 2574.00, 8.00, 29, 0.00, 0.00, 0.00, 0.00),
	(364900, '58', '5812', '581244', 'SEGA REPUBLIC', 51086, '02', 'DIRECT', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364901, '58', '5812', '581244', 'SEGA REPUBLIC', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364902, '58', '5812', '581244', 'SEGA REPUBLIC', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364903, '58', '5812', '581244', 'SEGA REPUBLIC', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364904, '58', '5812', '581244', 'SEGA REPUBLIC', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364905, '58', '5812', '581244', 'SEGA REPUBLIC', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364906, '58', '5812', 'S19274', 'SKI DUBAI', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364907, '58', '5812', 'S19274', 'SKI DUBAI', 58172, '01', 'DIRECT', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364908, '58', '5812', 'S22459', 'SPARKY\'S', 54479, '05', 'DIRECT', 2013, 8, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364909, '58', '5812', 'W01333', 'WILD WADI', 53280, '03', 'OMD', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364910, '58', '5812', 'W01333', 'WILD WADI', 53355, '01', 'OMD', 2013, 8, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364911, '58', '5812', 'W01333', 'WILD WADI', 53819, '01', 'OMD', 2013, 8, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364912, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364913, '58', '5812', 'W01333', 'WILD WADI', 57026, '08', 'OMD', 2013, 8, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(364914, '58', '5812', 'W01333', 'WILD WADI', 57160, '08', 'OMD', 2013, 8, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364915, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 8, '05', 8583.40, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(364916, '58', '5812', 'W01333', 'WILD WADI', 58016, '01', 'OMD', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364917, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 8, '05', 301043.60, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(364918, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57059, '08', 'DIRECT', 2013, 8, '05', 1380.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364919, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364920, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364921, '58', '5812', '581258', 'YAS WATERWORLD', 53356, '01', 'DIRECT', 2013, 8, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364922, '58', '5812', '581258', 'YAS WATERWORLD', 53769, '14', 'DIRECT', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364923, '58', '5812', '581258', 'YAS WATERWORLD', 54100, '05', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364924, '58', '5812', '581258', 'YAS WATERWORLD', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364925, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 8, '05', 26791.30, 60.50, 121, 0.00, 0.00, 0.00, 0.00),
	(364926, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 8, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364927, '58', '5812', '581258', 'YAS WATERWORLD', 58107, '01', 'DIRECT', 2013, 8, '05', 444229.50, 25.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(364928, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'OMD', 2013, 8, '05', 1885598.00, 102.50, 4100, 0.00, 0.00, 0.00, 0.00),
	(364929, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 56085, '01', 'MINDSHARE', 2013, 8, '05', 30428.80, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(364930, '58', '5813', 'R02178', 'RAMADAN & EID F.', 51037, '02', 'A.M.C', 2013, 8, '05', 9237.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(364931, '58', '5813', 'R02178', 'RAMADAN & EID F.', 51045, '02', 'A.M.C', 2013, 8, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(364932, '58', '5813', 'R02178', 'RAMADAN & EID F.', 51227, '02', 'A.M.C', 2013, 8, '05', 23181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364933, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(364934, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51037, '02', 'DIRECT', 2013, 8, '05', 14084.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364935, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51045, '02', 'DIRECT', 2013, 8, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364936, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364937, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(364938, '58', '5813', 'S18513', 'SHARJAH RAMADAN', 51227, '02', 'DIRECT', 2013, 8, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364939, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 53033, '05', 'DIRECT', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364940, '58', '5813', 'S24808', 'SUMMER ABU DHABI', 57059, '08', 'DIRECT', 2013, 8, '05', 4830.00, 9.48, 14, 0.00, 0.00, 0.00, 0.00),
	(364941, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51029, '02', 'DIRECT', 2013, 8, '05', 32902.70, 4.38, 3, 0.00, 0.00, 0.00, 0.00),
	(364942, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51037, '02', 'DIRECT', 2013, 8, '05', 26409.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364943, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364944, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51060, '02', 'DIRECT', 2013, 8, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(364945, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51086, '02', 'DIRECT', 2013, 8, '05', 19540.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(364946, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51144, '02', 'DIRECT', 2013, 8, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364947, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51185, '01', 'DIRECT', 2013, 8, '05', 76480.60, 3.00, 9, 0.00, 0.00, 0.00, 0.00),
	(364948, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 51219, '06', 'DIRECT', 2013, 8, '05', 21518.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364949, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 53356, '01', 'DIRECT', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364950, '58', '5813', '581394', 'SUMMER FES.ABU DHABI', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364951, '58', '5813', 'S25965', 'SUMMER IN ABU D.', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364952, '58', '5813', 'S25965', 'SUMMER IN ABU D.', 57026, '08', 'DIRECT', 2013, 8, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364953, '58', '5813', '581394', 'SUMMER IS DUBAI', 51029, '02', 'DIRECT', 2013, 8, '05', 37893.90, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364954, '58', '5813', '581394', 'SUMMER IS DUBAI', 51037, '02', 'DIRECT', 2013, 8, '05', 50366.80, 9.50, 11, 0.00, 0.00, 0.00, 0.00),
	(364955, '58', '5813', '581394', 'SUMMER IS DUBAI', 51045, '02', 'DIRECT', 2013, 8, '05', 38700.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364956, '58', '5813', '581394', 'SUMMER IS DUBAI', 51060, '02', 'DIRECT', 2013, 8, '05', 118759.80, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(364957, '58', '5813', '581394', 'SUMMER IS DUBAI', 51086, '02', 'DIRECT', 2013, 8, '05', 82683.40, 9.20, 6, 0.00, 0.00, 0.00, 0.00),
	(364958, '58', '5813', '581394', 'SUMMER IS DUBAI', 51144, '02', 'DIRECT', 2013, 8, '05', 34627.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(364959, '58', '5813', '581394', 'SUMMER IS DUBAI', 51185, '01', 'DIRECT', 2013, 8, '05', 71119.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364960, '58', '5813', '581395', 'UAE GREEN FESTIVAL', 51037, '02', 'DIRECT', 2013, 8, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(364961, '58', '5813', '581395', 'UAE GREEN FESTIVAL', 51045, '02', 'DIRECT', 2013, 8, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(364962, '58', '5814', 'C11516', 'CHILL OUT FEST.', 51060, '02', 'DIRECT', 2013, 8, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364963, '58', '5814', 'I06161', 'IIFA AWARDS', 51060, '02', 'DIRECT', 2013, 8, '05', 22472.20, 1.93, 3, 0.00, 0.00, 0.00, 0.00),
	(364964, '58', '5814', 'I06161', 'IIFA AWARDS', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364965, '58', '5814', 'K06517', 'KARAVAN', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364966, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364967, '58', '5814', 'M83630', 'MOHD.BN RASHED A', 56150, '06', 'DIRECT', 2013, 8, '05', 78815.50, 111.00, 74, 0.00, 0.00, 0.00, 0.00),
	(364968, '58', '5814', 'M83630', 'MOHD.BN RASHED A', 56192, '07', 'DIRECT', 2013, 8, '05', 3056.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364969, '58', '5814', 'M83630', 'MOHD.BN RASHED A', 56234, '06', 'DIRECT', 2013, 8, '05', 57517.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(364970, '58', '5814', 'R06610', 'RAAGAM', 53298, '07', 'DIRECT', 2013, 8, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364971, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 51060, '02', 'DIRECT', 2013, 8, '05', 35.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(364972, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364973, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364974, '58', '5815', '581584', 'BAHRAIN SUMMER', 51060, '02', 'DIRECT', 2013, 8, '05', 20532.30, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(364975, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(364976, '58', '5815', 'E08724', 'EID IN DUBAI', 51029, '02', 'OMD', 2013, 8, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364977, '58', '5815', 'E08724', 'EID IN DUBAI', 51037, '02', 'OMD', 2013, 8, '05', 9036.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364978, '58', '5815', 'E08724', 'EID IN DUBAI', 51045, '02', 'OMD', 2013, 8, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364979, '58', '5815', 'E08724', 'EID IN DUBAI', 51144, '02', 'OMD', 2013, 8, '05', 12267.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364980, '58', '5815', 'E08724', 'EID IN DUBAI', 53819, '01', 'OMD', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364981, '58', '5815', 'F39278', 'FELINE FRIENDS B', 54221, '01', 'DIRECT', 2013, 8, '05', 407.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364982, '58', '5815', 'L02990', 'LAYALI DUBAI', 51045, '02', 'DIRECT', 2013, 8, '05', 77401.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(364983, '58', '5815', 'L02990', 'LAYALI DUBAI', 51144, '02', 'DIRECT', 2013, 8, '05', 31462.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364984, '58', '5815', 'Z02210', 'ZAYED FUTURE EN.', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(364985, '58', '5816', '581617', 'HELLO KITTY\'S', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364986, '58', '5817', '581790', 'AL MURRAY', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364987, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364988, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53272, '03', 'DIRECT', 2013, 8, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(364989, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364990, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364991, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(364992, '58', '5817', '581781', 'HIPA', 56200, '01', 'DIRECT', 2013, 8, '05', 119548.00, 14.63, 11, 0.00, 0.00, 0.00, 0.00),
	(364993, '58', '5817', '581797', 'SANDANCE', 57026, '08', 'DIRECT', 2013, 8, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364994, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 51086, '02', 'DIRECT', 2013, 8, '05', 36730.90, 3.19, 3, 0.00, 0.00, 0.00, 0.00),
	(364995, '58', '5818', '581832', 'CORPORATE GAMES', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(364996, '58', '5818', '581817', 'DUBAI SPORT WLD.', 54031, '01', 'DIRECT', 2013, 8, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364997, '58', '5818', '581817', 'DUBAI SPORT WLD.', 54254, '18', 'DIRECT', 2013, 8, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364998, '58', '5818', '581817', 'DUBAI SPORT WLD.', 54348, '01', 'DIRECT', 2013, 8, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(364999, '58', '5818', '581818', 'DUBAI SPORT WORL', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365000, '58', '5818', '581818', 'DUBAI SPORT WORL', 51219, '06', 'DIRECT', 2013, 8, '05', 30022.70, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(365001, '58', '5818', '581818', 'DUBAI SPORT WORL', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365002, '58', '5818', '581818', 'DUBAI SPORT WORL', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365003, '58', '5818', '581818', 'DUBAI SPORT WORL', 57160, '08', 'DIRECT', 2013, 8, '05', 3560.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(365004, '58', '5818', '581818', 'DUBAI SPORT WORL', 57232, '08', 'DIRECT', 2013, 8, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365005, '58', '5818', '581818', 'DUBAI SPORT WORL', 58016, '01', 'DIRECT', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365006, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51086, '02', 'DIRECT', 2013, 8, '05', 12258.90, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(365007, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51219, '06', 'DIRECT', 2013, 8, '05', 6431.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(365008, '58', '5818', '581823', 'FIFA WORLD CUP', 51029, '02', 'DIRECT', 2013, 8, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365009, '58', '5818', '581823', 'FIFA WORLD CUP', 57160, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365010, '58', '5818', '581823', 'FIFA WORLD CUP', 57232, '08', 'DIRECT', 2013, 8, '05', 5500.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(365011, '58', '5818', '581802', 'FINA WORLD SWIM.', 51219, '06', 'DIRECT', 2013, 8, '05', 24697.20, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(365012, '58', '5818', '581802', 'FINA WORLD SWIM.', 57026, '08', 'DIRECT', 2013, 8, '05', 5922.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(365013, '58', '5818', '581852', 'INDEPENDENCE DAY', 51219, '06', 'DIRECT', 2013, 8, '05', 16682.00, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(365014, '58', '5818', '581852', 'MEGA', 51219, '06', 'DIRECT', 2013, 8, '05', 117374.40, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(365015, '58', '5818', '581852', 'US OPEN', 51219, '06', 'DIRECT', 2013, 8, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365016, '58', '5819', '581974', 'ABILITIES ME', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365017, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365018, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365019, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365020, '58', '5819', '581949', 'BACK TO SCHOOL', 51110, '02', 'DIRECT', 2013, 8, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365021, '58', '5819', '581949', 'BACK TO SCHOOL', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365022, '58', '5819', '581949', 'BACK TO SCHOOL', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365023, '58', '5819', '581949', 'BACK TO SCHOOL', 57026, '08', 'DIRECT', 2013, 8, '05', 1358.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365024, '58', '5819', '581943', 'DUBAI FITNESS C.', 51045, '02', 'DIRECT', 2013, 8, '05', 13693.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365025, '58', '5819', '581943', 'DUBAI FITNESS C.', 51219, '06', 'DIRECT', 2013, 8, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365026, '58', '5819', '581943', 'DUBAI FITNESS C.', 56150, '06', 'DIRECT', 2013, 8, '05', 20736.90, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(365027, '58', '5819', '581943', 'DUBAI FITNESS C.', 56234, '06', 'DIRECT', 2013, 8, '05', 38254.20, 29.23, 22, 0.00, 0.00, 0.00, 0.00),
	(365028, '58', '5819', '581995', 'ELITE MODEL LOOK', 51086, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(365029, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 8, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365030, '58', '5819', '581999', 'FOODSHALA', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365031, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 8, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365032, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 8, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365033, '58', '5819', '581943', 'GULF BUS.IND.AWD', 53348, '18', 'DIRECT', 2013, 8, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365034, '58', '5819', '581943', 'GULF BUS.IND.AWD', 54254, '18', 'DIRECT', 2013, 8, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365035, '58', '5819', '581943', 'GULF BUSINESS IND.AW', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365036, '58', '5819', '581962', 'INT\'L EMERG. ARTIST', 55460, '37', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365037, '58', '5819', '581954', 'SME INFO AWARDS', 51219, '06', 'DIRECT', 2013, 8, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(365038, '58', '5819', '581939', 'STREET TO STAGE', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365039, '58', '5819', '581915', 'THE DREAM PLAYERS', 54298, '01', 'DIRECT', 2013, 8, '05', 1304.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365040, '58', '5820', '582018', '9/12 HUNGAMA', 51060, '02', 'DIRECT', 2013, 8, '05', 13400.20, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(365041, '58', '5820', '582018', '9/12 HUNGAMA', 53298, '07', 'DIRECT', 2013, 8, '05', 33147.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365042, '58', '5820', '582010', 'ARAB YOUTH AWARD', 56200, '01', 'DIRECT', 2013, 8, '05', 97812.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(365043, '58', '5820', '582017', 'CAMPAIGN YOUNG', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365044, '58', '5820', '582017', 'CAMPAIGN YOUNG', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365045, '58', '5820', '582017', 'CAMPAIGN YOUNG', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365046, '58', '5820', '582018', 'CIRQUE ELOIZE', 51086, '02', 'DIRECT', 2013, 8, '05', 180711.20, 14.02, 27, 0.00, 0.00, 0.00, 0.00),
	(365047, '58', '5820', '582018', 'CIRQUE ELOIZE', 52159, '01', 'DIRECT', 2013, 8, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365048, '58', '5820', '582018', 'CIRQUE ELOIZE', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365049, '58', '5820', '582018', 'CIRQUE ELOIZE', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365050, '58', '5820', '582018', 'CIRQUE ELOIZE', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365051, '58', '5820', '582018', 'CONST.WEEK QATAR', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365052, '58', '5820', '582019', 'DEEPAK CHOPRA', 53272, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365053, '58', '5820', '582019', 'DEEPAK CHOPRA', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365054, '58', '5820', '582019', 'DEEPAK CHOPRA', 53348, '18', 'DIRECT', 2013, 8, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365055, '58', '5820', '582019', 'MAJED M./FAHAD K.', 51029, '02', 'DIRECT', 2013, 8, '05', 2331.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(365056, '58', '5820', '582019', 'MAJED M./FAHAD K.', 51037, '02', 'DIRECT', 2013, 8, '05', 2064.90, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(365057, '58', '5820', '582019', 'MAJED M./FAHAD K.', 51045, '02', 'DIRECT', 2013, 8, '05', 2130.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(365058, '58', '5820', '582021', 'SHJ.GOVT.COMMUNIC.', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365059, '58', '5820', '582008', 'STORY TIME', 53355, '01', 'DIRECT', 2013, 8, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365060, '58', '5820', '582008', 'STORY TIME', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365061, '58', '5820', '582013', 'THE ILLUSIONISTS', 51110, '02', 'DIRECT', 2013, 8, '05', 47041.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365062, '58', '5820', '582013', 'THE ILLUSIONISTS', 53355, '01', 'DIRECT', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365063, '58', '5820', '582021', 'TINA SANI', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365064, '58', '5820', '582021', 'TINA SANI', 51086, '02', 'DIRECT', 2013, 8, '05', 2320.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(365065, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 51037, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365066, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 51086, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(365067, '59', '5901', 'A06684', 'ATLANTIS', 51037, '02', 'ZENITH MEDIA', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365068, '59', '5901', 'A06684', 'ATLANTIS', 51045, '02', 'ZENITH MEDIA', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365069, '59', '5901', 'A06684', 'ATLANTIS', 54882, '29', 'ZENITH MEDIA', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365070, '59', '5901', 'A06684', 'ATLANTIS', 57026, '08', 'ZENITH MEDIA', 2013, 8, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365071, '59', '5901', 'C02804', 'CARLTON HOTEL', 51029, '02', 'OMD', 2013, 8, '05', 766.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(365072, '59', '5901', 'C02816', 'COSMOPOLITAN', 51029, '02', 'DIRECT', 2013, 8, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(365073, '59', '5901', 'C02816', 'COSMOPOLITAN', 51037, '02', 'DIRECT', 2013, 8, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(365074, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 8, '05', 2151.60, 1.54, 11, 0.00, 0.00, 0.00, 0.00),
	(365075, '59', '5901', 'H00157', 'HOLIDAY INN', 51086, '02', 'DIRECT', 2013, 8, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(365076, '59', '5901', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 8, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365077, '59', '5901', 'H00157', 'HOLIDAY INN', 52159, '01', 'DIRECT', 2013, 8, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(365078, '59', '5901', 'H00157', 'HOLIDAY INN', 56085, '01', 'DIRECT', 2013, 8, '05', 26571.40, 30.03, 20, 0.00, 0.00, 0.00, 0.00),
	(365079, '59', '5901', 'H01314', 'HOLIDAY INT\'L', 51037, '02', 'DIRECT', 2013, 8, '05', 7254.00, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(365080, '59', '5901', 'H01314', 'HOLIDAY INT\'L', 56085, '01', 'DIRECT', 2013, 8, '05', 6656.30, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(365081, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51029, '02', 'UM7', 2013, 8, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(365082, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51037, '02', 'UM7', 2013, 8, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(365083, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 8, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(365084, '59', '5901', 'M04577', 'MARRIOTT', 57158, '08', 'A.M.C', 2013, 8, '05', 6696.30, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(365085, '59', '5901', 'M04577', 'MARRIOTT', 57160, '08', 'A.M.C', 2013, 8, '05', 1002.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(365086, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 8, '05', 3764.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(365087, '59', '5901', 'R00091', 'RAMADA', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365088, '59', '5901', 'R01606', 'ROSEWOOD', 53025, '03', 'OMD', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365089, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53356, '01', 'DIRECT', 2013, 8, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365090, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53769, '14', 'DIRECT', 2013, 8, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365091, '59', '5901', 'S00365', 'SHERATON', 54304, '01', 'MEDIAEDGE', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365092, '59', '5901', 'W00661', 'WESTERN HOTEL', 57026, '08', 'DIRECT', 2013, 8, '05', 1928.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365093, '59', '5901', 'W00661', 'WESTERN HOTEL', 57158, '08', 'DIRECT', 2013, 8, '05', 2126.80, 4.39, 13, 0.00, 0.00, 0.00, 0.00),
	(365094, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365095, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 8, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365096, '59', '5902', 'L01608', 'LAZEEZ REST.', 51060, '02', 'DIRECT', 2013, 8, '05', 29128.90, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(365097, '59', '5902', 'L01608', 'LAZEEZ REST.', 53769, '14', 'DIRECT', 2013, 8, '05', 8979.60, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(365098, '59', '5902', 'R01644', 'RED LOBSTER', 52159, '01', 'DIRECT', 2013, 8, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(365099, '59', '5903', '002014', '360 DEGREE', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365100, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53356, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365101, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54031, '01', 'DIRECT', 2013, 8, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365102, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 8, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365103, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 8, '05', 111767.70, 241.99, 121, 0.00, 0.00, 0.00, 0.00),
	(365104, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56168, '01', 'DIRECT', 2013, 8, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365105, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'ZENITH MEDIA', 2013, 8, '05', 6603.50, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(365106, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365107, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365108, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 8, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(365109, '59', '5903', 'I00018', 'IMPERIAL', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365110, '59', '5903', 'L07521', 'LIQUID', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365111, '59', '5903', 'L07521', 'LIQUID', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365112, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 8, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365113, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57026, '08', 'DIRECT', 2013, 8, '05', 4142.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(365114, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57160, '08', 'DIRECT', 2013, 8, '05', 1249.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365115, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 8, '05', 3246.10, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(365116, '59', '5903', 'S03320', 'SHARJAH LADIES C', 53272, '03', 'MINDSHARE', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365117, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 8, '05', 2499.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(365118, '59', '5903', 'Y00301', 'YACHT CLUB', 51110, '02', 'DIRECT', 2013, 8, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365119, '59', '5903', 'Y00301', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365120, '59', '5903', 'Y00301', 'YACHT CLUB', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365121, '59', '5903', 'Y00301', 'YACHT CLUB', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365122, '59', '5904', 'A07086', 'AL WAHA REST+HTL', 51060, '02', 'DIRECT', 2013, 8, '05', 12590.40, 1.67, 5, 0.00, 0.00, 0.00, 0.00),
	(365123, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 8, '05', 2187.10, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(365124, '59', '5904', 'B00186', 'BEACH CLUB', 53356, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365125, '59', '5904', 'P03586', 'P.J.O\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 8, '05', 5564.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(365126, '59', '5904', 'P00269', 'PREGO REST+HTL', 53356, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365127, '59', '5904', 'P00269', 'PREGO REST+HTL', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365128, '59', '5904', 'P00269', 'PREGO REST+HTL', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365129, '59', '5905', 'A07347', 'ARAB UDIPI', 51094, '02', 'DIRECT', 2013, 8, '05', 1467.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(365130, '59', '5905', 'B02600', 'BOURJ AL HAMAM', 57158, '08', 'DIRECT', 2013, 8, '05', 475.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365131, '59', '5905', 'C02956', 'CARAVAN REST.', 51060, '02', 'DIRECT', 2013, 8, '05', 4455.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(365132, '59', '5905', 'R01682', 'REEM AL BAWADI', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365133, '59', '5905', 'R01682', 'REEM AL BAWADI', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365134, '59', '5905', 'R01682', 'REEM AL BAWADI', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365135, '59', '5907', 'B03714', 'BEACH ROTANA', 51110, '02', 'AGA MEDIA', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365136, '59', '5907', 'B03714', 'BEACH ROTANA', 51219, '06', 'AGA MEDIA', 2013, 8, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(365137, '59', '5907', 'C04309', 'CROWNE PLAZA', 54031, '01', 'MEDIAEDGE', 2013, 8, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365138, '59', '5907', 'C04309', 'CROWNE PLAZA', 54348, '01', 'MEDIAEDGE', 2013, 8, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365139, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 8, '05', 5743.80, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(365140, '59', '5907', 'C04309', 'CROWNE PLAZA', 57158, '08', 'MEDIAEDGE', 2013, 8, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365141, '59', '5907', 'C04309', 'CROWNE PLAZA', 57232, '08', 'MEDIAEDGE', 2013, 8, '05', 16404.50, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(365142, '59', '5907', 'E04772', 'EMIRATES PALACE', 54031, '01', 'UM7', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365143, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365144, '59', '5907', 'G03637', 'GRAND HYATT', 51045, '02', 'OPTIMEDIA', 2013, 8, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(365145, '59', '5907', 'I01031', 'IBIS', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365146, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51029, '02', 'OMD', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365147, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51185, '01', 'OMD', 2013, 8, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365148, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365149, '59', '5907', 'M04150', 'MAFRAQ', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365150, '59', '5907', 'M04577', 'MARRIOTT', 57158, '08', 'MEDIACOM', 2013, 8, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365151, '59', '5907', 'N01287', 'NOVOTEL', 51110, '02', 'DIRECT', 2013, 8, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365152, '59', '5907', 'R00037', 'RAFFLES', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365153, '59', '5907', 'R04572', 'ROTANA BEACH', 57059, '08', 'AGA MEDIA', 2013, 8, '05', 1765.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365154, '59', '5907', 'R04572', 'ROTANA BEACH', 57158, '08', 'AGA MEDIA', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365155, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 8, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365156, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 51110, '02', 'UM7', 2013, 8, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365157, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365158, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57059, '08', 'UM7', 2013, 8, '05', 3191.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(365159, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57160, '08', 'UM7', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365160, '59', '5907', 'T04488', 'TAJ PALACE HOTEL', 57158, '08', 'DIRECT', 2013, 8, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365161, '59', '5907', 'T05451', 'THE CHEDI', 53355, '01', 'DIRECT', 2013, 8, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365162, '59', '5907', 'V01408', 'VERSAILLES', 54254, '18', 'DIRECT', 2013, 8, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365163, '59', '5908', 'A11963', 'ABU ALI', 57158, '08', 'DIRECT', 2013, 8, '05', 1466.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365164, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 8, '05', 9563.40, 6.64, 26, 0.00, 0.00, 0.00, 0.00),
	(365165, '59', '5908', 'Y00381', 'YOKO SIZZLERS', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365166, '59', '5909', 'C10612', 'CHARLEY\'S', 51060, '02', 'DIRECT', 2013, 8, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365167, '59', '5909', '590965', 'ELEVATION BURGER', 51037, '02', 'DIRECT', 2013, 8, '05', 9346.30, 1.90, 7, 0.00, 0.00, 0.00, 0.00),
	(365168, '59', '5909', 'H00037', 'HARDEES', 52159, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(365169, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 211926.00, 38.00, 1520, 0.00, 0.00, 0.00, 0.00),
	(365170, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365171, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 8, '05', 30539.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365172, '59', '5909', 'K00049', 'KFC', 52159, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(365173, '59', '5909', 'K00049', 'KFC', 56150, '06', 'INITIATIVE MEDIA', 2013, 8, '05', 23663.60, 20.34, 26, 0.00, 0.00, 0.00, 0.00),
	(365174, '59', '5909', 'K00049', 'KFC', 56234, '06', 'INITIATIVE MEDIA', 2013, 8, '05', 43986.20, 33.80, 40, 0.00, 0.00, 0.00, 0.00),
	(365175, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 470041.00, 77.50, 3100, 0.00, 0.00, 0.00, 0.00),
	(365176, '59', '5909', 'K00049', 'KFC', 58255, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365177, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 8, '05', 21108.20, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(365178, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 8, '05', 31690.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365179, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 8, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365180, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 8, '05', 8868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(365181, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 8, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(365182, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 8, '05', 46634.40, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(365183, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 8, '05', 5086.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(365184, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 8, '05', 29887.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365185, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 8, '05', 32008.20, 0.24, 14, 0.00, 0.00, 0.00, 0.00),
	(365186, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 8, '05', 25675.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365187, '59', '5909', 'M00167', 'MCDONALD\'S', 53355, '01', 'UM7', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365188, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 8, '05', 18095.20, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(365189, '59', '5909', 'M00167', 'MCDONALD\'S', 57026, '08', 'UM7', 2013, 8, '05', 4685.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(365190, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 8, '05', 7586.40, 17.49, 36, 0.00, 0.00, 0.00, 0.00),
	(365191, '59', '5909', 'M00167', 'MCDONALD\'S', 57158, '08', 'UM7', 2013, 8, '05', 1724.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365192, '59', '5909', 'M00167', 'MCDONALD\'S', 57160, '08', 'UM7', 2013, 8, '05', 6288.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(365193, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 8, '05', 2784.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(365194, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 8, '05', 703159.60, 104.75, 4190, 0.00, 0.00, 0.00, 0.00),
	(365195, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 8, '05', 71663.50, 10.00, 864, 0.00, 0.00, 0.00, 0.00),
	(365196, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 8, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365197, '59', '5909', 'O00000', 'OTHERS', 58016, '01', 'DIRECT', 2013, 8, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365198, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51086, '02', 'OMD', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(365199, '59', '5909', 'P00197', 'PIZZA HUT', 52159, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(365200, '59', '5909', 'P00197', 'PIZZA HUT', 57158, '08', 'INITIATIVE MEDIA', 2013, 8, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365201, '59', '5909', 'P00197', 'PIZZA HUT', 58016, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365202, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 226869.50, 37.25, 1490, 0.00, 0.00, 0.00, 0.00),
	(365203, '59', '5909', '590970', 'PIZZA INN/FRESHBERRY', 51029, '02', 'DIRECT', 2013, 8, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365204, '59', '5909', '590970', 'PIZZA INN/FRESHBERRY', 51045, '02', 'DIRECT', 2013, 8, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365205, '59', '5909', '590970', 'PIZZA INN/FRESHBERRY', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(365206, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'A.M.C', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365207, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'A.M.C', 2013, 8, '05', 13204.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365208, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'A.M.C', 2013, 8, '05', 4681.30, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(365209, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'A.M.C', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(365210, '59', '5909', 'S04138', 'SUBWAY', 51110, '02', 'A.M.C', 2013, 8, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365211, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'A.M.C', 2013, 8, '05', 6249.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365212, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'A.M.C', 2013, 8, '05', 5375.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(365213, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 52159, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(365214, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 58107, '01', 'INITIATIVE MEDIA', 2013, 8, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(365215, '59', '5910', 'A94961', 'ASPEN CAFE', 54031, '01', 'DIRECT', 2013, 8, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365216, '59', '5910', 'A94961', 'ASPEN CAFE', 54348, '01', 'DIRECT', 2013, 8, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365217, '59', '5910', 'B15669', 'BELGIAN', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365218, '59', '5910', 'C10070', 'COFFEE BEANERY', 51060, '02', 'DIRECT', 2013, 8, '05', 3379.70, 1.09, 5, 0.00, 0.00, 0.00, 0.00),
	(365219, '59', '5910', 'C04861', 'COSTA', 51029, '02', 'DIRECT', 2013, 8, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(365220, '59', '5910', 'C04861', 'COSTA', 51086, '02', 'DIRECT', 2013, 8, '05', 2043.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(365221, '59', '5910', 'C04861', 'COSTA', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365222, '59', '5910', 'C04861', 'COSTA', 54031, '01', 'DIRECT', 2013, 8, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365223, '59', '5910', 'C04861', 'COSTA', 54348, '01', 'DIRECT', 2013, 8, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365224, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 8, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(365225, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365226, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(365227, '59', '5910', 'K08199', 'KARMA KAFE', 53280, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365228, '59', '5911', '591146', 'AL ORGWANA', 51227, '02', 'DIRECT', 2013, 8, '05', 13313.20, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(365229, '59', '5912', 'A20997', 'AL TAJ PALACE', 57158, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365230, '59', '5912', 'D03509', 'DUM PUKHT', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(365231, '59', '5912', 'G03605', 'GAZEBO', 51060, '02', 'DIRECT', 2013, 8, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365232, '59', '5912', 'G03605', 'GAZEBO', 53066, '03', 'DIRECT', 2013, 8, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365233, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365234, '59', '5912', 'G03605', 'GAZEBO', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365235, '59', '5912', 'G03605', 'GAZEBO', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365236, '59', '5912', 'I02623', 'INDIAN PALACE', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365237, '59', '5912', 'I02623', 'INDIAN PALACE', 56168, '01', 'DIRECT', 2013, 8, '05', 27170.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365238, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 51060, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(365239, '59', '5912', 'N03148', 'NIHAL RESTAURANT', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365240, '59', '5912', 'P03250', 'PYRAMIDS', 57232, '08', 'DIRECT', 2013, 8, '05', 774.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365241, '59', '5912', 'S11795', 'SILVER SPOON', 51060, '02', 'DIRECT', 2013, 8, '05', 978.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(365242, '59', '5912', 'T04721', 'TANOREEN', 51029, '02', 'DIRECT', 2013, 8, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365243, '59', '5914', 'A97595', 'ATRIUM', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365244, '59', '5914', 'A97595', 'ATRIUM', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365245, '59', '5914', 'B06620', 'BARASTI', 57026, '08', 'DIRECT', 2013, 8, '05', 3803.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(365246, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 8, '05', 3883.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(365247, '59', '5914', '591498', 'CENTRE CIRCLE', 53355, '01', 'DIRECT', 2013, 8, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365248, '59', '5914', 'C07989', 'CENTRO', 51037, '02', 'DIRECT', 2013, 8, '05', 3912.30, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(365249, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365250, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365251, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365252, '59', '5914', '591483', 'CHANNELS', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365253, '59', '5914', '591483', 'CHANNELS', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365254, '59', '5914', '591483', 'CHANNELS', 57160, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365255, '59', '5914', '591483', 'CHANNELS', 57232, '08', 'DIRECT', 2013, 8, '05', 4006.70, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(365256, '59', '5914', 'C11454', 'CHEF\'S HOUSE', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365257, '59', '5914', '591488', 'CHO GAO', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365258, '59', '5914', '591488', 'CHO GAO', 53356, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365259, '59', '5914', '591488', 'CHUTNEY\'S', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365260, '59', '5914', '591482', 'DOWNTOWN', 57026, '08', 'DIRECT', 2013, 8, '05', 6989.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(365261, '59', '5914', 'F38060', 'FLOOKA', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365262, '59', '5914', 'F38060', 'FLOOKA', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365263, '59', '5914', '591497', 'HORIZON', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365264, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365265, '59', '5914', 'N12132', 'NELSON\'S', 57026, '08', 'DIRECT', 2013, 8, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365266, '59', '5914', 'N12132', 'NELSON\'S', 57232, '08', 'DIRECT', 2013, 8, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365267, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 8, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(365268, '59', '5914', 'P02889', 'PAX', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365269, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 8, '05', 61132.00, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(365270, '59', '5914', '591496', 'ROSSO', 53355, '01', 'DIRECT', 2013, 8, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365271, '59', '5914', 'S16127', 'SHANG PALACE', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365272, '59', '5914', 'S16127', 'SHANG PALACE', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365273, '59', '5914', 'S20335', 'STEAKS', 57160, '08', 'DIRECT', 2013, 8, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365274, '59', '5914', 'S20335', 'STEAKS', 57232, '08', 'DIRECT', 2013, 8, '05', 4153.20, 11.44, 23, 0.00, 0.00, 0.00, 0.00),
	(365275, '59', '5914', 'T05926', 'THE CHINA CLUB', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365276, '59', '5914', 'T05926', 'THE CHINA CLUB', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365277, '59', '5914', '591497', 'THE HUB', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365278, '59', '5914', '591497', 'THE HUB', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365279, '59', '5914', '591497', 'THE HUB', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365280, '59', '5914', '591497', 'THE HUB', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365281, '59', '5915', 'A18771', 'ANATOLIA', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365282, '59', '5915', 'C07847', 'CASTELLO', 57158, '08', 'DIRECT', 2013, 8, '05', 135.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365283, '59', '5915', 'C02852', 'CHILIS', 57160, '08', 'MINDSHARE', 2013, 8, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365284, '59', '5915', 'C02852', 'CHILIS', 57232, '08', 'MINDSHARE', 2013, 8, '05', 7225.60, 20.32, 42, 0.00, 0.00, 0.00, 0.00),
	(365285, '59', '5915', 'C02852', 'CHILIS', 58172, '01', 'MINDSHARE', 2013, 8, '05', 36679.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365286, '59', '5915', 'H03779', 'HADRAMOUT', 57158, '08', 'DIRECT', 2013, 8, '05', 1113.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(365287, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 8, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365288, '59', '5915', 'H02077', 'HARD ROCK CAFE', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365289, '59', '5915', 'P04851', 'PATHAN\'S', 51060, '02', 'DIRECT', 2013, 8, '05', 97.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(365290, '59', '5915', 'P04851', 'PATHAN\'S', 51086, '02', 'DIRECT', 2013, 8, '05', 2056.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(365291, '59', '5915', '100786', 'PONDEROSA', 51060, '02', 'DIRECT', 2013, 8, '05', 1632.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(365292, '59', '5915', 'R04789', 'RAINFOREST', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365293, '59', '5915', 'R04789', 'RAINFOREST', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365294, '59', '5915', 'S17937', 'SULTAN BASHA', 57158, '08', 'DIRECT', 2013, 8, '05', 3083.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(365295, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'MAGNA GLOBAL', 2013, 8, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(365296, '59', '5916', 'C10226', 'CALICUT PARAGON', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365297, '59', '5916', 'C03965', 'CASTLE ROCK', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(365298, '59', '5916', 'C07989', 'CENTRO', 56085, '01', 'DIRECT', 2013, 8, '05', 9030.90, 9.48, 9, 0.00, 0.00, 0.00, 0.00),
	(365299, '59', '5916', 'C09446', 'CHILL OUT', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365300, '59', '5916', 'G05740', 'GRAND ABU SHAQRA', 51037, '02', 'DIRECT', 2013, 8, '05', 9509.50, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(365301, '59', '5916', 'M81838', 'MASAYA', 51037, '02', 'DIRECT', 2013, 8, '05', 9223.90, 1.89, 7, 0.00, 0.00, 0.00, 0.00),
	(365302, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365303, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365304, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365305, '59', '5917', '591797', 'ARMANI', 57160, '08', 'DIRECT', 2013, 8, '05', 6122.30, 14.82, 30, 0.00, 0.00, 0.00, 0.00),
	(365306, '59', '5917', 'C10049', 'CENTRO', 51037, '02', 'DIRECT', 2013, 8, '05', 3912.30, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(365307, '59', '5917', '591783', 'CITYMAX', 51060, '02', 'DIRECT', 2013, 8, '05', 4078.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365308, '59', '5917', '591783', 'CITYMAX', 53298, '07', 'DIRECT', 2013, 8, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(365309, '59', '5917', 'C04278', 'COUNTRY CLUB', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365310, '59', '5917', '591773', 'CRISTAL', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365311, '59', '5917', 'C12132', 'CROWN PALACE', 57158, '08', 'DIRECT', 2013, 8, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365312, '59', '5917', 'D10249', 'DOWNTOWN', 57026, '08', 'DIRECT', 2013, 8, '05', 5402.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(365313, '59', '5917', 'D10249', 'DOWNTOWN', 57059, '08', 'DIRECT', 2013, 8, '05', 2770.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(365314, '59', '5917', 'D10249', 'DOWNTOWN', 57158, '08', 'DIRECT', 2013, 8, '05', 5096.30, 10.52, 21, 0.00, 0.00, 0.00, 0.00),
	(365315, '59', '5917', 'D10603', 'DUSIT THANI', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365316, '59', '5917', 'D10603', 'DUSIT THANI', 54031, '01', 'DIRECT', 2013, 8, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365317, '59', '5917', 'D10603', 'DUSIT THANI', 54348, '01', 'DIRECT', 2013, 8, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365318, '59', '5917', '591782', 'FAIRMONT', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365319, '59', '5917', '591782', 'FAIRMONT', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365320, '59', '5917', '591782', 'FAIRMONT', 53835, '01', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365321, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53280, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365322, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53355, '01', 'DIRECT', 2013, 8, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365323, '59', '5917', '591774', 'HATTA FORT HOTEL', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365324, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51037, '02', 'DIRECT', 2013, 8, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(365325, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53355, '01', 'DIRECT', 2013, 8, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365326, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365327, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 8, '05', 4523.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(365328, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57059, '08', 'DIRECT', 2013, 8, '05', 3232.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(365329, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57158, '08', 'DIRECT', 2013, 8, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365330, '59', '5917', '591783', 'MEDIA ONE', 57232, '08', 'DIRECT', 2013, 8, '05', 2376.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(365331, '59', '5917', 'M88661', 'MEDIA ROTANA', 51110, '02', 'DIRECT', 2013, 8, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365332, '59', '5917', 'M88661', 'MEDIA ROTANA', 57232, '08', 'DIRECT', 2013, 8, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365333, '59', '5917', '591785', 'MERCURE GRAND', 54114, '03', 'DIRECT', 2013, 8, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365334, '59', '5917', 'O05722', 'ONE & ONLY', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365335, '59', '5917', 'O05722', 'ONE & ONLY', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365336, '59', '5917', 'O40565', 'ONE TO ONE', 51037, '02', 'DIRECT', 2013, 8, '05', 4075.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(365337, '59', '5917', 'P40711', 'PARK HYATT', 54314, '21', 'DIRECT', 2013, 8, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365338, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365339, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365340, '59', '5917', 'R02853', 'RITZ CARLTON', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365341, '59', '5917', 'R02853', 'RITZ CARLTON', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365342, '59', '5917', 'S26593', 'SOUQ WAQIF', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365343, '59', '5917', 'T09144', 'TAMANI', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(365344, '59', '5917', 'T09547', 'TAMANI H.MARINA', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(365345, '59', '5917', '591785', 'TILAL LIWA', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365346, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 8, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365347, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 8, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365348, '59', '5917', 'T10019', 'TRIANON PALACE', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365349, '59', '5917', 'Y01490', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365350, '59', '5917', 'Y01490', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 8, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365351, '59', '5918', 'B15722', 'BOMBAY GARDEN', 51094, '02', 'DIRECT', 2013, 8, '05', 1043.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(365352, '59', '5918', 'F38846', 'FLAVOURS', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365353, '59', '5918', 'N10884', 'NOODLE HOUSE', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365354, '59', '5918', 'T08728', 'THE IVY', 51110, '02', 'DIRECT', 2013, 8, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365355, '59', '5918', 'Z01561', 'ZAIKA', 51086, '02', 'DIRECT', 2013, 8, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(365356, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 51086, '02', 'DIRECT', 2013, 8, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365357, '59', '5920', '592011', 'AL MANZEL', 53356, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365358, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 8, '05', 11574.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365359, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 8, '05', 55263.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(365360, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 8, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(365361, '59', '5920', 'S26413', 'SAMAYA', 51086, '02', 'DIRECT', 2013, 8, '05', 119.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(365362, '59', '5921', '592107', 'AL WAHA TENT', 51060, '02', 'DIRECT', 2013, 8, '05', 2086.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(365363, '59', '5921', '592107', 'AL WAHA TENT', 57059, '08', 'DIRECT', 2013, 8, '05', 4672.30, 9.98, 11, 0.00, 0.00, 0.00, 0.00),
	(365364, '59', '5922', '592236', 'AAPPA KADAI', 51086, '02', 'DIRECT', 2013, 8, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365365, '59', '5922', '592213', 'HAANDI', 51086, '02', 'DIRECT', 2013, 8, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(365366, '59', '5922', '592225', 'MOTI MAHAL', 51086, '02', 'DIRECT', 2013, 8, '05', 5800.60, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(365367, '59', '5922', '592223', 'SANKALP', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365368, '59', '5922', '592286', 'SHAKESPEARE &CO.', 53231, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365369, '59', '5922', '592286', 'SHAKESPEARE &CO.', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365370, '59', '5922', '592286', 'SHAKESPEARE &CO.', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365371, '59', '5922', 'S26526', 'SHO CHO', 53356, '01', 'DIRECT', 2013, 8, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365372, '59', '5924', '592429', 'AL GHURAIR RAYHN', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365373, '59', '5924', '592429', 'AL GHURAIR RAYHN', 54974, '12', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365374, '59', '5924', '592404', 'AMWAJ ROTANA', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365375, '59', '5924', '592402', 'CENTRO BARSHA', 54957, '29', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365376, '59', '5924', '592432', 'CRISTALLO', 55271, '18', 'DIRECT', 2013, 8, '05', 7471.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365377, '59', '5924', '592411', 'DAR AL GHUFRAN', 51037, '02', 'DIRECT', 2013, 8, '05', 1766.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365378, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365379, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 8, '05', 1032.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(365380, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365381, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365382, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53819, '01', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365383, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365384, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365385, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 57059, '08', 'DIRECT', 2013, 8, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365386, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 57158, '08', 'DIRECT', 2013, 8, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365387, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51029, '02', 'DIRECT', 2013, 8, '05', 10188.70, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(365388, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51219, '06', 'DIRECT', 2013, 8, '05', 26871.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365389, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365390, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57026, '08', 'DIRECT', 2013, 8, '05', 12835.80, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(365391, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 8, '05', 16272.10, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(365392, '59', '5924', '592435', 'RADISSON ROYAL', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365393, '59', '5924', '592435', 'RADISSON ROYAL', 57158, '08', 'DIRECT', 2013, 8, '05', 760.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365394, '59', '5924', '592460', 'RAVIZ CENTERPO.', 54254, '18', 'DIRECT', 2013, 8, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365395, '59', '5924', '592457', 'SPARK', 51037, '02', 'DIRECT', 2013, 8, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(365396, '59', '5924', '592457', 'SPARK', 51045, '02', 'DIRECT', 2013, 8, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(365397, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 8, '05', 1543.00, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(365398, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365399, '59', '5924', '592435', 'THE TORCH', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365400, '59', '5924', '592450', 'XCLUSIVE', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365401, '59', '5926', '592616', 'ATMOSPHERE', 57160, '08', 'DIRECT', 2013, 8, '05', 4846.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(365402, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 8, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(365403, '59', '5926', '592664', 'DE THALI', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365404, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 8, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365405, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 8, '05', 12498.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365406, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 8, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(365407, '59', '5926', '592624', 'SHIRAZ GOLDEN', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365408, '59', '5926', '592662', 'TABLE 9', 53355, '01', 'DIRECT', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365409, '59', '5927', '592721', 'AL BAHOU', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365410, '59', '5927', '592729', 'BIBER', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365411, '59', '5927', '592729', 'BIBER', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365412, '59', '5927', '592729', 'BOCCA', 53356, '01', 'DIRECT', 2013, 8, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365413, '59', '5927', '592703', 'CUISCENE', 53356, '01', 'DIRECT', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365414, '59', '5927', '592703', 'CUISCENE', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365415, '59', '5927', '592726', 'FOGO VIVO', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365416, '59', '5927', '592726', 'FOGO VIVO', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365417, '59', '5927', '592726', 'FOGO VIVO', 54974, '12', 'DIRECT', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365418, '59', '5927', '592723', 'FOGUEIRA', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365419, '59', '5927', '592723', 'FOGUEIRA', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365420, '59', '5927', '592709', 'IMPERIUM', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365421, '59', '5927', '592727', 'INDO', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365422, '59', '5927', '592720', 'INGREDIENTS', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365423, '59', '5927', '592720', 'INGREDIENTS', 53769, '14', 'DIRECT', 2013, 8, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365424, '59', '5927', '592711', 'MAHIKI', 53421, '37', 'DIRECT', 2013, 8, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365425, '59', '5927', '592719', 'MARKET PLACE', 57160, '08', 'DIRECT', 2013, 8, '05', 1678.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(365426, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365429, '59', '5927', '592730', 'MONTY\'S', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365430, '59', '5927', '592722', 'NEOS', 53272, '03', 'DIRECT', 2013, 8, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365431, '59', '5927', '592722', 'NEOS', 53355, '01', 'DIRECT', 2013, 8, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365432, '59', '5927', '592722', 'NEOS', 53843, '01', 'DIRECT', 2013, 8, '05', 28930.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365433, '59', '5927', '592722', 'NEOS', 54223, '14', 'DIRECT', 2013, 8, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365434, '59', '5927', '592722', 'NEOS', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365435, '59', '5927', '592727', 'PJO\'REILLY\'S', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365436, '59', '5927', '592731', 'PLAJ', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365437, '59', '5927', '592731', 'PLAJ', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365438, '59', '5927', '592730', 'POSITANO', 53272, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365439, '59', '5927', '592730', 'POSITANO', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365440, '59', '5927', '592730', 'POSITANO', 53355, '01', 'DIRECT', 2013, 8, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365441, '59', '5927', '592730', 'POSITANO', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365442, '59', '5927', '592730', 'POSITANO', 54974, '12', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365443, '59', '5927', '592726', 'RANG MAHAL', 53355, '01', 'DIRECT', 2013, 8, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365444, '59', '5927', '592714', 'TOSHI', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365445, '59', '5927', '592714', 'TOSHI', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365446, '59', '5927', '592731', 'URBAN KITCHEN', 53356, '01', 'DIRECT', 2013, 8, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365447, '59', '5928', '592832', 'AL SHATER', 54221, '01', 'DIRECT', 2013, 8, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365448, '59', '5928', '592839', 'BALLIMARAN DILLI', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365449, '59', '5928', '592825', 'BASIL', 51037, '02', 'DIRECT', 2013, 8, '05', 11998.20, 2.90, 7, 0.00, 0.00, 0.00, 0.00),
	(365450, '59', '5928', '592825', 'BIRYANI ROYALE', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365451, '59', '5928', '592825', 'BIRYANI ROYALE', 51094, '02', 'DIRECT', 2013, 8, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365452, '59', '5928', '592833', 'CHATORI GALI', 51086, '02', 'DIRECT', 2013, 8, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365453, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365454, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 8, '05', 9303.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(365455, '59', '5928', '592818', 'GOLCONDA PARADIS', 51060, '02', 'DIRECT', 2013, 8, '05', 12644.70, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(365456, '59', '5928', '592838', 'GRILLER', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365457, '59', '5928', '592832', 'GULF AIROZINA C.', 51086, '02', 'DIRECT', 2013, 8, '05', 1092.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(365458, '59', '5928', '592840', 'HUEB', 54314, '21', 'DIRECT', 2013, 8, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365459, '59', '5928', '592819', 'KAATI EXPRESS', 51086, '02', 'DIRECT', 2013, 8, '05', 10813.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365460, '59', '5928', '592839', 'KARAKAND', 53356, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365461, '59', '5928', '592838', 'LAFAYETE GOURMET', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365462, '59', '5928', '592836', 'MANDILICOUS', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365463, '59', '5928', '592827', 'MEERATH KABABS', 51086, '02', 'DIRECT', 2013, 8, '05', 2159.90, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(365464, '59', '5928', '592835', 'MILAS', 51037, '02', 'DIRECT', 2013, 8, '05', 15062.60, 3.75, 7, 0.00, 0.00, 0.00, 0.00),
	(365465, '59', '5928', '592839', 'REDSTAR BISTRO', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365466, '59', '5928', '592834', 'ROYAL KEBAB', 52159, '01', 'DIRECT', 2013, 8, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(365467, '59', '5928', '592838', 'SHAWARMA TIME', 53356, '01', 'DIRECT', 2013, 8, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365468, '59', '5928', '592838', 'SHAWARMA TIME', 53769, '14', 'DIRECT', 2013, 8, '05', 1401.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365469, '59', '5928', '592832', 'SHISABA', 51086, '02', 'DIRECT', 2013, 8, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365470, '59', '5928', '592839', 'STEAKY', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365471, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 8, '05', 1955.70, 4.05, 8, 0.00, 0.00, 0.00, 0.00),
	(365472, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 8, '05', 1656.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(365473, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 8, '05', 1999.20, 6.66, 14, 0.00, 0.00, 0.00, 0.00),
	(365474, '60', '6001', 'A07534', 'AIR INDIA', 51060, '02', 'PHD', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365475, '60', '6001', 'A07534', 'AIR INDIA', 51086, '02', 'PHD', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365476, '60', '6001', 'A07534', 'AIR INDIA', 51094, '02', 'PHD', 2013, 8, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365477, '60', '6001', 'A07534', 'AIR INDIA', 53223, '14', 'PHD', 2013, 8, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365478, '60', '6001', 'A07534', 'AIR INDIA', 54254, '18', 'PHD', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365479, '60', '6001', '600190', 'AMIRI FLIGHT', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365480, '60', '6001', '600190', 'BIMAN', 51086, '02', 'DIRECT', 2013, 8, '05', 5238.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(365481, '60', '6001', 'C07906', 'CEBU PACIFIC', 51060, '02', 'DIRECT', 2013, 8, '05', 37499.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(365482, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 26409.00, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(365483, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365484, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365485, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 52633.40, 2.80, 5, 0.00, 0.00, 0.00, 0.00),
	(365486, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365487, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365488, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54684, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365489, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 55228, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365490, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 56085, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4410.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(365491, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 34891.30, 76.84, 150, 0.00, 0.00, 0.00, 0.00),
	(365492, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4454.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(365493, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 1331.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365494, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 31487.00, 69.12, 131, 0.00, 0.00, 0.00, 0.00),
	(365495, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 12698.10, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(365496, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(365497, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 163020.00, 20.00, 16, 0.00, 0.00, 0.00, 0.00),
	(365498, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'OMD', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365499, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'OMD', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365500, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'OMD', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(365501, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'OMD', 2013, 8, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365502, '60', '6001', 'E04982', 'ETIHAD', 53280, '03', 'OMD', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365503, '60', '6001', 'E04982', 'ETIHAD', 54215, '02', 'OMD', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365504, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'DIRECT', 2013, 8, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(365505, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'DIRECT', 2013, 8, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365506, '60', '6001', '600173', 'FLY DUBAI', 51110, '02', 'DIRECT', 2013, 8, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(365507, '60', '6001', '600173', 'FLY DUBAI', 57059, '08', 'DIRECT', 2013, 8, '05', 969.60, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(365508, '60', '6001', 'I06497', 'INDIGO', 51060, '02', 'DIRECT', 2013, 8, '05', 3939.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365509, '60', '6001', 'I06497', 'INDIGO', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365510, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 8, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365511, '60', '6001', 'K01408', 'KENYA AIRWAYS', 51060, '02', 'DIRECT', 2013, 8, '05', 1516.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365512, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365513, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365514, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(365515, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365516, '60', '6001', 'O01497', 'OMAN AIR', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365517, '60', '6001', 'O01497', 'OMAN AIR', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(365518, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51060, '02', 'DIRECT', 2013, 8, '05', 14073.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(365519, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51086, '02', 'DIRECT', 2013, 8, '05', 52426.80, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(365520, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51110, '02', 'DIRECT', 2013, 8, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365521, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51185, '01', 'DIRECT', 2013, 8, '05', 15057.40, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(365522, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 57232, '08', 'DIRECT', 2013, 8, '05', 2557.80, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(365523, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57026, '08', 'DIRECT', 2013, 8, '05', 570.40, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(365524, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57160, '08', 'DIRECT', 2013, 8, '05', 3311.00, 7.96, 14, 0.00, 0.00, 0.00, 0.00),
	(365525, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57232, '08', 'DIRECT', 2013, 8, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365526, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 717.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(365527, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 456.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365528, '60', '6001', 'R03895', 'RAK', 51029, '02', 'DIRECT', 2013, 8, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(365529, '60', '6001', 'R03895', 'RAK', 51037, '02', 'DIRECT', 2013, 8, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(365530, '60', '6001', 'R03895', 'RAK', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365531, '60', '6001', 'R03895', 'RAK', 51086, '02', 'DIRECT', 2013, 8, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(365532, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 8, '05', 30566.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365533, '60', '6001', 'S04224', 'SWISSAIR', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(365534, '60', '6001', 'S04224', 'SWISSAIR', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365535, '60', '6001', 'T02105', 'TURKISH AIR.', 51029, '02', 'UM7', 2013, 8, '05', 4694.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(365536, '60', '6001', 'T02105', 'TURKISH AIR.', 51037, '02', 'UM7', 2013, 8, '05', 4412.30, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(365537, '60', '6001', 'T02105', 'TURKISH AIR.', 51086, '02', 'UM7', 2013, 8, '05', 17475.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(365538, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 8, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(365539, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 8, '05', 21115.50, 1.08, 13, 0.00, 0.00, 0.00, 0.00),
	(365540, '60', '6002', 'A07574', 'AUTORENT', 51086, '02', 'DIRECT', 2013, 8, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365541, '60', '6002', 'B02665', 'BUDGET', 54221, '01', 'MEDIAEDGE', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365542, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 8, '05', 11555.70, 25.32, 51, 0.00, 0.00, 0.00, 0.00),
	(365543, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 8, '05', 30848.40, 0.76, 12, 0.00, 0.00, 0.00, 0.00),
	(365544, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 8, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365545, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 8, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365546, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 8, '05', 11305.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(365547, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 8, '05', 15236.80, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(365548, '60', '6002', 'H00202', 'HERTZ', 57026, '08', 'MINDSHARE', 2013, 8, '05', 2716.10, 5.51, 13, 0.00, 0.00, 0.00, 0.00),
	(365549, '60', '6002', 'H00202', 'HERTZ', 57160, '08', 'MINDSHARE', 2013, 8, '05', 814.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(365550, '60', '6002', 'H00202', 'HERTZ', 57232, '08', 'MINDSHARE', 2013, 8, '05', 5242.60, 12.15, 27, 0.00, 0.00, 0.00, 0.00),
	(365551, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 8, '05', 3426.00, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(365552, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365553, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 8, '05', 27577.40, 0.40, 7, 0.00, 0.00, 0.00, 0.00),
	(365554, '60', '6002', 'N02040', 'NATIONAL CAR R.', 53314, '16', 'DIRECT', 2013, 8, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365555, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365556, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365557, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365558, '60', '6002', 'Q00365', 'QUALITY', 51086, '02', 'DIRECT', 2013, 8, '05', 11519.50, 2.61, 25, 0.00, 0.00, 0.00, 0.00),
	(365559, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 8, '05', 268.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(365560, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 8, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(365561, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 8, '05', 16399.40, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(365562, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 8, '05', 1684.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(365563, '60', '6002', 'T02114', 'THRIFTY', 54254, '18', 'CONCEPT TODAY', 2013, 8, '05', 554268.00, 107.14, 1, 0.00, 0.00, 0.00, 0.00),
	(365564, '60', '6003', 'B10430', 'BATEAUX DUBAI', 51110, '02', 'DIRECT', 2013, 8, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(365565, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53272, '03', 'DIRECT', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365566, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57026, '08', 'DIRECT', 2013, 8, '05', 1710.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(365567, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2010.20, 4.16, 8, 0.00, 0.00, 0.00, 0.00),
	(365568, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 58107, '01', 'DIRECT', 2013, 8, '05', 19019.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365569, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 8, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365570, '60', '6005', 'A35655', 'ARMANI DUBAI', 57158, '08', 'DIRECT', 2013, 8, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365571, '60', '6005', 'I01070', 'INTERCONTINENTAL', 51110, '02', 'UM7', 2013, 8, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365572, '60', '6005', 'I01070', 'INTERCONTINENTAL', 54314, '21', 'UM7', 2013, 8, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365573, '60', '6005', 'J02780', 'JW MARRIOTT', 57158, '08', 'A.M.C', 2013, 8, '05', 4890.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(365574, '60', '6005', 'J02780', 'JW MARRIOTT', 58222, '01', 'A.M.C', 2013, 8, '05', 5434.00, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(365575, '60', '6005', 'L01813', 'LE MERIDIEN', 51110, '02', 'OMD', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365576, '60', '6005', 'L01810', 'LOU\'LOU\'A', 51037, '02', 'DIRECT', 2013, 8, '05', 8313.70, 1.57, 7, 0.00, 0.00, 0.00, 0.00),
	(365577, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51029, '02', 'OMD', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365578, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51037, '02', 'OMD', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365579, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51045, '02', 'OMD', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365580, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 54116, '37', 'OMD', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365581, '60', '6005', 'O04474', 'OCEAN VIEW', 57026, '08', 'DIRECT', 2013, 8, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365582, '60', '6005', 'O04474', 'OCEAN VIEW', 57160, '08', 'DIRECT', 2013, 8, '05', 1735.60, 4.06, 7, 0.00, 0.00, 0.00, 0.00),
	(365583, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 51037, '02', 'UM7', 2013, 8, '05', 9128.70, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(365584, '60', '6005', 'S04368', 'SADIYAT BEACH R.', 57160, '08', 'DIRECT', 2013, 8, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365585, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 8, '05', 16353.10, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(365586, '60', '6005', 'T02175', 'THE COUNTRY C.', 51086, '02', 'DIRECT', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365587, '60', '6006', 'I02115', 'INDIA', 51060, '02', 'PHD', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365588, '60', '6006', 'K03267', 'KERALA', 51029, '02', 'DIRECT', 2013, 8, '05', 6765.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365589, '60', '6006', 'K03267', 'KERALA', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365590, '60', '6006', 'K03267', 'KERALA', 51086, '02', 'DIRECT', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(365591, '60', '6006', 'K03267', 'KERALA', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365592, '60', '6006', 'K03267', 'KERALA', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365593, '60', '6006', 'K03267', 'KERALA', 53280, '03', 'DIRECT', 2013, 8, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365594, '60', '6006', 'T02185', 'TURKEY RESORT AR', 51037, '02', 'MINDSHARE', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365595, '60', '6006', 'T02185', 'TURKEY RESORT AR', 51086, '02', 'MINDSHARE', 2013, 8, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(365596, '60', '6006', '600659', 'YAS ISLAND', 53355, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365597, '60', '6006', '600659', 'YAS ISLAND', 53356, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365598, '60', '6006', '600659', 'YAS ISLAND', 53769, '14', 'DIRECT', 2013, 8, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365599, '60', '6008', 'A95893', 'ADAC', 51029, '02', 'DIRECT', 2013, 8, '05', 23403.80, 3.73, 8, 0.00, 0.00, 0.00, 0.00),
	(365600, '60', '6008', 'A95893', 'ADAC', 51037, '02', 'DIRECT', 2013, 8, '05', 14084.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365601, '60', '6008', 'A95893', 'ADAC', 51060, '02', 'DIRECT', 2013, 8, '05', 17263.80, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(365602, '60', '6008', 'A95893', 'ADAC', 51086, '02', 'DIRECT', 2013, 8, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(365603, '60', '6008', 'A95893', 'ADAC', 51185, '01', 'DIRECT', 2013, 8, '05', 22822.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365604, '60', '6008', '600809', 'AL BATEEN', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365605, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 8, '05', 47274.60, 0.00, 51, 0.00, 0.00, 0.00, 0.00),
	(365606, '60', '6009', 'A11238', 'AL ROWAD', 51029, '02', 'DIRECT', 2013, 8, '05', 510.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(365607, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 8, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365608, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 8, '05', 107049.80, 60.00, 32, 0.00, 0.00, 0.00, 0.00),
	(365609, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 8, '05', 4406.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(365610, '60', '6009', 'S13558', 'SATA', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(365611, '60', '6009', 'S13558', 'SATA', 51086, '02', 'DIRECT', 2013, 8, '05', 2249.60, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(365612, '60', '6009', 'S13558', 'SATA', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(365613, '60', '6010', '601003', 'AIRCANADA/ETIHAD', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365614, '60', '6010', '601003', 'AIRCANADA/ETIHAD', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(365615, '60', '6010', '601003', 'AIRCANADA/ETIHAD', 51185, '01', 'DIRECT', 2013, 8, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365616, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51029, '02', 'DIRECT', 2013, 8, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(365617, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51045, '02', 'DIRECT', 2013, 8, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(365618, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51086, '02', 'DIRECT', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(365619, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51185, '01', 'DIRECT', 2013, 8, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(365620, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 14201.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365621, '60', '6011', 'E04982', 'ETIHAD', 51029, '02', 'OMD', 2013, 8, '05', 15410.60, 2.34, 4, 0.00, 0.00, 0.00, 0.00),
	(365622, '60', '6011', 'E04982', 'ETIHAD', 51045, '02', 'OMD', 2013, 8, '05', 12932.80, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(365623, '60', '6011', 'E04982', 'ETIHAD', 51060, '02', 'OMD', 2013, 8, '05', 16954.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(365624, '60', '6011', 'E04982', 'ETIHAD', 51086, '02', 'OMD', 2013, 8, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(365625, '60', '6011', 'E04982', 'ETIHAD', 51110, '02', 'OMD', 2013, 8, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(365626, '60', '6011', 'E04982', 'ETIHAD', 51144, '02', 'OMD', 2013, 8, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(365627, '60', '6011', 'E04982', 'ETIHAD', 51219, '06', 'OMD', 2013, 8, '05', 21866.30, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(365628, '60', '6011', 'E04982', 'ETIHAD', 53025, '03', 'OMD', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365629, '60', '6011', 'E04982', 'ETIHAD', 53207, '01', 'OMD', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365630, '60', '6011', 'E04982', 'ETIHAD', 53421, '37', 'OMD', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365631, '60', '6011', 'E04982', 'ETIHAD', 57059, '08', 'OMD', 2013, 8, '05', 7456.30, 15.83, 20, 0.00, 0.00, 0.00, 0.00),
	(365632, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 8, '05', 18083.00, 0.60, 37, 0.00, 0.00, 0.00, 0.00),
	(365633, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 8, '05', 3863.50, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(365634, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 8, '05', 10188.30, 0.38, 10, 0.00, 0.00, 0.00, 0.00),
	(365635, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 8, '05', 2369.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(365636, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 8, '05', 31436.90, 9.12, 32, 0.00, 0.00, 0.00, 0.00),
	(365637, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 51060, '02', 'DIRECT', 2013, 8, '05', 3360.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(365638, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 52159, '01', 'DIRECT', 2013, 8, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365639, '60', '6013', 'B12410', 'BIN SABA', 51037, '02', 'DIRECT', 2013, 8, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365640, '60', '6013', 'O05077', 'OASIS PALM', 51086, '02', 'DIRECT', 2013, 8, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365641, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 8, '05', 47271.30, 11.22, 35, 0.00, 0.00, 0.00, 0.00),
	(365642, '60', '6013', 'O05077', 'OASIS PALM', 52159, '01', 'DIRECT', 2013, 8, '05', 1613.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(365643, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 8, '05', 1852.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365644, '60', '6013', 'O05077', 'OASIS PALM', 53314, '16', 'DIRECT', 2013, 8, '05', 950.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365645, '60', '6013', 'O05077', 'OASIS PALM', 53355, '01', 'DIRECT', 2013, 8, '05', 15486.90, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(365646, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 8, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365647, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365648, '60', '6013', 'O05077', 'OASIS PALM', 54221, '01', 'DIRECT', 2013, 8, '05', 1426.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365649, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 8, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365650, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365651, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365652, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 8, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365653, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(365654, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 8, '05', 11411.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(365655, '60', '6014', '601445', 'ALASKA', 51094, '02', 'DIRECT', 2013, 8, '05', 81.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365656, '60', '6014', '601460', 'ARMANI', 51094, '02', 'DIRECT', 2013, 8, '05', 293.40, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(365657, '60', '6014', '601450', 'AROMA', 51086, '02', 'DIRECT', 2013, 8, '05', 1369.20, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(365658, '60', '6014', 'A16735', 'AUTO PLUS', 51086, '02', 'DIRECT', 2013, 8, '05', 10283.40, 0.46, 6, 0.00, 0.00, 0.00, 0.00),
	(365659, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 8, '05', 12323.80, 0.92, 9, 0.00, 0.00, 0.00, 0.00),
	(365660, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 8, '05', 13138.60, 3.02, 23, 0.00, 0.00, 0.00, 0.00),
	(365661, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 8, '05', 18797.80, 3.95, 30, 0.00, 0.00, 0.00, 0.00),
	(365662, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 8, '05', 268.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(365663, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 8, '05', 1195.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(365664, '60', '6014', 'B14729', 'BOTTOM LINE', 51086, '02', 'DIRECT', 2013, 8, '05', 100.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(365665, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 8, '05', 3118.60, 0.68, 9, 0.00, 0.00, 0.00, 0.00),
	(365666, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 8, '05', 10696.60, 0.29, 6, 0.00, 0.00, 0.00, 0.00),
	(365667, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 8, '05', 5539.80, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(365668, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 8, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365669, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 8, '05', 1206.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(365670, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 8, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(365671, '60', '6014', '601448', 'GREEN OASIS', 52159, '01', 'DIRECT', 2013, 8, '05', 89.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(365672, '60', '6014', '601464', 'INDOGULF', 51094, '02', 'DIRECT', 2013, 8, '05', 122.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(365673, '60', '6014', '601465', 'KEYVAN', 51086, '02', 'DIRECT', 2013, 8, '05', 2966.60, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(365674, '60', '6014', '601448', 'LETSDRIVE', 57026, '08', 'DIRECT', 2013, 8, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365675, '60', '6014', 'L08038', 'LOW COST', 51086, '02', 'DIRECT', 2013, 8, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365676, '60', '6014', '601463', 'MYK', 51094, '02', 'DIRECT', 2013, 8, '05', 32.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(365677, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 8, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365678, '60', '6014', '601457', 'OWN', 51086, '02', 'DIRECT', 2013, 8, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(365679, '60', '6014', 'P44288', 'PROGRESS', 51086, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365680, '60', '6014', '601462', 'REGENCY', 51094, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365681, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 8, '05', 46053.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(365682, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 8, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365683, '60', '6014', '601465', 'SEL', 53314, '16', 'DIRECT', 2013, 8, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365684, '60', '6014', '601460', 'SILVER ENGINE', 51094, '02', 'DIRECT', 2013, 8, '05', 149.40, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(365685, '60', '6014', 'S22306', 'SUPER PRICE', 51086, '02', 'DIRECT', 2013, 8, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(365686, '60', '6014', '601462', 'TRANSPORTER', 51094, '02', 'DIRECT', 2013, 8, '05', 135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(365687, '60', '6014', 'T09986', 'TRAVEL HOUSE', 51094, '02', 'DIRECT', 2013, 8, '05', 2200.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365688, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365689, '60', '6015', '601596', 'AL MAYA', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365690, '60', '6015', '601593', 'AL RAHA BEACH', 53769, '14', 'DIRECT', 2013, 8, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365691, '60', '6015', '601593', 'AL RAHA BEACH', 55460, '37', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365692, '60', '6015', 'A97587', 'ATLANTIS', 51029, '02', 'ZENITH MEDIA', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365693, '60', '6015', 'A97587', 'ATLANTIS', 51037, '02', 'ZENITH MEDIA', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365694, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(365695, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'ZENITH MEDIA', 2013, 8, '05', 21464.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365696, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'ZENITH MEDIA', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365697, '60', '6015', 'A97587', 'ATLANTIS', 54031, '01', 'ZENITH MEDIA', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365698, '60', '6015', 'A97587', 'ATLANTIS', 54100, '05', 'ZENITH MEDIA', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365699, '60', '6015', 'A97587', 'ATLANTIS', 54348, '01', 'ZENITH MEDIA', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365700, '60', '6015', 'A97589', 'ATLANTIS PALM', 57158, '08', 'DIRECT', 2013, 8, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365701, '60', '6015', '601596', 'COCO PRIVE', 54314, '21', 'DIRECT', 2013, 8, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365702, '60', '6015', 'D07140', 'DANAT', 53356, '01', 'DIRECT', 2013, 8, '05', 6928.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(365703, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 8, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365704, '60', '6015', 'F04180', 'FAIRMONT', 53769, '14', 'DIRECT', 2013, 8, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365705, '60', '6015', 'F04180', 'FAIRMONT', 57160, '08', 'DIRECT', 2013, 8, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365706, '60', '6015', 'F04180', 'FAIRMONT', 57232, '08', 'DIRECT', 2013, 8, '05', 3218.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(365707, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 8, '05', 18997.20, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(365708, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51185, '01', 'DIRECT', 2013, 8, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365709, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365710, '60', '6015', '601578', 'MAZAGAN', 54016, '37', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365711, '60', '6015', '601578', 'MAZAGAN', 54461, '03', 'DIRECT', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365712, '60', '6015', '601578', 'MAZAGAN', 54479, '05', 'DIRECT', 2013, 8, '05', 5482.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365713, '60', '6015', '601592', 'ONE TO ONE', 51037, '02', 'DIRECT', 2013, 8, '05', 5107.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365714, '60', '6015', '601592', 'ONE TO ONE', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365715, '60', '6015', 'S23092', 'SAMAYA', 56085, '01', 'DIRECT', 2013, 8, '05', 7759.50, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(365716, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 53280, '03', 'OMD', 2013, 8, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365717, '60', '6015', 'S22692', 'SHARJAH PREMIERE', 51037, '02', 'DIRECT', 2013, 8, '05', 8476.70, 1.62, 7, 0.00, 0.00, 0.00, 0.00),
	(365718, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 8, '05', 2835.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(365719, '60', '6015', '601597', 'VIDA', 54223, '14', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365720, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 8, '05', 2686.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(365721, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 8, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365722, '60', '6017', '601794', 'ABNA AL SUWIDI', 56168, '01', 'DIRECT', 2013, 8, '05', 107766.80, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(365723, '60', '6017', '601794', 'ABNA\' AL SOWEDI', 56168, '01', 'DIRECT', 2013, 8, '05', 25354.90, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(365724, '60', '6017', 'A97027', 'AL WASL', 51060, '02', 'DIRECT', 2013, 8, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(365725, '60', '6017', 'A97027', 'AL WASL', 52159, '01', 'DIRECT', 2013, 8, '05', 806.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365726, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 8, '05', 1852.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365727, '60', '6017', 'A97027', 'AL WASL', 53314, '16', 'DIRECT', 2013, 8, '05', 950.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365728, '60', '6017', 'A97027', 'AL WASL', 53355, '01', 'DIRECT', 2013, 8, '05', 12905.70, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(365729, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 8, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365730, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365731, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365732, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365733, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 8, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365734, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 8, '05', 139718.90, 0.92, 31, 0.00, 0.00, 0.00, 0.00),
	(365735, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 8, '05', 147834.60, 0.78, 32, 0.00, 0.00, 0.00, 0.00),
	(365736, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 8, '05', 140971.30, 0.29, 41, 0.00, 0.00, 0.00, 0.00),
	(365737, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 8, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365738, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 8, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365739, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51086, '02', 'DIRECT', 2013, 8, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365740, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51094, '02', 'DIRECT', 2013, 8, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365741, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365742, '60', '6017', 'L07811', 'LAMA TOURS', 51094, '02', 'DIRECT', 2013, 8, '05', 9642.50, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(365743, '60', '6017', 'L07811', 'LAMA TOURS', 53298, '07', 'DIRECT', 2013, 8, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365744, '60', '6017', '601770', 'MUTHOOT GROUP', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365745, '60', '6017', '601770', 'NOBOUNDAIRES', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365746, '60', '6017', '601778', 'PARADISE HOLIDAY', 53769, '14', 'DIRECT', 2013, 8, '05', 1282.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(365747, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 8, '05', 162286.10, 1.60, 44, 0.00, 0.00, 0.00, 0.00),
	(365748, '60', '6017', 'S22911', 'SAFAR', 53835, '01', 'DIRECT', 2013, 8, '05', 19018.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365749, '60', '6017', '601795', 'SPEED WINGS TOUR.', 51060, '02', 'DIRECT', 2013, 8, '05', 28158.10, 4.77, 17, 0.00, 0.00, 0.00, 0.00),
	(365750, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 8, '05', 138567.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(365751, '60', '6020', '602000', 'BURJ KHALIFA', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365752, '60', '6020', '602000', 'BURJ KHALIFA', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365753, '60', '6020', '602000', 'BURJ KHALIFA', 54031, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365754, '60', '6020', '602000', 'BURJ KHALIFA', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365755, '60', '6020', '602000', 'BURJ KHALIFA', 54348, '01', 'DIRECT', 2013, 8, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365756, '60', '6020', '602000', 'BURJ KHALIFA', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365757, '60', '6022', '602216', 'AISHA TOURISM', 52189, '01', 'DIRECT', 2013, 8, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365758, '60', '6022', '602212', 'CLOVER TOURISM', 52159, '01', 'DIRECT', 2013, 8, '05', 1793.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(365759, '60', '6022', '602216', 'CORPORATE EXPRES', 51060, '02', 'DIRECT', 2013, 8, '05', 5355.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(365760, '60', '6022', '602215', 'GHERAS TRAVEL', 51045, '02', 'DIRECT', 2013, 8, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(365761, '60', '6022', '602207', 'MAWASIM TOURS', 54248, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365762, '60', '6022', '602207', 'MAWASIM TOURS', 54380, '18', 'DIRECT', 2013, 8, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365763, '60', '6022', '602214', 'ROYAL EXPRESS', 53769, '14', 'DIRECT', 2013, 8, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365764, '60', '6022', '602214', 'SUN & FUN TOURS', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365765, '60', '6022', '602214', 'SUN & FUN TOURS', 52159, '01', 'DIRECT', 2013, 8, '05', 2689.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(365766, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51029, '02', 'GULF PUBLIC RELATION', 2013, 8, '05', 18939.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(365767, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51037, '02', 'GULF PUBLIC RELATION', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365768, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 8, '05', 68142.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(365769, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53504, '10', 'GULF PUBLIC RELATION', 2013, 8, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365770, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 56168, '01', 'GULF PUBLIC RELATION', 2013, 8, '05', 78795.90, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(365771, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 57059, '08', 'GULF PUBLIC RELATION', 2013, 8, '05', 5337.60, 12.01, 24, 0.00, 0.00, 0.00, 0.00),
	(365772, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 8, '05', 9781.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365773, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365774, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365775, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365776, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 602.80, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(365777, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51086, '02', 'UM7', 2013, 8, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(365778, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53066, '03', 'UM7', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365779, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 53207, '01', 'UM7', 2013, 8, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365780, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54306, '03', 'UM7', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365781, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51045, '02', 'UM7', 2013, 8, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(365782, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51060, '02', 'UM7', 2013, 8, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365783, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53132, '03', 'UM7', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365784, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365785, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(365786, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365787, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365788, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 8, '05', 15215.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365789, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 8, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365790, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 8, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365791, '61', '6101', 'E04740', 'EMIRATES', 53231, '03', 'DIRECT', 2013, 8, '05', 12498.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365792, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 8, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365793, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 8, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365794, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 1581.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(365795, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(365796, '61', '6101', 'K05998', 'KHALIFA HOSPTAL', 51029, '02', 'DIRECT', 2013, 8, '05', 1532.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(365797, '61', '6101', 'M86295', 'MED CARE', 51060, '02', 'DIRECT', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365798, '61', '6101', 'M86295', 'MED CARE', 51086, '02', 'DIRECT', 2013, 8, '05', 19070.50, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(365799, '61', '6101', 'M86295', 'MED CARE', 51094, '02', 'DIRECT', 2013, 8, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365800, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365801, '61', '6101', 'M86295', 'MED CARE', 53207, '01', 'DIRECT', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365802, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 8, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365803, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 8, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365804, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365805, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51037, '02', 'AMS DIRECT', 2013, 8, '05', 18638.20, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(365806, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51086, '02', 'AMS DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365807, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51094, '02', 'AMS DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(365808, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 8, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(365809, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 8, '05', 3447.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(365810, '61', '6101', 'V02468', 'VASAN EYE CARE', 51029, '02', 'DIRECT', 2013, 8, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365811, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 8, '05', 8878.90, 0.91, 12, 0.00, 0.00, 0.00, 0.00),
	(365812, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 8, '05', 8259.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(365813, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365814, '61', '6102', 'D05782', 'DUBAI HEALTHC.C.', 51086, '02', 'OMD', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365815, '61', '6102', '610229', 'ETERNITY', 57160, '08', 'DIRECT', 2013, 8, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(365816, '61', '6103', 'B06245', 'BODY LINES', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365817, '61', '6103', 'F37661', 'FITNESS FIRST', 51037, '02', 'DIRECT', 2013, 8, '05', 14378.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(365818, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 8, '05', 56382.20, 1.40, 27, 0.00, 0.00, 0.00, 0.00),
	(365819, '61', '6103', 'F37661', 'FITNESS FIRST', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(365820, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 8, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365821, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 8, '05', 1450.60, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(365822, '61', '6103', 'F37661', 'FITNESS FIRST', 52189, '01', 'DIRECT', 2013, 8, '05', 782.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(365823, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 8, '05', 1401.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365824, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 8, '05', 1097.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(365825, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 8, '05', 1893.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(365826, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 8, '05', 7293.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(365827, '61', '6103', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 8, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365828, '61', '6103', 'G02392', 'GOLD\'S GYM', 54349, '04', 'DIRECT', 2013, 8, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365829, '61', '6103', 'H02915', 'HEALTH & STYLE', 53769, '14', 'DIRECT', 2013, 8, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365830, '61', '6103', 'M03342', 'MINI GOLF CLUB', 57232, '08', 'DIRECT', 2013, 8, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365831, '61', '6103', 'S18629', 'SIX SENSES SPAS', 54314, '21', 'DIRECT', 2013, 8, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365832, '61', '6103', 'T04920', 'THE SPA', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365833, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 8, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(365834, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 8, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(365835, '61', '6103', 'V02217', 'VLCC', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(365836, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 8, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365837, '61', '6103', 'V02217', 'VLCC', 53066, '03', 'BATES MEDIA', 2013, 8, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365838, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365839, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 8, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365840, '61', '6103', 'V02217', 'VLCC', 53231, '03', 'BATES MEDIA', 2013, 8, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365841, '61', '6103', 'V02217', 'VLCC', 53769, '14', 'BATES MEDIA', 2013, 8, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365842, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365843, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365844, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 8, '05', 17388.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365845, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 8, '05', 11411.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365846, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'DIRECT', 2013, 8, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365847, '61', '6104', 'D05317', 'DR.NUTRITION C.', 58107, '01', 'DIRECT', 2013, 8, '05', 19019.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365848, '61', '6104', 'D02041', 'DR.TAHER H.KHLIL', 54003, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365849, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 8, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365850, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365851, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 51086, '02', 'AOUMAYA MANDIL', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365852, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365853, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365854, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365855, '61', '6107', '001678', '800 DOCTOR', 54304, '01', 'DIRECT', 2013, 8, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365856, '61', '6107', 'F02006', 'FORTIS', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365857, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51029, '02', 'DIRECT', 2013, 8, '05', 1825.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(365858, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 8, '05', 12975.40, 2.70, 16, 0.00, 0.00, 0.00, 0.00),
	(365859, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 8, '05', 24724.50, 12.00, 20, 0.00, 0.00, 0.00, 0.00),
	(365860, '61', '6107', 'G08078', 'GULF INT\'L CANCR', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365861, '61', '6107', 'G08078', 'GULF INT\'L CANCR', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365862, '61', '6107', 'L06232', 'LERC', 51037, '02', 'DIRECT', 2013, 8, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(365863, '61', '6107', 'L06232', 'LERC', 53231, '03', 'DIRECT', 2013, 8, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365864, '61', '6107', 'L07542', 'LIVELY', 54003, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365865, '61', '6107', 'M85010', 'MEHTA INT.EYE I.', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365866, '61', '6107', 'P40995', 'PET CARE CLINIC', 57026, '08', 'DIRECT', 2013, 8, '05', 9279.90, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(365867, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365868, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 8, '05', 4413.60, 2.94, 31, 0.00, 0.00, 0.00, 0.00),
	(365869, '61', '6108', '610837', 'ARMANI/SPA', 57160, '08', 'DIRECT', 2013, 8, '05', 2241.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(365870, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(365871, '61', '6108', '610847', 'BALANCE WELLBEIN', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365872, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 8, '05', 4074.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(365873, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(365874, '61', '6108', '610864', 'CARNIVAL HEALTH', 52159, '01', 'DIRECT', 2013, 8, '05', 1956.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(365875, '61', '6108', '610845', 'DESERT SPRING', 51086, '02', 'DIRECT', 2013, 8, '05', 182.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365876, '61', '6108', '610856', 'GRAND CENT.HOTEL', 51060, '02', 'DIRECT', 2013, 8, '05', 1760.40, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(365877, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 8, '05', 847.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(365878, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 8, '05', 6670.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(365879, '61', '6108', '610866', 'IRIDIUM', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365880, '61', '6108', '610810', 'LITTLE GYM', 54306, '03', 'DIRECT', 2013, 8, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365881, '61', '6108', '610866', 'LITTLE STAR SPA', 51086, '02', 'DIRECT', 2013, 8, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(365882, '61', '6108', '610866', 'LITTLE STAR SPA', 52159, '01', 'DIRECT', 2013, 8, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(365883, '61', '6108', '610850', 'LOTUS', 52159, '01', 'DIRECT', 2013, 8, '05', 1793.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(365884, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 8, '05', 1879.80, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(365885, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 8, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(365886, '61', '6108', '610867', 'PHOENIX SPA', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(365887, '61', '6108', '610868', 'PRT', 56150, '06', 'DIRECT', 2013, 8, '05', 502.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365888, '61', '6108', '610868', 'PRT', 56234, '06', 'DIRECT', 2013, 8, '05', 2037.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365889, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 8, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(365890, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 8, '05', 2037.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(365891, '61', '6108', '610832', 'SARAY SPA', 54197, '03', 'DIRECT', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365892, '61', '6108', '610866', 'THE HEARTLAND', 51060, '02', 'DIRECT', 2013, 8, '05', 135.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(365893, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 8, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(365894, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 8, '05', 3325.20, 2.38, 17, 0.00, 0.00, 0.00, 0.00),
	(365895, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 8, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(365896, '61', '6109', 'A96108', 'AL AIN HOSPITAL', 51060, '02', 'DIRECT', 2013, 8, '05', 3138.00, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(365897, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 8, '05', 9193.80, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(365898, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 8, '05', 26213.40, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(365899, '61', '6109', '610914', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 8, '05', 3064.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(365900, '61', '6109', '610914', 'AL RAHBA', 51060, '02', 'DIRECT', 2013, 8, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(365901, '61', '6109', '610922', 'AL ZAHRA', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365902, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365903, '61', '6109', '610934', 'BURJEEL', 51060, '02', 'DIRECT', 2013, 8, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365904, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 8, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(365905, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 8, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365906, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 8, '05', 3662.40, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(365907, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(365908, '61', '6109', '610924', 'MEDI CLINIC', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365909, '61', '6109', '610945', 'ORIANA HOSPITAL', 51037, '02', 'DIRECT', 2013, 8, '05', 13579.30, 3.43, 7, 0.00, 0.00, 0.00, 0.00),
	(365910, '61', '6109', '610928', 'RAK HOSPITAL', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365911, '61', '6109', '610922', 'SHARJAH CORNICHE', 53504, '10', 'DIRECT', 2013, 8, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365912, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 8, '05', 7118.50, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(365913, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 8, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(365914, '61', '6110', '611047', 'ARAB DOCTORS CL.', 53504, '10', 'DIRECT', 2013, 8, '05', 5569.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365915, '61', '6110', '611012', 'COCOONA', 54003, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365916, '61', '6110', '611082', 'DAMAS', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365917, '61', '6110', '611064', 'DM HEALTHCARE', 51094, '02', 'DIRECT', 2013, 8, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365918, '61', '6110', '611013', 'IMAGE CONCEPT', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365919, '61', '6110', 'J00293', 'JULPHAR', 54114, '03', 'DIRECT', 2013, 8, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365920, '61', '6110', '611081', 'MEDICLINIC', 51086, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365921, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 8, '05', 2091.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(365922, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 8, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365923, '61', '6110', '611013', 'SEHA', 51060, '02', 'DIRECT', 2013, 8, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(365924, '61', '6110', '611013', 'SEHA', 53033, '05', 'DIRECT', 2013, 8, '05', 7064.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365925, '61', '6110', '611013', 'SEHA', 56168, '01', 'DIRECT', 2013, 8, '05', 568789.60, 111.89, 64, 0.00, 0.00, 0.00, 0.00),
	(365926, '61', '6110', '611013', 'SEHA', 56200, '01', 'DIRECT', 2013, 8, '05', 252681.00, 38.96, 19, 0.00, 0.00, 0.00, 0.00),
	(365927, '61', '6110', '611092', 'VITAL', 53504, '10', 'DIRECT', 2013, 8, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365928, '61', '6110', '611092', 'VITAL', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365929, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 8, '05', 16611.50, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(365930, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 8, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365931, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 8, '05', 8558.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365932, '61', '6111', '611146', 'DUBAI SCHOOL', 53504, '10', 'DIRECT', 2013, 8, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365933, '61', '6111', '611131', 'ILHAM DENTAL CL.', 53827, '01', 'DIRECT', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365934, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365935, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 8, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365936, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 8, '05', 6520.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(365937, '61', '6112', '611205', 'DAR AL OYOUN HO.', 51037, '02', 'DIRECT', 2013, 8, '05', 1564.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(365938, '61', '6112', '611214', 'EYE CONSULTANTS', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365939, '61', '6112', '611214', 'EYE CONSULTANTS', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365940, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(365941, '61', '6112', '611211', 'LERC', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365942, '61', '6112', '611213', 'MOORFIELDS', 57160, '08', 'DIRECT', 2013, 8, '05', 3109.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(365943, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 8, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365944, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 8, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(365945, '61', '6112', '611213', 'SAMAYA EYE HOSP.', 57059, '08', 'DIRECT', 2013, 8, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(365946, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(365947, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 8, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365948, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365949, '61', '6114', '611417', 'COOPER DERMA.', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365950, '61', '6114', '611417', 'COOPER DERMA.', 54304, '01', 'DIRECT', 2013, 8, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365951, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365952, '61', '6114', '611422', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365953, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 8, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365954, '61', '6114', '611422', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 8, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365955, '61', '6114', '611401', 'EUROPEAN MED.CNT', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365956, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 8, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365957, '61', '6126', '612615', 'AWAZEN', 53769, '14', 'DIRECT', 2013, 8, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(365958, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(365959, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 8, '05', 7498.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(365960, '61', '6126', '612615', 'DR.ALI JAFAR CLINIC', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365961, '61', '6126', '612600', 'DR.DEENA QEDRAH', 53504, '10', 'DIRECT', 2013, 8, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365962, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 8, '05', 1187.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365963, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 8, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365964, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(365965, '61', '6126', '612615', 'HEALTH & STYLE', 53769, '14', 'DIRECT', 2013, 8, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(365966, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 8, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(365967, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53504, '10', 'DIRECT', 2013, 8, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365968, '61', '6126', '612606', 'MEDCARE MED.CNTR', 53827, '01', 'DIRECT', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365969, '61', '6126', '612614', 'MEDICLINIC', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365970, '61', '6126', '612614', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 8, '05', 3627.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(365971, '61', '6126', '612614', 'MEDICLINIC', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365972, '61', '6126', '612614', 'PROVITA INT\'L', 51037, '02', 'DIRECT', 2013, 8, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365973, '61', '6126', '612614', 'PROVITA INT\'L', 51060, '02', 'DIRECT', 2013, 8, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365974, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 8, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(365975, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 8, '05', 8737.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(365976, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 8, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(365977, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 8, '05', 14563.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(365978, '61', '6127', '612701', 'DR.BATRA\'S', 51094, '02', 'DIRECT', 2013, 8, '05', 366.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(365979, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365980, '61', '6127', '612700', 'GULF GATE HAIR F', 51094, '02', 'DIRECT', 2013, 8, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365981, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 8, '05', 1543.00, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(365982, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 8, '05', 910.10, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(365983, '61', '6128', '612803', 'SUNRISE NEW CENTER', 51086, '02', 'DIRECT', 2013, 8, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(365984, '62', '6202', 'A08417', 'ACHABAKA', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365985, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 8, '05', 119326.50, 18.50, 22, 0.00, 0.00, 0.00, 0.00),
	(365986, '62', '6202', 'A00206', 'AL BAYAN', 56200, '01', 'OMD', 2013, 8, '05', 63414.20, 23.38, 20, 0.00, 0.00, 0.00, 0.00),
	(365987, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 8, '05', 58099.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(365988, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 8, '05', 16431.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(365989, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 8, '05', 592292.90, 74.50, 97, 0.00, 0.00, 0.00, 0.00),
	(365990, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 8, '05', 41993.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(365991, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 8, '05', 163755.50, 18.92, 27, 0.00, 0.00, 0.00, 0.00),
	(365992, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 8, '05', 8020.40, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(365993, '62', '6202', 'G01677', 'GULF NEWS', 53314, '16', 'UM7', 2013, 8, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(365994, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 8, '05', 1246736.30, 101.60, 206, 0.00, 0.00, 0.00, 0.00),
	(365995, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 8, '05', 89844.90, 14.50, 13, 0.00, 0.00, 0.00, 0.00),
	(365996, '62', '6202', 'K01510', 'KUL AL USRA', 56085, '01', 'DIRECT', 2013, 8, '05', 7607.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(365997, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 8, '05', 10552.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(365998, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 8, '05', 36679.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(365999, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 8, '05', 71457.10, 63.66, 32, 0.00, 0.00, 0.00, 0.00),
	(366000, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 8, '05', 5612.00, 13.46, 18, 0.00, 0.00, 0.00, 0.00),
	(366001, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 53033, '05', 'DIRECT', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366002, '62', '6202', 'S14672', 'SAYIDATY', 57158, '08', 'UM7', 2013, 8, '05', 1146.00, 2.82, 12, 0.00, 0.00, 0.00, 0.00),
	(366003, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 8, '05', 17722.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(366004, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 8, '05', 1080361.50, 341.72, 429, 0.00, 0.00, 0.00, 0.00),
	(366005, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 8, '05', 8545.90, 20.45, 22, 0.00, 0.00, 0.00, 0.00),
	(366006, '62', '6203', 'A38633', 'A.DHABI QURAN K.', 51029, '02', 'DIRECT', 2013, 8, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366007, '62', '6203', 'A22590', 'ABU DHABI FM', 51029, '02', 'DIRECT', 2013, 8, '05', 41661.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(366008, '62', '6203', 'C11649', 'CITY 101.6', 53298, '07', 'DIRECT', 2013, 8, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366009, '62', '6203', 'D07691', 'DUBAI 92', 54197, '03', 'OMD', 2013, 8, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366010, '62', '6203', 'E01474', 'EMIRATES FM', 51029, '02', 'DIRECT', 2013, 8, '05', 74157.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(366011, '62', '6203', '620353', 'GULFNEWS BROADCA', 51086, '02', 'DIRECT', 2013, 8, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366012, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 8, '05', 23300.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(366013, '62', '6203', 'R08087', 'RADIO 104.4', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366014, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366015, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53355, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366016, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 54031, '01', 'DIRECT', 2013, 8, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366017, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 54348, '01', 'DIRECT', 2013, 8, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366018, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 8, '05', 218918.30, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(366019, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 8, '05', 92485.80, 16.00, 13, 0.00, 0.00, 0.00, 0.00),
	(366020, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51045, '02', 'DIRECT', 2013, 8, '05', 24952.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366021, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(366022, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51144, '02', 'DIRECT', 2013, 8, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366023, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 8, '05', 42401.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(366024, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 8, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366025, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 8, '05', 482275.50, 64.22, 70, 0.00, 0.00, 0.00, 0.00),
	(366026, '62', '6204', 'A08850', 'ABU DHABI TV', 53025, '03', 'UM7', 2013, 8, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366027, '62', '6204', 'A08850', 'ABU DHABI TV', 57158, '08', 'UM7', 2013, 8, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366028, '62', '6204', 'A41340', 'AL AAN', 54016, '37', 'MINDSHARE', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366029, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366030, '62', '6204', 'A21742', 'AL JAZEERA', 51037, '02', 'PHD', 2013, 8, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366031, '62', '6204', 'A21742', 'AL JAZEERA', 58107, '01', 'PHD', 2013, 8, '05', 48906.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(366032, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51029, '02', 'DIRECT', 2013, 8, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366033, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 8, '05', 31180.20, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(366034, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51060, '02', 'DIRECT', 2013, 8, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366035, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51086, '02', 'DIRECT', 2013, 8, '05', 38719.80, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(366036, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51110, '02', 'DIRECT', 2013, 8, '05', 33758.50, 2.16, 11, 0.00, 0.00, 0.00, 0.00),
	(366037, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51144, '02', 'DIRECT', 2013, 8, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366038, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51185, '01', 'DIRECT', 2013, 8, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366039, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 8, '05', 38934.00, 2.80, 11, 0.00, 0.00, 0.00, 0.00),
	(366040, '62', '6204', 'C09181', 'CITRUSS', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366041, '62', '6204', 'C08544', 'CNBC ARABIA', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366042, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51029, '02', 'OMD', 2013, 8, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366043, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 8, '05', 122503.60, 20.00, 12, 0.00, 0.00, 0.00, 0.00),
	(366044, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51086, '02', 'OMD', 2013, 8, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(366045, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 8, '05', 56649.20, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366046, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51219, '06', 'OMD', 2013, 8, '05', 18638.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366047, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 8, '05', 116102.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(366048, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 8, '05', 55059.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(366049, '62', '6204', 'E02239', 'EMIRATES TV', 53025, '03', 'DIRECT', 2013, 8, '05', 44015.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(366050, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 8, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(366051, '62', '6204', 'O05165', 'ONE', 51037, '02', 'OMD', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366052, '62', '6204', 'O05165', 'ONE', 51086, '02', 'OMD', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(366053, '62', '6204', 'O05165', 'ONE', 51185, '01', 'OMD', 2013, 8, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366054, '62', '6204', 'O05165', 'ONE', 53348, '18', 'OMD', 2013, 8, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366055, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51045, '02', 'OMD', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366056, '62', '6204', 'S19918', 'SAMA DUBAI TV', 51144, '02', 'OMD', 2013, 8, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366057, '62', '6204', 'S14117', 'STAR PLUS', 51060, '02', 'DIRECT', 2013, 8, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366058, '62', '6204', 'S14117', 'STAR PLUS', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(366059, '62', '6204', 'S14117', 'STAR PLUS', 53298, '07', 'DIRECT', 2013, 8, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366060, '62', '6204', 'Z00712', 'ZEE CINEMA', 51060, '02', 'DIRECT', 2013, 8, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(366061, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 8, '05', 10234.90, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(366062, '62', '6206', 'E00089', 'EMPIRE', 58172, '01', 'DIRECT', 2013, 8, '05', 9373.60, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(366063, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 8, '05', 8884.50, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(366064, '62', '6207', 'D02148', 'DAR ASSAYAD', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366065, '62', '6207', 'G01677', 'GULF NEWS', 53207, '01', 'DIRECT', 2013, 8, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366066, '62', '6207', 'G01677', 'GULF NEWS', 53314, '16', 'DIRECT', 2013, 8, '05', 6520.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(366067, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 54254, '18', 'DIRECT', 2013, 8, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366068, '62', '6207', 'O04108', 'OMAN EST.', 51060, '02', 'DIRECT', 2013, 8, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(366069, '62', '6210', '000222', '24 HOURS', 58107, '01', 'DIRECT', 2013, 8, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366070, '62', '6210', 'C04235', 'CONNECTOR', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366071, '62', '6210', 'C06234', 'COSMOPOLITAN', 53421, '37', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366072, '62', '6210', 'F02611', 'FRIDAY', 53207, '01', 'DIRECT', 2013, 8, '05', 18937.40, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(366073, '62', '6210', 'G01709', 'GULF TODAY', 51060, '02', 'DIRECT', 2013, 8, '05', 9726.80, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(366074, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 8, '05', 283291.90, 16.05, 214, 0.00, 0.00, 0.00, 0.00),
	(366075, '62', '6210', 'L03415', 'LAYALINA', 58016, '01', 'DIRECT', 2013, 8, '05', 44830.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(366076, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 8, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366077, '62', '6210', 'T03457', 'TIME OUT', 54100, '05', 'DIRECT', 2013, 8, '05', 4890.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(366078, '62', '6211', '621117', 'E-LIFE TV', 57232, '08', 'DIRECT', 2013, 8, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366079, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 18728.20, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(366080, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 20173.50, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(366081, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 28365.30, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(366082, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 42634.80, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(366083, '62', '6211', 'S04587', 'SHOWTIME', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 652080.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(366084, '62', '6211', '621117', 'YAHLIVE', 56150, '06', 'DIRECT', 2013, 8, '05', 3675.20, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(366085, '62', '6211', '621117', 'YAHLIVE', 56192, '07', 'DIRECT', 2013, 8, '05', 79007.60, 54.06, 82, 0.00, 0.00, 0.00, 0.00),
	(366086, '62', '6211', '621117', 'YAHLIVE', 56234, '06', 'DIRECT', 2013, 8, '05', 6275.70, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(366087, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366088, '62', '6214', '001299', '7 DAYS', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366089, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 8, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366090, '62', '6214', 'A31506', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366091, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 8, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(366092, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 8, '05', 9223.60, 6.25, 11, 0.00, 0.00, 0.00, 0.00),
	(366093, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 8, '05', 9503.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(366094, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 8, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(366095, '62', '6214', 'A24480', 'AQUARIUS', 53207, '01', 'DIRECT', 2013, 8, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366096, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 8, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366097, '62', '6214', 'C07156', 'CHARGED', 53843, '01', 'DIRECT', 2013, 8, '05', 10973.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366098, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366099, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 8, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366100, '62', '6214', 'E04941', 'ESQUIRE', 53843, '01', 'DIRECT', 2013, 8, '05', 10973.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366101, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366102, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 8, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(366103, '62', '6214', 'I04269', 'INSIDE OUT', 53207, '01', 'DIRECT', 2013, 8, '05', 7102.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(366104, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366105, '62', '6220', '622008', 'VOX CINEMAS', 51110, '02', 'DIRECT', 2013, 8, '05', 6993.50, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(366106, '62', '6220', '622008', 'VOX CINEMAS', 53348, '18', 'DIRECT', 2013, 8, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366107, '62', '6220', '622008', 'VOX CINEMAS', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366108, '62', '6220', '622008', 'VOX CINEMAS', 57059, '08', 'DIRECT', 2013, 8, '05', 1149.10, 2.52, 7, 0.00, 0.00, 0.00, 0.00),
	(366109, '62', '6220', '622008', 'VOX CINEMAS', 57158, '08', 'DIRECT', 2013, 8, '05', 1520.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366110, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54221, '01', 'DIRECT', 2013, 8, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366111, '62', '6221', 'E06675', 'EMIRATES PARENTP', 54585, '03', 'DIRECT', 2013, 8, '05', 239.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(366112, '62', '6221', 'G06459', 'GRAZIA', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366113, '62', '6221', 'G06459', 'GRAZIA', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366114, '62', '6221', 'O39985', 'OK', 53355, '01', 'DIRECT', 2013, 8, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366115, '62', '6221', 'O39985', 'OK', 53356, '01', 'DIRECT', 2013, 8, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366116, '62', '6221', 'O05265', 'OK MIDDLE EAST', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366117, '62', '6221', 'O05265', 'OK MIDDLE EAST', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366118, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 65903.00, 1.80, 10, 0.00, 0.00, 0.00, 0.00),
	(366119, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 52159, '01', 'ZENITH MEDIA', 2013, 8, '05', 1173.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(366120, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 8, '05', 2939.70, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(366121, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53355, '01', 'DIRECT', 2013, 8, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366122, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 8, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(366123, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 8, '05', 11139.10, 7.97, 14, 0.00, 0.00, 0.00, 0.00),
	(366124, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 8, '05', 124595.70, 4.53, 12, 0.00, 0.00, 0.00, 0.00),
	(366125, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366126, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366127, '62', '6223', '622384', 'INDULGE', 51060, '02', 'DIRECT', 2013, 8, '05', 14416.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(366128, '62', '6223', 'M88130', 'MEN\'S FITNESS', 53843, '01', 'DIRECT', 2013, 8, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366129, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 8, '05', 615315.30, 63.00, 80, 0.00, 0.00, 0.00, 0.00),
	(366130, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 8, '05', 62599.40, 5.07, 12, 0.00, 0.00, 0.00, 0.00),
	(366131, '62', '6225', '622522', 'COLORS TV', 51060, '02', 'DIRECT', 2013, 8, '05', 1440.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(366132, '62', '6225', '622522', 'COLORS TV', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366133, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366134, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 8, '05', 2145.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(366135, '62', '6225', '622535', 'SKY NEWS ARABIA', 58172, '01', 'DIRECT', 2013, 8, '05', 269662.20, 20.00, 300, 0.00, 0.00, 0.00, 0.00),
	(366136, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 8, '05', 82243.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(366137, '62', '6228', '622842', 'ARA', 56150, '06', 'DIRECT', 2013, 8, '05', 1507.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366138, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 8, '05', 200715.00, 123.73, 91, 0.00, 0.00, 0.00, 0.00),
	(366139, '62', '6228', '622866', 'ESQUIRE WEEKEND', 53843, '01', 'DIRECT', 2013, 8, '05', 10973.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366140, '62', '6228', '622868', 'FOOD', 54974, '12', 'DIRECT', 2013, 8, '05', 2448.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366141, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 8, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366142, '62', '6228', '622862', 'GOURMET', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366143, '62', '6228', '622862', 'GOURMET', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366144, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366145, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366146, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366147, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54131, '03', 'DIRECT', 2013, 8, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366148, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366151, '62', '6228', '622851', 'INSPIRED LIVING', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(366152, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 51029, '02', 'DIRECT', 2013, 8, '05', 56573.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366153, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 53033, '05', 'DIRECT', 2013, 8, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366154, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 57059, '08', 'DIRECT', 2013, 8, '05', 760.60, 1.82, 2, 0.00, 0.00, 0.00, 0.00),
	(366155, '62', '6228', '622863', 'PROPERTY TIMES', 54397, '39', 'DIRECT', 2013, 8, '05', 7607.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366156, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 8, '05', 21505.00, 0.23, 6, 0.00, 0.00, 0.00, 0.00),
	(366157, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 8, '05', 94616.40, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(366158, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53355, '01', 'DIRECT', 2013, 8, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366159, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 8, '05', 30022.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(366160, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366161, '62', '6228', '622831', 'TIMEOUT D.KIDS', 54100, '05', 'DIRECT', 2013, 8, '05', 4890.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(366162, '62', '6229', 'O41244', 'ONCE UPON A TIME', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366163, '62', '6229', 'O41244', 'ONCE UPON A TIME', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366164, '62', '6232', '623215', 'BARBIE MARIPOSA & F.', 51086, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(366165, '62', '6232', '623215', 'BIG', 56168, '01', 'DIRECT', 2013, 8, '05', 7515.10, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(366166, '62', '6233', '623358', '2 GUNS', 51086, '02', 'DIRECT', 2013, 8, '05', 6806.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366167, '62', '6233', '623358', '2 GUNS', 51219, '06', 'DIRECT', 2013, 8, '05', 25512.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366168, '62', '6233', '623358', '2 GUNS', 52159, '01', 'DIRECT', 2013, 8, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366169, '62', '6233', '623353', 'CHENNAI EXPRESS', 51060, '02', 'DIRECT', 2013, 8, '05', 63862.80, 4.43, 5, 0.00, 0.00, 0.00, 0.00),
	(366170, '62', '6233', '623353', 'CHENNAI EXPRESS', 51086, '02', 'DIRECT', 2013, 8, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366171, '62', '6233', '623362', 'CHUVANNA BHUMI', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366172, '62', '6233', '623362', 'DESINGU RAJA', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366173, '62', '6233', '623361', 'EL 7ARAMY&EL 3ABIET', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366174, '62', '6233', '623353', 'ELYSIUM', 51060, '02', 'DIRECT', 2013, 8, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366175, '62', '6233', '623342', 'G.I. JOE RETALIATION', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366176, '62', '6233', '623361', 'LONE RANGER', 51086, '02', 'DIRECT', 2013, 8, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366177, '62', '6233', '623361', 'LONE RANGER', 51110, '02', 'DIRECT', 2013, 8, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(366178, '62', '6233', '623361', 'LONE RANGER', 52159, '01', 'DIRECT', 2013, 8, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366179, '62', '6233', '623361', 'LONE RANGER', 54223, '14', 'DIRECT', 2013, 8, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366180, '62', '6233', '623361', 'MADRAS CAFE', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366183, '62', '6233', '623342', 'OBLIVION', 51086, '02', 'DIRECT', 2013, 8, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(366184, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 8, '05', 26409.20, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(366185, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 8, '05', 222399.20, 15.00, 13, 0.00, 0.00, 0.00, 0.00),
	(366186, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 8, '05', 35032.20, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(366187, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 8, '05', 4754.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(366188, '62', '6233', '623359', 'PROMISED LAND', 52159, '01', 'DIRECT', 2013, 8, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366190, '62', '6233', '623361', 'SATYAGRAHA', 51060, '02', 'DIRECT', 2013, 8, '05', 32707.10, 2.86, 5, 0.00, 0.00, 0.00, 0.00),
	(366194, '62', '6233', '623363', 'SONNA PURIYATHU', 51060, '02', 'DIRECT', 2013, 8, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366195, '62', '6233', '623358', 'THALAIVAAI', 51060, '02', 'DIRECT', 2013, 8, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366196, '62', '6233', '623358', 'THALAIVAAI', 51086, '02', 'DIRECT', 2013, 8, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366197, '62', '6233', '623359', 'THE SMURFS 2', 54100, '05', 'DIRECT', 2013, 8, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366199, '62', '6233', '623362', 'YOU\'RE NEXT', 51110, '02', 'DIRECT', 2013, 8, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366200, '62', '6233', '623362', 'YOU\'RE NEXT', 52159, '01', 'DIRECT', 2013, 8, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366201, '62', '6234', '623405', 'THIS IS MOHAMMED', 51037, '02', 'DIRECT', 2013, 8, '05', 7036.40, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(366202, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 8, '05', 10954.80, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(366203, '63', '6302', 'D04895', 'DEVCON', 51094, '02', 'DIRECT', 2013, 8, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366204, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 8, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(366205, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 8, '05', 3032.10, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(366206, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 8, '05', 2021.20, 0.00, 31, 0.00, 0.00, 0.00, 0.00),
	(366207, '63', '6302', 'S12220', 'SAFMARINE', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366208, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 8, '05', 1347.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(366209, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51037, '02', 'DIRECT', 2013, 8, '05', 4401.50, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(366210, '63', '6303', '630344', 'ETIHAD RAIL', 56168, '01', 'DIRECT', 2013, 8, '05', 302227.10, 70.66, 71, 0.00, 0.00, 0.00, 0.00),
	(366211, '64', '6401', 'E05102', 'EXCELLENT', 51094, '02', 'DIRECT', 2013, 8, '05', 1195.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(366212, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 8, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366213, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 8, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(366214, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 8, '05', 2695.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(366215, '64', '6402', '640286', 'EMAL', 51029, '02', 'DIRECT', 2013, 8, '05', 18945.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(366216, '64', '6402', '640286', 'EMAL', 51037, '02', 'DIRECT', 2013, 8, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366217, '64', '6402', '640286', 'EMAL', 51045, '02', 'DIRECT', 2013, 8, '05', 14726.10, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(366218, '64', '6402', '640286', 'EMAL', 56168, '01', 'DIRECT', 2013, 8, '05', 94602.10, 13.86, 41, 0.00, 0.00, 0.00, 0.00),
	(366219, '64', '6402', '640286', 'EMAL', 56200, '01', 'DIRECT', 2013, 8, '05', 72163.10, 8.94, 27, 0.00, 0.00, 0.00, 0.00),
	(366220, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 58107, '01', 'DIRECT', 2013, 8, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366221, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366222, '64', '6408', '640816', '', 56234, '06', 'DIRECT', 2013, 8, '05', 461.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(366223, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366224, '65', '6503', 'A15064', 'AL MOOSA', 51037, '02', 'DIRECT', 2013, 8, '05', 2716.90, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(366225, '65', '6503', '650324', 'SWIFT ROOMS', 51094, '02', 'DIRECT', 2013, 8, '05', 6759.60, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(366226, '65', '6504', '650458', 'AVANT', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366227, '65', '6504', '650458', 'AVANT', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366228, '65', '6504', '650460', 'BERRY ALLOC', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366229, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366230, '65', '6504', 'J01864', 'JOHNSON', 54874, '11', 'INITIATIVE MEDIA', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366231, '65', '6504', 'S18837', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366232, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366233, '65', '6508', 'C04552', 'CAPAROL', 53553, '23', 'DIRECT', 2013, 8, '05', 12965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366234, '65', '6508', 'J00076', 'JOTUN', 54775, '01', 'MEDIACOM', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366235, '65', '6508', 'J00076', 'JOTUN', 58016, '01', 'MEDIACOM', 2013, 8, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366236, '65', '6508', 'J00076', 'JOTUN', 58107, '01', 'MEDIACOM', 2013, 8, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366237, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366238, '65', '6511', '651109', 'JACKLOC', 54009, '39', 'DIRECT', 2013, 8, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366239, '66', '6601', 'B06738', 'BAGNO', 51110, '02', 'DIRECT', 2013, 8, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366240, '66', '6601', 'B06738', 'BAGNO', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366241, '66', '6601', 'F01801', 'FRIEDRICH GROHE', 53827, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366242, '66', '6601', 'G01771', 'GEBERIT', 54677, '11', 'DIRECT', 2013, 8, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366243, '66', '6601', 'H01912', 'HANSGROHE', 54009, '39', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366244, '66', '6601', 'H01912', 'HANSGROHE', 54874, '11', 'DIRECT', 2013, 8, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366245, '66', '6601', 'K01596', 'KLUDI', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366246, '66', '6601', 'K01596', 'KLUDI', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(366247, '66', '6601', '660164', 'LEVER', 54677, '11', 'DIRECT', 2013, 8, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366248, '66', '6601', 'T02405', 'TWYFORDS', 53827, '01', 'DIRECT', 2013, 8, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366249, '66', '6603', '660321', 'GREEN AIR', 51094, '02', 'DIRECT', 2013, 8, '05', 3667.80, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(366250, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366251, '66', '6603', '660318', 'RUSKIN TITUS GLF', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366252, '66', '6603', 'S23169', 'SAPPHIRE', 53223, '14', 'DIRECT', 2013, 8, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366253, '66', '6603', '660318', 'SULLIVAN PALATEK', 53553, '23', 'DIRECT', 2013, 8, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366254, '66', '6603', 'T00340', 'TRANE', 53553, '23', 'DIRECT', 2013, 8, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366255, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 8, '05', 2543.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(366256, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 8, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(366257, '66', '6605', '660510', 'WACKER NEUSON', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366258, '67', '6701', 'G02209', 'GULF STEEL', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366259, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 8, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(366260, '67', '6702', 'G05490', 'GULF PACKAGING', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(366261, '67', '6704', 'B00155', 'BASF', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366262, '67', '6704', 'B00155', 'BASF', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366263, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 8, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366264, '67', '6704', 'P00243', 'POLYCON', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366265, '67', '6704', 'P00243', 'POLYCON', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366266, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 8, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(366267, '67', '6706', 'I06101', 'IPIC', 56168, '01', 'DIRECT', 2013, 8, '05', 138166.50, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(366268, '68', '6801', 'A32784', 'AL NIMR STEEL TR', 51086, '02', 'DIRECT', 2013, 8, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366269, '68', '6801', 'E01578', 'EMIRATES STEEL', 51029, '02', 'DIRECT', 2013, 8, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(366270, '68', '6801', 'E01578', 'EMIRATES STEEL', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(366271, '68', '6801', 'E01578', 'EMIRATES STEEL', 56168, '01', 'DIRECT', 2013, 8, '05', 68810.10, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(366272, '68', '6802', 'A28858', 'ABSOLUTE POOLS', 57026, '08', 'DIRECT', 2013, 8, '05', 4916.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366273, '68', '6802', 'D02317', 'DESJOYAUX', 51045, '02', 'DIRECT', 2013, 8, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(366274, '68', '6802', '680214', 'GROSVENOR POOLS', 54874, '11', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366275, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 8, '05', 17953.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366276, '70', '7004', 'U00984', 'UNISAFE', 51037, '02', 'DIRECT', 2013, 8, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(366277, '70', '7004', 'U00984', 'UNISAFE', 51045, '02', 'DIRECT', 2013, 8, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(366278, '70', '7004', 'U00984', 'UNISAFE', 51086, '02', 'DIRECT', 2013, 8, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366279, '71', '7101', '710160', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366280, '71', '7105', 'S15077', 'SHAKTI', 51086, '02', 'DIRECT', 2013, 8, '05', 15258.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(366281, '72', '7202', '720201', 'FENDER SPLENDOR', 51094, '02', 'DIRECT', 2013, 8, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366282, '73', '7303', 'Q00548', 'QAFCO', 51060, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '05', 7053.30, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(366283, '73', '7311', '731131', 'SPRING ROSE LAND', 51086, '02', 'DIRECT', 2013, 8, '05', 19660.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(366284, '74', '7403', '740304', 'DSDP', 54221, '01', 'DIRECT', 2013, 8, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366285, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 8, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(366286, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 8, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366287, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366288, '76', '7605', '760576', 'AL MAS CARGO', 51060, '02', 'DIRECT', 2013, 8, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366289, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 8, '05', 6520.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366290, '76', '7605', '760584', 'BARLOWORLD', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366291, '76', '7605', 'B06647', 'BEST LINE', 51094, '02', 'DIRECT', 2013, 8, '05', 163.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366292, '76', '7605', '760592', 'GHELMAN CARGO', 51060, '02', 'DIRECT', 2013, 8, '05', 1480.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366293, '76', '7605', 'G01848', 'GLOBE EXPRES SER', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366294, '76', '7605', '760595', 'JENAE LOGISTICS', 51094, '02', 'DIRECT', 2013, 8, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366295, '76', '7605', '760590', 'LOGISTICA', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366296, '76', '7605', 'R05724', 'RAJAB CARGO', 51060, '02', 'DIRECT', 2013, 8, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366297, '76', '7605', 'R07713', 'RHS', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366298, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 8, '05', 1445.40, 0.19, 6, 0.00, 0.00, 0.00, 0.00),
	(366299, '76', '7605', '760584', 'TNT', 57160, '08', 'DIRECT', 2013, 8, '05', 5800.50, 13.25, 53, 0.00, 0.00, 0.00, 0.00),
	(366300, '76', '7605', '760591', 'UTI', 54222, '18', 'DIRECT', 2013, 8, '05', 4387.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366301, '76', '7606', '760600', 'AGILITY', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366302, '78', '7808', 'J04078', 'JHALAK DIKHHLA J', 51060, '02', 'DIRECT', 2013, 8, '05', 1578.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(366303, '78', '7811', 'E08536', 'ENTOURAGE', 53835, '01', 'DIRECT', 2013, 8, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366304, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366305, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366306, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 57059, '08', 'DIRECT', 2013, 8, '05', 4726.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(366307, '81', '8101', 'C07389', 'CITYSCAPE', 54397, '39', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366308, '81', '8101', 'C07389', 'CITYSCAPE', 58172, '01', 'DIRECT', 2013, 8, '05', 6792.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366309, '81', '8101', 'I03330', 'INDIAN HANDIC.&G', 54825, '11', 'DIRECT', 2013, 8, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366310, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 51185, '01', 'DIRECT', 2013, 8, '05', 20871.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366311, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 54775, '01', 'DIRECT', 2013, 8, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366312, '81', '8101', 'M80351', 'MACEF', 54825, '11', 'DIRECT', 2013, 8, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366313, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366314, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51045, '02', 'DIRECT', 2013, 8, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366315, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51060, '02', 'DIRECT', 2013, 8, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(366316, '81', '8101', 'S16797', 'SAFEX', 57158, '08', 'DIRECT', 2013, 8, '05', 5310.60, 12.40, 24, 0.00, 0.00, 0.00, 0.00),
	(366317, '81', '8101', 'T01864', 'THE BIG 5', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366318, '81', '8101', 'T01864', 'THE BIG 5', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366319, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366320, '81', '8102', 'R05739', 'RAMADAN FORUM', 57026, '08', 'DIRECT', 2013, 8, '05', 4950.90, 14.98, 30, 0.00, 0.00, 0.00, 0.00),
	(366321, '81', '8102', 'R05739', 'RAMADAN FORUM', 57160, '08', 'DIRECT', 2013, 8, '05', 3030.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(366322, '81', '8103', 'A40722', 'ABU DH.NAT.E.CO.', 53769, '14', 'DIRECT', 2013, 8, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366323, '81', '8103', '810308', 'DUBAI WORLD T.C.', 51060, '02', 'DIRECT', 2013, 8, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(366324, '81', '8103', '810308', 'DUBAI WORLD T.C.', 58172, '01', 'DIRECT', 2013, 8, '05', 5624.10, 5.00, 12, 0.00, 0.00, 0.00, 0.00),
	(366325, '81', '8103', '810307', 'INDIA TRADE & E.', 51060, '02', 'DIRECT', 2013, 8, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366326, '81', '8104', 'H06426', 'HOME EXPO', 51060, '02', 'DIRECT', 2013, 8, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(366327, '81', '8104', 'I11157', 'ITALIAN SHOES W.', 57158, '08', 'DIRECT', 2013, 8, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366328, '81', '8104', 'R06487', 'RAMADAN & EID', 51060, '02', 'DIRECT', 2013, 8, '05', 10362.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(366329, '81', '8104', 'R06487', 'RAMADAN & EID', 51086, '02', 'DIRECT', 2013, 8, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(366330, '81', '8104', 'R06487', 'RAMADAN & EID', 51094, '02', 'DIRECT', 2013, 8, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(366331, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 56168, '01', 'OMD', 2013, 8, '05', 32817.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(366332, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 56200, '01', 'OMD', 2013, 8, '05', 2717.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(366333, '81', '8105', 'L06909', 'LEADERS IN CONST', 53553, '23', 'DIRECT', 2013, 8, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366334, '81', '8105', 'L06909', 'LEADERS IN CONST', 54366, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366335, '81', '8106', 'A95904', 'ADIHEX', 58107, '01', 'DIRECT', 2013, 8, '05', 16302.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(366336, '81', '8106', 'A06557', 'ARABIAN EXHB.', 57059, '08', 'DIRECT', 2013, 8, '05', 10335.70, 24.06, 30, 0.00, 0.00, 0.00, 0.00),
	(366337, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366338, '81', '8106', 'E08121', 'EXPO DUBAI', 54397, '39', 'DIRECT', 2013, 8, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366339, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51045, '02', 'DIRECT', 2013, 8, '05', 4868.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(366340, '81', '8106', 'T09199', 'TAWDHEEF', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366341, '81', '8106', 'T10432', 'THEATRICAL SEASN', 51037, '02', 'DIRECT', 2013, 8, '05', 14785.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(366342, '81', '8107', 'G08558', 'GULF NAVAL COMND', 54215, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366343, '81', '8107', 'G08558', 'GULF NAVAL COMND', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366344, '81', '8107', 'T09728', 'TALENT MANAGAMNT', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366345, '81', '8109', '810937', 'ABU DHABI ART', 55460, '37', 'DIRECT', 2013, 8, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366346, '81', '8109', '810977', 'BIG 5', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366347, '81', '8109', '810941', 'CHIC LADY', 54775, '01', 'DIRECT', 2013, 8, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366348, '81', '8109', '810941', 'CHIC LADY', 54882, '29', 'DIRECT', 2013, 8, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366349, '81', '8109', '810959', 'INDIA HOMES', 51086, '02', 'DIRECT', 2013, 8, '05', 44417.20, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(366350, '81', '8109', '810925', 'LIWA DATE FEST.', 57059, '08', 'DIRECT', 2013, 8, '05', 456.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(366351, '81', '8109', '810959', 'SAVEX', 51086, '02', 'DIRECT', 2013, 8, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(366352, '81', '8110', '811065', 'ADIPEC', 54380, '18', 'DIRECT', 2013, 8, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366353, '81', '8110', '811066', 'IRAQ MEGA PROJ.', 51060, '02', 'DIRECT', 2013, 8, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(366354, '81', '8110', '811066', 'IRAQ MEGA PROJ.', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(366355, '81', '8110', '811094', 'SAUDI DOWNSTREAM', 54254, '18', 'DIRECT', 2013, 8, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366356, '81', '8111', '811182', 'ABU DH.HUNT&EQES', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366357, '81', '8111', '811182', 'ABU DH.HUNT&EQES', 51037, '02', 'DIRECT', 2013, 8, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366358, '81', '8111', '811182', 'ABU DH.HUNT&EQES', 51086, '02', 'DIRECT', 2013, 8, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(366359, '81', '8111', '811182', 'ABU DH.HUNT&EQES', 51185, '01', 'DIRECT', 2013, 8, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366360, '81', '8111', '811192', 'ECO FUTURE', 57026, '08', 'DIRECT', 2013, 8, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366361, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51086, '02', 'DIRECT', 2013, 8, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366362, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'DIRECT', 2013, 8, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(366363, '81', '8111', '811117', 'INTERMAT M.EAST', 53553, '23', 'DIRECT', 2013, 8, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366364, '81', '8111', '811119', 'POWER+WATER M.E.', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366365, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51037, '02', 'DIRECT', 2013, 8, '05', 24941.60, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(366366, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51045, '02', 'DIRECT', 2013, 8, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366367, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51086, '02', 'DIRECT', 2013, 8, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(366368, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51094, '02', 'DIRECT', 2013, 8, '05', 6675.20, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(366369, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 51144, '02', 'DIRECT', 2013, 8, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(366370, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 53025, '03', 'DIRECT', 2013, 8, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366371, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 53132, '03', 'DIRECT', 2013, 8, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366372, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 54306, '03', 'DIRECT', 2013, 8, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366373, '81', '8111', '811146', 'SEATRADE WK.BOAT', 51060, '02', 'DIRECT', 2013, 8, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366374, '81', '8112', '811243', 'ARAB CHINESE', 51045, '02', 'DIRECT', 2013, 8, '05', 9216.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366375, '81', '8112', '811274', 'E-PARTICIPATION&E-GO', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366376, '81', '8112', '811248', 'INT\'L SYMPOSIUM', 54216, '02', 'DIRECT', 2013, 8, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366377, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 8, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366378, '81', '8113', '811330', 'ARABIAN STYLE', 51029, '02', 'DIRECT', 2013, 8, '05', 54122.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(366379, '81', '8113', '811327', 'EXPO 2020', 56200, '01', 'DIRECT', 2013, 8, '05', 23474.40, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(366380, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 8, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366381, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 53553, '23', 'DIRECT', 2013, 8, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366382, '81', '8113', '811332', 'THE BRIDAL AFFAIR', 53298, '07', 'DIRECT', 2013, 8, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366383, '81', '8113', '811303', 'WORLD LUXURY EXPO', 55460, '37', 'DIRECT', 2013, 8, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366384, '81', '8114', '811433', 'CONTINUUM FAMILY', 55271, '18', 'DIRECT', 2013, 8, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366385, '83', '8308', '830800', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 8, '05', 12280.80, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(366386, '85', '8501', '850101', 'KWTSTEEL', 56150, '06', 'DIRECT', 2013, 8, '05', 16341.00, 13.42, 27, 0.00, 0.00, 0.00, 0.00),
	(366387, '85', '8501', '850101', 'KWTSTEEL', 56192, '07', 'DIRECT', 2013, 8, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366388, '85', '8501', '850101', 'KWTSTEEL', 56234, '06', 'DIRECT', 2013, 8, '05', 34340.20, 22.60, 42, 0.00, 0.00, 0.00, 0.00),
	(366389, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51029, '02', 'DIRECT', 2013, 8, '05', 37888.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(366390, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51037, '02', 'DIRECT', 2013, 8, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366391, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51045, '02', 'DIRECT', 2013, 8, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366392, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51144, '02', 'DIRECT', 2013, 8, '05', 28365.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(366393, '85', '8505', '850500', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 8, '05', 22694.50, 4.22, 14, 0.00, 0.00, 0.00, 0.00),
	(366394, '85', '8505', '850500', 'ARMED FORCES', 51037, '02', 'DIRECT', 2013, 8, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(366395, '85', '8505', '850500', 'ARMED FORCES', 51045, '02', 'DIRECT', 2013, 8, '05', 6912.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(366396, '85', '8505', '850500', 'ARMED FORCES', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(366397, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366398, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366399, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51086, '02', 'DIRECT', 2013, 8, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(366400, '85', '8505', '850502', 'EMIRATES IDENT.A', 51029, '02', 'DIRECT', 2013, 8, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366401, '85', '8505', '850502', 'EMIRATES IDENT.A', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366402, '85', '8505', '850502', 'EMIRATES IDENT.A', 51045, '02', 'DIRECT', 2013, 8, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366403, '85', '8505', '850502', 'EMIRATES IDENT.A', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(366404, '85', '8505', '850502', 'EMIRATES IDENT.A', 51086, '02', 'DIRECT', 2013, 8, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(366405, '85', '8505', '850502', 'EMIRATES IDENT.A', 51144, '02', 'DIRECT', 2013, 8, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366406, '85', '8505', '850502', 'EMIRATES IDENT.A', 51227, '02', 'DIRECT', 2013, 8, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366407, '85', '8505', '850502', 'EMIRATES IDENT.A', 52225, '02', 'DIRECT', 2013, 8, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366408, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51029, '02', 'DIRECT', 2013, 8, '05', 2160.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(366409, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51037, '02', 'DIRECT', 2013, 8, '05', 5173.00, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(366410, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51045, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(366411, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51060, '02', 'DIRECT', 2013, 8, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(366412, '85', '8505', '850501', 'INSURANCE AUTH.', 51045, '02', 'DIRECT', 2013, 8, '05', 521.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(366413, '85', '8505', '850501', 'INSURANCE AUTH.', 51094, '02', 'DIRECT', 2013, 8, '05', 271.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366414, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366415, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 8, '05', 9221.20, 1.58, 5, 0.00, 0.00, 0.00, 0.00),
	(366416, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 8, '05', 5520.80, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(366417, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 8, '05', 9259.40, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(366418, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 8, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(366419, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 8, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(366420, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 8, '05', 5849.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(366421, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 8, '05', 4488.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(366422, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51045, '02', 'DIRECT', 2013, 8, '05', 6632.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(366423, '85', '8505', '850500', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 8, '05', 10009.00, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(366424, '85', '8505', '850500', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 8, '05', 6520.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(366425, '85', '8505', '850500', 'MIN.INTERIOR', 51029, '02', 'DIRECT', 2013, 8, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366426, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 8, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366427, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366428, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 8, '05', 619.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(366429, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51037, '02', 'DIRECT', 2013, 8, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366430, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 8, '05', 271.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(366431, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51029, '02', 'DIRECT', 2013, 8, '05', 9781.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(366432, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51037, '02', 'DIRECT', 2013, 8, '05', 8215.80, 1.77, 6, 0.00, 0.00, 0.00, 0.00),
	(366433, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51045, '02', 'DIRECT', 2013, 8, '05', 8215.80, 1.77, 6, 0.00, 0.00, 0.00, 0.00),
	(366434, '85', '8505', '850502', 'MIN.YOUTH AFF.', 56150, '06', 'DIRECT', 2013, 8, '05', 18008.80, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(366435, '85', '8505', '850502', 'MIN.YOUTH AFF.', 56234, '06', 'DIRECT', 2013, 8, '05', 33673.70, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(366436, '85', '8505', '850502', 'SHK.ZAYED HOUSE', 51029, '02', 'DIRECT', 2013, 8, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366437, '85', '8505', '850502', 'SHK.ZAYED HOUSE', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366438, '85', '8505', '850502', 'SHK.ZAYED HOUSE', 51144, '02', 'DIRECT', 2013, 8, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366439, '85', '8507', '850700', 'MIN.ENER&MIN.RES', 51045, '02', 'DIRECT', 2013, 8, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366440, '85', '8507', '850700', 'MIN.ENER&MIN.RES', 51060, '02', 'DIRECT', 2013, 8, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(366441, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 56168, '01', 'DIRECT', 2013, 8, '05', 77388.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(366442, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51029, '02', 'DIRECT', 2013, 8, '05', 44509.20, 6.99, 10, 0.00, 0.00, 0.00, 0.00),
	(366443, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51037, '02', 'DIRECT', 2013, 8, '05', 30517.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366444, '85', '8511', '851102', 'ABU D.RETIRE.PEN', 51029, '02', 'DIRECT', 2013, 8, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366445, '85', '8511', '851102', 'ABU D.RETIRE.PEN', 51037, '02', 'DIRECT', 2013, 8, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366446, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51029, '02', 'DIRECT', 2013, 8, '05', 81473.40, 12.33, 25, 0.00, 0.00, 0.00, 0.00),
	(366447, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51037, '02', 'DIRECT', 2013, 8, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366448, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51045, '02', 'DIRECT', 2013, 8, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366449, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51185, '01', 'DIRECT', 2013, 8, '05', 85103.70, 7.45, 18, 0.00, 0.00, 0.00, 0.00),
	(366450, '85', '8511', '851100', 'ABU DH.POLICE', 51029, '02', 'DIRECT', 2013, 8, '05', 32388.90, 5.59, 16, 0.00, 0.00, 0.00, 0.00),
	(366451, '85', '8511', '851100', 'ABU DH.POLICE', 51037, '02', 'DIRECT', 2013, 8, '05', 16921.10, 3.58, 7, 0.00, 0.00, 0.00, 0.00),
	(366452, '85', '8511', '851100', 'ABU DH.POLICE', 51045, '02', 'DIRECT', 2013, 8, '05', 14049.40, 2.86, 4, 0.00, 0.00, 0.00, 0.00),
	(366453, '85', '8511', '851100', 'ABU DH.POLICE', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(366454, '85', '8511', '851100', 'ABU DH.POLICE', 51185, '01', 'DIRECT', 2013, 8, '05', 4645.80, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(366455, '85', '8511', '851100', 'ABU DH.POLICE', 51227, '02', 'DIRECT', 2013, 8, '05', 1858.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(366456, '85', '8511', '851100', 'ABU DH.POLICE', 54216, '02', 'DIRECT', 2013, 8, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366457, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 8, '05', 59569.30, 8.27, 14, 0.00, 0.00, 0.00, 0.00),
	(366458, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51037, '02', 'DIRECT', 2013, 8, '05', 17475.40, 3.22, 4, 0.00, 0.00, 0.00, 0.00),
	(366459, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51045, '02', 'DIRECT', 2013, 8, '05', 9637.00, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(366460, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51144, '02', 'DIRECT', 2013, 8, '05', 5721.80, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(366461, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366462, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 8, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366463, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 8, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366464, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 56168, '01', 'DIRECT', 2013, 8, '05', 52709.80, 6.46, 13, 0.00, 0.00, 0.00, 0.00),
	(366465, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 8, '05', 13435.20, 2.30, 7, 0.00, 0.00, 0.00, 0.00),
	(366466, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 8, '05', 3651.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(366467, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 8, '05', 6151.20, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(366468, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51029, '02', 'DIRECT', 2013, 8, '05', 4379.70, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(366469, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51037, '02', 'DIRECT', 2013, 8, '05', 3108.20, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(366470, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 8, '05', 2130.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(366471, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 8, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(366472, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51227, '02', 'DIRECT', 2013, 8, '05', 684.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(366473, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51029, '02', 'DIRECT', 2013, 8, '05', 36013.60, 2.44, 6, 0.00, 0.00, 0.00, 0.00),
	(366474, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51045, '02', 'DIRECT', 2013, 8, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366475, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51060, '02', 'DIRECT', 2013, 8, '05', 5577.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(366476, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51086, '02', 'DIRECT', 2013, 8, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(366477, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51185, '01', 'DIRECT', 2013, 8, '05', 18597.60, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(366478, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 8, '05', 111464.00, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(366479, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51037, '02', 'DIRECT', 2013, 8, '05', 46830.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366480, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 8, '05', 48884.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(366481, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 8, '05', 90475.50, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(366482, '85', '8511', '851102', 'GOVT.ABU DHABI', 51029, '02', 'DIRECT', 2013, 8, '05', 198199.50, 8.28, 6, 0.00, 0.00, 0.00, 0.00),
	(366483, '85', '8511', '851102', 'GOVT.ABU DHABI', 51037, '02', 'DIRECT', 2013, 8, '05', 52111.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366484, '85', '8511', '851102', 'GOVT.ABU DHABI', 51185, '01', 'DIRECT', 2013, 8, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366485, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51029, '02', 'DIRECT', 2013, 8, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(366486, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 8, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(366487, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 8, '05', 135.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(366488, '85', '8511', '851101', 'MIN.OF INTERIOR', 51029, '02', 'DIRECT', 2013, 8, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(366489, '85', '8511', '851101', 'MIN.OF INTERIOR', 51037, '02', 'DIRECT', 2013, 8, '05', 2086.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(366490, '85', '8511', '851101', 'MIN.OF INTERIOR', 51060, '02', 'DIRECT', 2013, 8, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(366491, '85', '8511', '851101', 'MIN.OF INTERIOR', 51227, '02', 'DIRECT', 2013, 8, '05', 586.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(366492, '85', '8511', '851101', 'STATISTICS CENT.', 51029, '02', 'DIRECT', 2013, 8, '05', 711.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(366493, '85', '8511', '851101', 'STATISTICS CENT.', 51086, '02', 'DIRECT', 2013, 8, '05', 9167.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(366494, '85', '8511', '851101', 'WESTERN REG.MUN.', 51029, '02', 'DIRECT', 2013, 8, '05', 5303.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(366495, '85', '8511', '851101', 'WESTERN REG.MUN.', 51086, '02', 'DIRECT', 2013, 8, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(366496, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51029, '02', 'DIRECT', 2013, 8, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366497, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51045, '02', 'DIRECT', 2013, 8, '05', 12987.10, 1.39, 9, 0.00, 0.00, 0.00, 0.00),
	(366498, '85', '8512', '851200', 'DUBAI COURTS', 51045, '02', 'DIRECT', 2013, 8, '05', 1043.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(366499, '85', '8512', '851201', 'DUBAI CUSTOMS', 51037, '02', 'DIRECT', 2013, 8, '05', 4064.50, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(366500, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51037, '02', 'DIRECT', 2013, 8, '05', 34038.20, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(366501, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51045, '02', 'DIRECT', 2013, 8, '05', 60394.90, 10.04, 21, 0.00, 0.00, 0.00, 0.00),
	(366502, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51060, '02', 'DIRECT', 2013, 8, '05', 47631.30, 5.43, 17, 0.00, 0.00, 0.00, 0.00),
	(366503, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51086, '02', 'DIRECT', 2013, 8, '05', 78075.00, 2.78, 12, 0.00, 0.00, 0.00, 0.00),
	(366504, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51144, '02', 'DIRECT', 2013, 8, '05', 23243.50, 2.25, 7, 0.00, 0.00, 0.00, 0.00),
	(366505, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 58172, '01', 'DIRECT', 2013, 8, '05', 13258.90, 5.00, 976, 0.00, 0.00, 0.00, 0.00),
	(366506, '85', '8512', '851200', 'DUBAI MUNICIP.', 51037, '02', 'DIRECT', 2013, 8, '05', 8150.70, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(366507, '85', '8512', '851200', 'DUBAI MUNICIP.', 51045, '02', 'DIRECT', 2013, 8, '05', 19410.10, 4.21, 7, 0.00, 0.00, 0.00, 0.00),
	(366508, '85', '8512', '851200', 'DUBAI MUNICIP.', 51060, '02', 'DIRECT', 2013, 8, '05', 41575.90, 5.23, 37, 0.00, 0.00, 0.00, 0.00),
	(366509, '85', '8512', '851200', 'DUBAI MUNICIP.', 51086, '02', 'DIRECT', 2013, 8, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(366510, '85', '8512', '851200', 'DUBAI POLICE', 51037, '02', 'DIRECT', 2013, 8, '05', 5607.70, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(366511, '85', '8512', '851200', 'DUBAI POLICE', 51045, '02', 'DIRECT', 2013, 8, '05', 6955.30, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(366512, '85', '8512', '851200', 'DUBAI POLICE', 51060, '02', 'DIRECT', 2013, 8, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(366513, '85', '8512', '851200', 'GOVT.OF DUBAI', 51045, '02', 'DIRECT', 2013, 8, '05', 39396.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366514, '85', '8512', '851200', 'ROADS & TRANSP.', 51045, '02', 'DIRECT', 2013, 8, '05', 62808.30, 5.14, 12, 0.00, 0.00, 0.00, 0.00),
	(366515, '85', '8512', '851200', 'ROADS & TRANSP.', 51086, '02', 'DIRECT', 2013, 8, '05', 53143.90, 2.04, 8, 0.00, 0.00, 0.00, 0.00),
	(366516, '85', '8512', '851200', 'ROADS & TRANSP.', 51110, '02', 'DIRECT', 2013, 8, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(366517, '85', '8512', '851200', 'ROADS & TRANSP.', 51144, '02', 'DIRECT', 2013, 8, '05', 30924.30, 3.24, 14, 0.00, 0.00, 0.00, 0.00),
	(366518, '85', '8512', '851200', 'ROADS & TRANSP.', 52189, '01', 'DIRECT', 2013, 8, '05', 32332.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(366519, '85', '8512', '851200', 'ROADS & TRANSP.', 53272, '03', 'DIRECT', 2013, 8, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366520, '85', '8513', '851300', 'AJMAN POLICE', 56127, '01', 'DIRECT', 2013, 8, '05', 11976.30, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(366522, '85', '8514', '851400', 'CULT&INFOR.DIR.', 51037, '02', 'DIRECT', 2013, 8, '05', 14617.30, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(366523, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 8, '05', 29082.00, 6.73, 19, 0.00, 0.00, 0.00, 0.00),
	(366524, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(366525, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 8, '05', 1765.90, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(366526, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51037, '02', 'DIRECT', 2013, 8, '05', 8550.20, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(366527, '85', '8516', '851600', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 8, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(366528, '85', '8517', '851700', 'GOVT.FUJAIRAH', 51037, '02', 'DIRECT', 2013, 8, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(366529, '90', '9090', '909012', '', 56150, '06', 'DIRECT', 2013, 8, '05', 3137.50, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(366530, '90', '9090', '909012', '', 56192, '07', 'DIRECT', 2013, 8, '05', 1494.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(366531, '90', '9090', '909012', '', 56234, '06', 'DIRECT', 2013, 8, '05', 7850.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(366532, '01', '0101', 'B00494', 'BARILLA', 66185, '02', 'SPIDER MONKEY', 2013, 8, '06', 317296.00, 66.80, 56, 0.00, 0.00, 0.00, 0.00),
	(366533, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 8, '06', 449350.00, 151.37, 146, 0.00, 0.00, 0.00, 0.00),
	(366534, '01', '0112', 'D00037', 'DALIA', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366535, '01', '0115', '011503', 'BONILLA', 66175, '01', 'DIRECT', 2013, 8, '06', 139200.00, 96.76, 98, 0.00, 0.00, 0.00, 0.00),
	(366536, '01', '0115', '011520', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 74000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(366537, '02', '0201', 'L00126', 'LESIEUR', 66092, '01', 'CONNECT MEDIA', 2013, 8, '06', 236648.00, 54.96, 48, 0.00, 0.00, 0.00, 0.00),
	(366538, '02', '0201', 'L00126', 'LESIEUR', 66175, '01', 'CONNECT MEDIA', 2013, 8, '06', 978514.00, 201.03, 177, 0.00, 0.00, 0.00, 0.00),
	(366539, '02', '0204', 'B00521', 'BOULOS OIL', 66175, '01', 'IDEAOLOGY ADV.', 2013, 8, '06', 42648.00, 11.44, 16, 0.00, 0.00, 0.00, 0.00),
	(366540, '02', '0225', 'Y01603', 'YAMAMA', 66175, '01', 'DIRECT', 2013, 8, '06', 66432.00, 39.20, 104, 0.00, 0.00, 0.00, 0.00),
	(366541, '02', '0230', 'G03817', 'GHANDOUR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 83000.00, 22.88, 24, 0.00, 0.00, 0.00, 0.00),
	(366542, '02', '0230', 'G03817', 'GHANDOUR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 56000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(366543, '02', '0230', 'G03817', 'GHANDOUR', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 7200.00, 8.24, 8, 0.00, 0.00, 0.00, 0.00),
	(366544, '02', '0230', 'G03817', 'GHANDOUR', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 76000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366545, '02', '0230', 'G03817', 'GHANDOUR', 66498, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 80000.00, 16.72, 24, 0.00, 0.00, 0.00, 0.00),
	(366546, '02', '0230', 'G03817', 'GHANDOUR', 66563, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 37200.00, 24.72, 24, 0.00, 0.00, 0.00, 0.00),
	(366547, '02', '0231', '023101', 'AJWAA', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366548, '03', '0304', 'K07291', 'KLIO', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366549, '03', '0305', '030527', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 39568.00, 12.80, 32, 0.00, 0.00, 0.00, 0.00),
	(366550, '03', '0305', '030527', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 78248.00, 33.28, 160, 0.00, 0.00, 0.00, 0.00),
	(366551, '03', '0305', '030527', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 17328.00, 6.40, 16, 0.00, 0.00, 0.00, 0.00),
	(366552, '03', '0305', '030527', 'OTHERS', 66498, '01', 'DIRECT', 2013, 8, '06', 32000.00, 6.40, 16, 0.00, 0.00, 0.00, 0.00),
	(366553, '03', '0305', 'P00335', 'PUCK', 66092, '01', 'PHD', 2013, 8, '06', 19800.00, 11.36, 24, 0.00, 0.00, 0.00, 0.00),
	(366554, '03', '0305', 'P00335', 'PUCK', 66175, '01', 'PHD', 2013, 8, '06', 43400.00, 12.72, 24, 0.00, 0.00, 0.00, 0.00),
	(366555, '03', '0305', 'P00335', 'PUCK', 66415, '01', 'PHD', 2013, 8, '06', 179688.00, 107.52, 272, 0.00, 0.00, 0.00, 0.00),
	(366556, '03', '0307', '030739', 'CORNELLI', 66092, '01', 'DIRECT', 2013, 8, '06', 58064.00, 18.48, 56, 0.00, 0.00, 0.00, 0.00),
	(366557, '03', '0307', '030739', 'CORNELLI', 66175, '01', 'DIRECT', 2013, 8, '06', 21712.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(366558, '03', '0308', 'S00491', 'SMEDS', 66498, '01', 'SPIRIT COMMUNICATION', 2013, 8, '06', 8000.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(366559, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 8, '06', 301005.00, 97.32, 152, 0.00, 0.00, 0.00, 0.00),
	(366560, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 8, '06', 42728.00, 28.08, 48, 0.00, 0.00, 0.00, 0.00),
	(366561, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 8, '06', 45328.00, 21.44, 32, 0.00, 0.00, 0.00, 0.00),
	(366562, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 8, '06', 9320.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(366563, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 8, '06', 20264.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(366564, '03', '0311', '031102', 'AL WADI ALAKHDAR', 66092, '01', 'DIRECT', 2013, 8, '06', 52000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366565, '03', '0316', 'F03260', 'FONDEL', 66175, '01', 'OMD', 2013, 8, '06', 85288.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(366566, '03', '0316', 'F03260', 'FONDEL', 66498, '01', 'OMD', 2013, 8, '06', 36000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(366567, '03', '0316', 'K02383', 'KAVAL', 66415, '01', 'DIRECT', 2013, 8, '06', 20000.00, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(366568, '03', '0316', '031622', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 22000.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(366569, '05', '0501', 'S14295', 'SINDBAD', 66092, '01', 'DIRECT', 2013, 8, '06', 30864.00, 11.36, 16, 0.00, 0.00, 0.00, 0.00),
	(366570, '05', '0501', '050163', 'TAJ', 66415, '01', 'DIRECT', 2013, 8, '06', 40000.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(366571, '05', '0502', 'H01932', 'HALBAWY IKHWAN', 66498, '01', 'DIRECT', 2013, 8, '06', 24392.00, 14.40, 40, 0.00, 0.00, 0.00, 0.00),
	(366572, '07', '0701', 'W01703', 'WERTHER\'S', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366573, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 4998.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(366574, '07', '0709', 'F00366', 'FROU FROU', 66175, '01', 'DIRECT', 2013, 8, '06', 331369.00, 148.90, 322, 0.00, 0.00, 0.00, 0.00),
	(366575, '07', '0711', 'A01273', 'AL RIFAI', 61010, '02', 'OMD', 2013, 8, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(366576, '07', '0711', 'A01273', 'AL RIFAI', 61432, '02', 'OMD', 2013, 8, '06', 1944.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(366577, '07', '0711', 'A01273', 'AL RIFAI', 64325, '01', 'OMD', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366578, '07', '0711', '071113', 'KRIKITA', 66092, '01', 'DIRECT', 2013, 8, '06', 157290.00, 51.41, 76, 0.00, 0.00, 0.00, 0.00),
	(366579, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 8, '06', 488170.00, 207.43, 339, 0.00, 0.00, 0.00, 0.00),
	(366580, '07', '0711', '071113', 'KRIKITA', 66185, '02', 'DIRECT', 2013, 8, '06', 206488.00, 67.83, 134, 0.00, 0.00, 0.00, 0.00),
	(366581, '07', '0711', '071113', 'KRIKITA', 66498, '01', 'DIRECT', 2013, 8, '06', 108500.00, 35.68, 34, 0.00, 0.00, 0.00, 0.00),
	(366582, '07', '0711', '071114', 'NUTISAL', 66092, '01', 'DIRECT', 2013, 8, '06', 5775.00, 2.37, 6, 0.00, 0.00, 0.00, 0.00),
	(366583, '08', '0804', 'C00066', 'CANDEREL', 64325, '01', 'OMD', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366584, '08', '0804', '080406', 'EZ-SWEETZ', 66175, '01', 'DIRECT', 2013, 8, '06', 90400.00, 82.64, 160, 0.00, 0.00, 0.00, 0.00),
	(366585, '08', '0804', '080406', 'EZ-SWEETZ', 66563, '01', 'DIRECT', 2013, 8, '06', 65128.00, 53.92, 56, 0.00, 0.00, 0.00, 0.00),
	(366586, '10', '1006', '100621', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 91320.00, 16.80, 24, 0.00, 0.00, 0.00, 0.00),
	(366587, '10', '1006', '100621', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 152000.00, 25.68, 32, 0.00, 0.00, 0.00, 0.00),
	(366588, '10', '1006', '100621', 'OTHERS', 66185, '02', 'DIRECT', 2013, 8, '06', 132664.00, 22.56, 32, 0.00, 0.00, 0.00, 0.00),
	(366589, '10', '1006', '100621', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 84000.00, 21.44, 32, 0.00, 0.00, 0.00, 0.00),
	(366590, '10', '1006', '100621', 'OTHERS', 66589, '01', 'DIRECT', 2013, 8, '06', 40000.00, 8.24, 8, 0.00, 0.00, 0.00, 0.00),
	(366591, '10', '1007', 'M00158', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 8, '06', 193250.00, 49.40, 47, 0.00, 0.00, 0.00, 0.00),
	(366592, '11', '1104', 'L00023', 'LA PIARA', 66175, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 8, '06', 43992.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(366593, '11', '1107', 'H00327', 'HARKOUS', 66043, '01', 'DIRECT', 2013, 8, '06', 2780.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(366594, '11', '1107', 'H00327', 'HARKOUS', 66175, '01', 'DIRECT', 2013, 8, '06', 166.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(366595, '11', '1107', 'H00327', 'HARKOUS', 66185, '02', 'DIRECT', 2013, 8, '06', 13938.00, 5.10, 51, 0.00, 0.00, 0.00, 0.00),
	(366596, '11', '1107', 'H00327', 'HARKOUS', 66498, '01', 'DIRECT', 2013, 8, '06', 26880.00, 3.70, 37, 0.00, 0.00, 0.00, 0.00),
	(366597, '11', '1107', 'H00327', 'HARKOUS', 66563, '01', 'DIRECT', 2013, 8, '06', 9968.00, 3.90, 39, 0.00, 0.00, 0.00, 0.00),
	(366598, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66175, '01', 'PUBLICO.', 2013, 8, '06', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366599, '11', '1110', '111005', 'SAAD CHICKEN', 66498, '01', 'DIRECT', 2013, 8, '06', 238000.00, 48.91, 55, 0.00, 0.00, 0.00, 0.00),
	(366600, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 8, '06', 31600.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366601, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 8, '06', 104000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366602, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 8, '06', 14400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(366603, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 8, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366604, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 8, '06', 94400.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366605, '12', '1203', 'M00431', 'MAATOUK', 66092, '01', 'DIRECT', 2013, 8, '06', 23013.00, 6.45, 15, 0.00, 0.00, 0.00, 0.00),
	(366606, '12', '1203', 'M00431', 'MAATOUK', 66175, '01', 'DIRECT', 2013, 8, '06', 44409.00, 9.09, 15, 0.00, 0.00, 0.00, 0.00),
	(366607, '12', '1203', 'M00431', 'MAATOUK', 66185, '02', 'DIRECT', 2013, 8, '06', 23979.00, 6.87, 15, 0.00, 0.00, 0.00, 0.00),
	(366608, '12', '1203', 'M00431', 'MAATOUK', 66498, '01', 'DIRECT', 2013, 8, '06', 26247.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(366609, '12', '1203', 'M00431', 'MAATOUK', 66589, '01', 'DIRECT', 2013, 8, '06', 36597.00, 9.36, 15, 0.00, 0.00, 0.00, 0.00),
	(366610, '12', '1206', 'T09217', 'TE REDUCTOR CH.', 66185, '02', 'DIRECT', 2013, 8, '06', 38864.00, 29.28, 16, 0.00, 0.00, 0.00, 0.00),
	(366611, '12', '1208', '120818', 'FROSTE', 64502, '12', 'DIRECT', 2013, 8, '06', 1500.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(366612, '12', '1208', 'P43984', 'POM WONDERFUL', 64502, '12', 'DIRECT', 2013, 8, '06', 3695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366613, '12', '1209', 'U01206', 'UNO', 66498, '01', 'DIRECT', 2013, 8, '06', 304648.00, 98.96, 312, 0.00, 0.00, 0.00, 0.00),
	(366614, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66185, '02', 'DIRECT', 2013, 8, '06', 341928.00, 92.96, 56, 0.00, 0.00, 0.00, 0.00),
	(366615, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66415, '01', 'DIRECT', 2013, 8, '06', 906592.00, 307.92, 192, 0.00, 0.00, 0.00, 0.00),
	(366616, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66563, '01', 'DIRECT', 2013, 8, '06', 776754.00, 477.25, 290, 0.00, 0.00, 0.00, 0.00),
	(366617, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66589, '01', 'DIRECT', 2013, 8, '06', 559976.00, 102.88, 64, 0.00, 0.00, 0.00, 0.00),
	(366618, '12', '1217', '121725', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 184520.00, 67.20, 168, 0.00, 0.00, 0.00, 0.00),
	(366619, '12', '1217', '121725', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 184000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(366620, '12', '1217', '121725', 'OTHERS', 66563, '01', 'DIRECT', 2013, 8, '06', 110400.00, 55.20, 56, 0.00, 0.00, 0.00, 0.00),
	(366621, '12', '1217', 'R00691', 'RASS EL HISSAN', 66175, '01', 'DIRECT', 2013, 8, '06', 145712.00, 68.64, 152, 0.00, 0.00, 0.00, 0.00),
	(366622, '12', '1217', 'R00691', 'RASS EL HISSAN', 66415, '01', 'DIRECT', 2013, 8, '06', 153984.00, 44.00, 40, 0.00, 0.00, 0.00, 0.00),
	(366623, '12', '1217', 'R00691', 'RASS EL HISSAN', 66498, '01', 'DIRECT', 2013, 8, '06', 371320.00, 78.16, 304, 0.00, 0.00, 0.00, 0.00),
	(366624, '13', '1301', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 8, '06', 2664.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(366625, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 8, '06', 18074.00, 5.40, 18, 0.00, 0.00, 0.00, 0.00),
	(366626, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 8, '06', 24498.00, 16.10, 35, 0.00, 0.00, 0.00, 0.00),
	(366627, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 8, '06', 22974.00, 5.38, 19, 0.00, 0.00, 0.00, 0.00),
	(366628, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 8, '06', 10580.00, 6.30, 21, 0.00, 0.00, 0.00, 0.00),
	(366629, '13', '1303', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 8, '06', 8000.00, 8.24, 8, 0.00, 0.00, 0.00, 0.00),
	(366630, '13', '1303', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 8, '06', 10056.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(366631, '13', '1303', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 8, '06', 11960.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(366632, '13', '1304', 'P04954', 'PURE AQUA', 64518, '24', 'DIRECT', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366633, '13', '1304', '130446', 'RICHANI', 64040, '18', 'DIRECT', 2013, 8, '06', 90.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(366634, '13', '1304', 'S00030', 'SAFI', 66498, '01', 'DIRECT', 2013, 8, '06', 24000.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(366635, '13', '1308', 'L00163', 'LIPTON', 66092, '01', 'MAGNA GLOBAL', 2013, 8, '06', 34875.00, 9.99, 9, 0.00, 0.00, 0.00, 0.00),
	(366636, '13', '1308', 'L00163', 'LIPTON', 66175, '01', 'MAGNA GLOBAL', 2013, 8, '06', 3750.00, 5.65, 5, 0.00, 0.00, 0.00, 0.00),
	(366637, '13', '1308', 'L00163', 'LIPTON', 66589, '01', 'MAGNA GLOBAL', 2013, 8, '06', 10500.00, 3.39, 3, 0.00, 0.00, 0.00, 0.00),
	(366638, '13', '1313', 'H07443', 'HILLSBURG', 66092, '01', 'DIRECT', 2013, 8, '06', 31784.00, 12.64, 48, 0.00, 0.00, 0.00, 0.00),
	(366639, '13', '1313', 'H07443', 'HILLSBURG', 66175, '01', 'DIRECT', 2013, 8, '06', 14784.00, 4.48, 16, 0.00, 0.00, 0.00, 0.00),
	(366640, '13', '1313', 'H07443', 'HILLSBURG', 66415, '01', 'DIRECT', 2013, 8, '06', 13328.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(366641, '14', '1401', 'H00358', 'HEINEKEN', 66092, '01', 'CARAT', 2013, 8, '06', 5250.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(366642, '14', '1401', 'H00358', 'HEINEKEN', 66175, '01', 'CARAT', 2013, 8, '06', 40750.00, 12.10, 11, 0.00, 0.00, 0.00, 0.00),
	(366643, '14', '1401', 'H00358', 'HEINEKEN', 66185, '02', 'CARAT', 2013, 8, '06', 27750.00, 6.60, 6, 0.00, 0.00, 0.00, 0.00),
	(366644, '14', '1401', 'H00358', 'HEINEKEN', 66415, '01', 'CARAT', 2013, 8, '06', 50000.00, 13.78, 13, 0.00, 0.00, 0.00, 0.00),
	(366645, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366646, '14', '1402', 'C00226', 'CHATEAU MUSAR', 64766, '18', 'OMD', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366647, '14', '1402', '140214', 'IXSIR', 64766, '18', 'DIRECT', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366648, '14', '1402', 'K00332', 'KSARA', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366649, '14', '1402', 'W01404', 'WARDY', 64766, '18', 'CONNECT MEDIA', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366650, '14', '1403', 'C00896', 'CHIVAS REGAL', 64766, '18', 'DIRECT', 2013, 8, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366651, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 8, '06', 835635.00, 218.64, 141, 0.00, 0.00, 0.00, 0.00),
	(366652, '14', '1404', '140406', 'EL MASSAYA', 66185, '02', 'DIRECT', 2013, 8, '06', 103980.00, 16.32, 12, 0.00, 0.00, 0.00, 0.00),
	(366653, '14', '1406', '140614', 'CHOPIN', 64842, '01', 'DIRECT', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366654, '14', '1406', 'K07708', 'KISS MIX', 66092, '01', 'DIRECT', 2013, 8, '06', 827479.00, 290.48, 322, 0.00, 0.00, 0.00, 0.00),
	(366655, '16', '1601', '160196', 'CAUDALIE', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366656, '16', '1601', '160196', 'CAUDALIE', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366657, '16', '1601', '160196', 'CAUDALIE', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366658, '16', '1601', '160196', 'CAUDALIE', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366659, '16', '1607', 'O03066', 'OBAGI', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366660, '16', '1607', 'O03066', 'OBAGI', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366661, '16', '1607', 'O03066', 'OBAGI', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366662, '16', '1607', 'O03066', 'OBAGI', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366663, '16', '1608', '160813', 'CHINA GLAZE', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366664, '16', '1608', 'I10658', 'INGLOT', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366665, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 8, '06', 35560.00, 35.51, 37, 0.00, 0.00, 0.00, 0.00),
	(366666, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 8, '06', 269558.00, 108.50, 113, 0.00, 0.00, 0.00, 0.00),
	(366667, '16', '1612', 'T00383', 'TRUSSARDI', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366668, '16', '1614', 'L00060', 'LANCOME', 64012, '29', 'UM7', 2013, 8, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366669, '16', '1614', 'L00060', 'LANCOME', 64071, '03', 'UM7', 2013, 8, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366670, '16', '1614', 'L00060', 'LANCOME', 64402, '03', 'UM7', 2013, 8, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366671, '16', '1614', 'L00060', 'LANCOME', 64775, '03', 'UM7', 2013, 8, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366672, '16', '1614', 'L00060', 'LANCOME', 64841, '01', 'UM7', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366673, '16', '1614', 'L00060', 'LANCOME', 64980, '03', 'UM7', 2013, 8, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366674, '16', '1615', 'L00011', 'L\'OREAL', 64005, '29', 'UM7', 2013, 8, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366675, '16', '1615', 'L00011', 'L\'OREAL', 64007, '37', 'UM7', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366676, '16', '1615', 'L00011', 'L\'OREAL', 64071, '03', 'UM7', 2013, 8, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366677, '16', '1615', 'L00011', 'L\'OREAL', 64841, '01', 'UM7', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366678, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 64012, '29', 'UM7', 2013, 8, '06', 11350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366679, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 64071, '03', 'UM7', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366680, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 64402, '03', 'UM7', 2013, 8, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366681, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 64775, '03', 'UM7', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366682, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 64841, '01', 'UM7', 2013, 8, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366683, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 64980, '03', 'UM7', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366684, '16', '1619', '161933', 'AMARESSENCE', 64429, '01', 'DIRECT', 2013, 8, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366685, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 8, '06', 67200.00, 30.13, 60, 0.00, 0.00, 0.00, 0.00),
	(366686, '16', '1619', '161933', 'TEOSYAL', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366687, '16', '1619', '161933', 'TEOSYAL', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366688, '16', '1619', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 8, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366689, '16', '1622', '162206', 'SMART TONE', 66185, '02', 'DIRECT', 2013, 8, '06', 114400.00, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366690, '16', '1628', '162804', 'DR.NADER SAAB', 64011, '18', 'DIRECT', 2013, 8, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366691, '16', '1637', '163744', 'ANGE OU ETRANGE LE S', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366692, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366693, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366694, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366695, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366696, '17', '1701', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 8, '06', 53600.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366697, '17', '1701', 'C00384', 'COLGATE', 66175, '01', 'MEDIAEDGE', 2013, 8, '06', 66000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366698, '17', '1706', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 8, '06', 117624.00, 66.24, 152, 0.00, 0.00, 0.00, 0.00),
	(366699, '17', '1706', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 8, '06', 223248.00, 143.28, 312, 0.00, 0.00, 0.00, 0.00),
	(366700, '17', '1706', 'N00528', 'NARTA', 66175, '01', 'UM7', 2013, 8, '06', 3200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(366701, '17', '1706', 'S14908', 'SYMI', 63305, '03', 'DIRECT', 2013, 8, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366702, '17', '1707', 'R04964', 'RICA', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366703, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 154869.00, 47.79, 42, 0.00, 0.00, 0.00, 0.00),
	(366704, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 316261.00, 95.49, 84, 0.00, 0.00, 0.00, 0.00),
	(366705, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 469635.00, 152.66, 133, 0.00, 0.00, 0.00, 0.00),
	(366706, '17', '1722', 'C00384', 'COLGATE', 66092, '01', 'MEDIAEDGE', 2013, 8, '06', 60328.00, 27.33, 43, 0.00, 0.00, 0.00, 0.00),
	(366707, '17', '1722', 'C00384', 'COLGATE', 66175, '01', 'MEDIAEDGE', 2013, 8, '06', 28274.00, 20.55, 32, 0.00, 0.00, 0.00, 0.00),
	(366708, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 108870.00, 34.47, 36, 0.00, 0.00, 0.00, 0.00),
	(366709, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 270000.00, 69.12, 72, 0.00, 0.00, 0.00, 0.00),
	(366710, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 328400.00, 110.40, 115, 0.00, 0.00, 0.00, 0.00),
	(366711, '18', '1802', 'P00022', 'PALMOLIVE', 66092, '01', 'ACC', 2013, 8, '06', 65700.00, 34.88, 35, 0.00, 0.00, 0.00, 0.00),
	(366712, '18', '1802', 'P00022', 'PALMOLIVE', 66175, '01', 'ACC', 2013, 8, '06', 100750.00, 35.67, 36, 0.00, 0.00, 0.00, 0.00),
	(366713, '18', '1802', 'P00022', 'PALMOLIVE', 66415, '01', 'ACC', 2013, 8, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366714, '18', '1802', '180208', 'ZEIN', 64429, '01', 'DIRECT', 2013, 8, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366715, '19', '1901', 'D00005', 'DABUR', 66092, '01', 'DIRECT', 2013, 8, '06', 81959.00, 30.34, 43, 0.00, 0.00, 0.00, 0.00),
	(366716, '19', '1901', 'S01495', 'SOFT WAVE', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366717, '19', '1901', 'S01495', 'SOFT WAVE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366718, '19', '1904', '190433', 'GARNIER', 63321, '01', 'UM7', 2013, 8, '06', 4000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366719, '19', '1906', '190658', 'ENERGY COSMETICS', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366720, '19', '1906', '190659', 'SILKERATINE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366721, '19', '1909', 'E02479', 'ELVIVE', 66092, '01', 'UM7', 2013, 8, '06', 14000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366722, '19', '1909', 'E02479', 'ELVIVE', 66175, '01', 'UM7', 2013, 8, '06', 241856.00, 110.00, 280, 0.00, 0.00, 0.00, 0.00),
	(366723, '19', '1909', '190962', 'ENERCOS', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366724, '19', '1909', '190961', 'L\'OREAL PROFES.', 64012, '29', 'UM7', 2013, 8, '06', 4250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366725, '19', '1909', 'U00021', 'ULTRA DOUX', 66092, '01', 'UM7', 2013, 8, '06', 50000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(366726, '19', '1909', 'U00021', 'ULTRA DOUX', 66175, '01', 'UM7', 2013, 8, '06', 54000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(366727, '19', '1909', 'U00021', 'ULTRA DOUX', 66185, '02', 'UM7', 2013, 8, '06', 7200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(366728, '19', '1909', 'U00021', 'ULTRA DOUX', 66415, '01', 'UM7', 2013, 8, '06', 56000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(366729, '21', '2105', '210548', 'HERMES', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366730, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 8, '06', 284500.00, 135.45, 132, 0.00, 0.00, 0.00, 0.00),
	(366731, '21', '2115', 'B13088', 'BOOM BOOM', 66092, '01', 'DIRECT', 2013, 8, '06', 71530.00, 26.59, 66, 0.00, 0.00, 0.00, 0.00),
	(366732, '21', '2115', 'B13088', 'BOOM BOOM', 66175, '01', 'DIRECT', 2013, 8, '06', 44880.00, 14.32, 32, 0.00, 0.00, 0.00, 0.00),
	(366733, '21', '2115', 'B13088', 'BOOM BOOM', 66415, '01', 'DIRECT', 2013, 8, '06', 149076.00, 55.50, 66, 0.00, 0.00, 0.00, 0.00),
	(366734, '21', '2115', '211513', 'BUZZ', 66175, '01', 'DIRECT', 2013, 8, '06', 541524.00, 113.33, 116, 0.00, 0.00, 0.00, 0.00),
	(366735, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 8, '06', 716228.00, 224.53, 153, 0.00, 0.00, 0.00, 0.00),
	(366736, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 8, '06', 1340933.00, 492.21, 332, 0.00, 0.00, 0.00, 0.00),
	(366737, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 8, '06', 1388492.00, 274.02, 184, 0.00, 0.00, 0.00, 0.00),
	(366738, '21', '2115', '211513', 'X-PLOSIV', 66175, '01', 'DIRECT', 2013, 8, '06', 265447.00, 138.26, 308, 0.00, 0.00, 0.00, 0.00),
	(366739, '21', '2115', '211513', 'X-PLOSIV', 66589, '01', 'DIRECT', 2013, 8, '06', 158603.00, 102.91, 280, 0.00, 0.00, 0.00, 0.00),
	(366740, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 8, '06', 13492.00, 3.64, 28, 0.00, 0.00, 0.00, 0.00),
	(366741, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 8, '06', 232290.00, 71.10, 246, 0.00, 0.00, 0.00, 0.00),
	(366742, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 8, '06', 201948.00, 63.71, 89, 0.00, 0.00, 0.00, 0.00),
	(366743, '21', '2115', 'X00332', 'XXL', 66415, '01', 'DIRECT', 2013, 8, '06', 1417568.00, 433.19, 332, 0.00, 0.00, 0.00, 0.00),
	(366744, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 8, '06', 1152024.00, 285.68, 209, 0.00, 0.00, 0.00, 0.00),
	(366745, '22', '2201', 'L05374', 'LPG', 64045, '01', 'DIRECT', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366746, '22', '2202', 'A01913', 'ACCU-CHEK', 64386, '02', 'CARAT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366747, '22', '2202', '220227', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 176000.00, 64.00, 32, 0.00, 0.00, 0.00, 0.00),
	(366748, '24', '2405', 'B01134', 'BIG STAR', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366749, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(366750, '24', '2407', 'D00225', 'DIM', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366751, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61010, '02', 'DIRECT', 2013, 8, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(366752, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61172, '02', 'DIRECT', 2013, 8, '06', 2690.00, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(366753, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 8, '06', 1320.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(366754, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 8, '06', 5320.00, 1.87, 10, 0.00, 0.00, 0.00, 0.00),
	(366755, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 8, '06', 29998.00, 15.20, 14, 0.00, 0.00, 0.00, 0.00),
	(366756, '24', '2411', 'P02892', 'PELLINI', 66175, '01', 'DIRECT', 2013, 8, '06', 2748.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(366757, '24', '2411', 'S06700', 'STILE', 61416, '02', 'DIRECT', 2013, 8, '06', 1080.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(366758, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 8, '06', 22000.00, 10.88, 11, 0.00, 0.00, 0.00, 0.00),
	(366759, '24', '2413', '241398', '2H', 66498, '01', 'DIRECT', 2013, 8, '06', 157600.00, 27.84, 40, 0.00, 0.00, 0.00, 0.00),
	(366760, '25', '2502', 'C10890', 'CHEST', 64071, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366761, '25', '2502', 'D00225', 'DIM', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366762, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366763, '25', '2502', 'E00476', 'ELLINA', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366764, '25', '2502', 'E00476', 'ELLINA', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366765, '25', '2502', '250245', 'ESPIRAL', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366766, '25', '2502', '250244', 'SLIM N LIFT', 66185, '02', 'DIRECT', 2013, 8, '06', 58400.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(366767, '26', '2601', '260168', 'BOBBIES', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366768, '26', '2601', '260166', 'CONVERSE', 64045, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366769, '26', '2601', 'J05286', 'JOHN LOBB', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366770, '26', '2603', 'S00249', 'SCHOLL', 64325, '01', 'OMD', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366771, '26', '2604', 'P03852', 'PABLOSKY', 64071, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366772, '27', '2702', '270231', 'ANTHONY BONJA', 63305, '03', 'DIRECT', 2013, 8, '06', 3600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366773, '27', '2702', '270231', 'ANTHONY BONJA', 63321, '01', 'DIRECT', 2013, 8, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(366774, '27', '2702', '270231', 'ANTHONY BONJA', 64005, '29', 'DIRECT', 2013, 8, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366775, '27', '2702', '270231', 'ANTHONY BONJA', 64071, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366776, '27', '2702', '270231', 'ANTHONY BONJA', 64325, '01', 'DIRECT', 2013, 8, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366777, '27', '2702', '270231', 'ANTHONY BONJA', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366778, '27', '2702', '270231', 'ANTHONY BONJA', 65277, '14', 'DIRECT', 2013, 8, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366779, '27', '2702', '270230', 'BOSS', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366780, '27', '2702', 'L00195', 'LOUIS VUITTON', 64005, '29', 'DIRECT', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366781, '27', '2707', 'D00898', 'DELSEY', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366782, '27', '2707', 'D00898', 'DELSEY', 64766, '18', 'DIRECT', 2013, 8, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366783, '27', '2707', 'D00898', 'DELSEY', 64981, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366784, '28', '2801', 'A02220', 'ANDRE MARCHA', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366785, '28', '2801', 'A35158', 'ANTHONY BONJA', 66185, '02', 'DIRECT', 2013, 8, '06', 4500.00, 4.13, 11, 0.00, 0.00, 0.00, 0.00),
	(366786, '28', '2801', 'B00489', 'BVLGARI', 64980, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366787, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 8, '06', 23164.00, 7.29, 5, 0.00, 0.00, 0.00, 0.00),
	(366788, '28', '2801', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 8, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366789, '28', '2801', 'C00227', 'CHATILA', 61184, '02', 'DIRECT', 2013, 8, '06', 26100.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(366790, '28', '2801', 'C00277', 'CHOPARD', 61408, '01', 'DIRECT', 2013, 8, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(366791, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 8, '06', 9130.00, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(366792, '28', '2801', 'D03184', 'DE GRISOGONO', 64009, '01', 'DIRECT', 2013, 8, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366793, '28', '2801', 'D03184', 'DE GRISOGONO', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366794, '28', '2801', '280196', 'HIMO', 64012, '29', 'DIRECT', 2013, 8, '06', 8000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366795, '28', '2801', 'M00141', 'MAUBOUSSIN', 64329, '21', 'OMD', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366796, '28', '2801', 'M00141', 'MAUBOUSSIN', 64980, '03', 'OMD', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366797, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 8, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366798, '28', '2801', 'M01408', 'MIKIMOTO', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366799, '28', '2801', 'M01410', 'MIREILLE ISSA', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366800, '28', '2801', 'M01410', 'MIREILLE ISSA', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366801, '28', '2801', 'M01413', 'MOUAWAD', 64980, '03', 'PUBLICO.', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366802, '28', '2801', 'N10499', 'NADA G', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366803, '28', '2801', 'P43460', 'PANDORA', 64071, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366804, '28', '2801', 'P43460', 'PANDORA', 64402, '03', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366805, '28', '2801', 'P43460', 'PANDORA', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366806, '28', '2801', 'P03414', 'PAOLO BONJA', 64775, '03', 'SPIRIT COMMUNICATION', 2013, 8, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366807, '28', '2801', 'P00168', 'PIAGET', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366808, '28', '2801', 'P00168', 'PIAGET', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366809, '28', '2801', 'R00292', 'REPOSSI', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366810, '28', '2801', '280180', 'ROSSO NERO', 63305, '03', 'DIRECT', 2013, 8, '06', 3900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366811, '28', '2801', '280180', 'ROSSO NERO', 64012, '29', 'DIRECT', 2013, 8, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366812, '28', '2801', '280180', 'ROSSO NERO', 64071, '03', 'DIRECT', 2013, 8, '06', 7200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366813, '28', '2801', '280180', 'ROSSO NERO', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366814, '28', '2801', 'S00815', 'SWAROVSKI', 64012, '29', 'ZENITH MEDIA', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366815, '28', '2801', 'T00007', 'TABBAH', 64218, '18', 'OPPOSITE AGENCY', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366816, '28', '2801', 'T00007', 'TABBAH', 64329, '21', 'OPPOSITE AGENCY', 2013, 8, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366817, '28', '2801', '280199', 'TESORI DEL MARE', 64007, '37', 'DIRECT', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366818, '28', '2801', '280199', 'TESORI DEL MARE', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366819, '28', '2801', 'T00247', 'TIFFANY & CO.', 61010, '02', 'DIRECT', 2013, 8, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366820, '28', '2801', 'T00247', 'TIFFANY & CO.', 61093, '02', 'DIRECT', 2013, 8, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366821, '28', '2801', 'T03599', 'TUFENKJIAN', 61051, '02', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366822, '28', '2801', 'T03599', 'TUFENKJIAN', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366823, '28', '2801', 'T03599', 'TUFENKJIAN', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366824, '28', '2801', 'V03413', 'VHERNIER', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366825, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366826, '28', '2801', 'Z01934', 'ZEADES', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366827, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63115, '02', 'DIRECT', 2013, 8, '06', 2700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366828, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 8, '06', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366829, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366830, '28', '2802', 'A02228', 'ALBA WATCHE', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366831, '28', '2802', 'B00171', 'BAUME & MERCIER', 63115, '02', 'YOUNG AND DYNAMIC', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366832, '28', '2802', 'B00171', 'BAUME & MERCIER', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366833, '28', '2802', 'B01270', 'BLANCPAIN', 61010, '02', 'DIRECT', 2013, 8, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366834, '28', '2802', 'B01270', 'BLANCPAIN', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366835, '28', '2802', 'B01270', 'BLANCPAIN', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366836, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 8, '06', 1520.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(366837, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366838, '28', '2802', 'B04134', 'BOVET', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366839, '28', '2802', 'B01274', 'BREGUET', 61184, '02', 'DIRECT', 2013, 8, '06', 13500.00, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(366840, '28', '2802', 'B01274', 'BREGUET', 64020, '27', 'DIRECT', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366841, '28', '2802', 'B01274', 'BREGUET', 64766, '18', 'DIRECT', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366842, '28', '2802', 'B00489', 'BVLGARI', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366843, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 8, '06', 16978.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(366844, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 8, '06', 13650.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366845, '28', '2802', 'C00136', 'CARTIER', 64040, '18', 'PUBLIRIZK.', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366846, '28', '2802', 'C00136', 'CARTIER', 64980, '03', 'PUBLIRIZK.', 2013, 8, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366847, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 8, '06', 1944.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(366848, '28', '2802', 'C00277', 'CHOPARD', 64402, '03', 'PUBLICO.', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366849, '28', '2802', 'C00277', 'CHOPARD', 64980, '03', 'PUBLICO.', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366850, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61010, '02', 'DIRECT', 2013, 8, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366851, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 8, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(366852, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366853, '28', '2802', 'C00288', 'CHRISTOFLE', 64020, '27', 'OMD', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366854, '28', '2802', 'E02415', 'ELOGA', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366855, '28', '2802', 'E03765', 'EXPOSURE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366856, '28', '2802', 'F00765', 'FESTINA', 64045, '01', 'PRO-AD', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366857, '28', '2802', 'F00765', 'FESTINA', 64981, '03', 'PRO-AD', 2013, 8, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366858, '28', '2802', 'F00769', 'FRANCK MULLER', 63115, '02', 'DIRECT', 2013, 8, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366859, '28', '2802', 'F01911', 'FREDERIQUE CON.', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366860, '28', '2802', 'G02756', 'GLASHUTTE', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366861, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 8, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(366862, '28', '2802', 'H00615', 'HAMILTON', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366863, '28', '2802', 'H00041', 'HARRY WINSTON', 64012, '29', 'MEC', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366864, '28', '2802', 'H00069', 'HERMES', 63115, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366865, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 8, '06', 9800.00, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(366866, '28', '2802', 'H00614', 'HUBLOT', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366867, '28', '2802', 'I11987', 'IWC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366868, '28', '2802', 'I11987', 'IWC', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366869, '28', '2802', 'I11987', 'IWC', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366870, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 8, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(366871, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 63115, '02', 'YOUNG AND DYNAMIC', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366872, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 8, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366873, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366874, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366875, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 8, '06', 16080.00, 3.86, 5, 0.00, 0.00, 0.00, 0.00),
	(366876, '28', '2802', 'L00187', 'LONGINES', 63115, '02', 'MED K_K', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366877, '28', '2802', 'L00187', 'LONGINES', 64841, '01', 'MED K_K', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366878, '28', '2802', 'M00127', 'MASERATI', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366879, '28', '2802', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366880, '28', '2802', 'M00343', 'MONT BLANC', 64020, '27', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366881, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 8, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366882, '28', '2802', 'O00711', 'ORIS WATCHES', 63115, '02', 'DIRECT', 2013, 8, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366883, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61010, '02', 'DIRECT', 2013, 8, '06', 15000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366884, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61093, '02', 'DIRECT', 2013, 8, '06', 15000.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366885, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63115, '02', 'DIRECT', 2013, 8, '06', 3450.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366886, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 8, '06', 48000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366887, '28', '2802', 'P00077', 'PATEK PHILIPPE', 64766, '18', 'DIRECT', 2013, 8, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366888, '28', '2802', 'P00077', 'PATEK PHILIPPE', 64980, '03', 'DIRECT', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366889, '28', '2802', 'P00168', 'PIAGET', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366890, '28', '2802', 'R00951', 'ROLEX', 61010, '02', 'MINDSHARE', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366891, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 8, '06', 15792.00, 4.88, 7, 0.00, 0.00, 0.00, 0.00),
	(366892, '28', '2802', 'R00951', 'ROLEX', 64007, '37', 'MINDSHARE', 2013, 8, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366893, '28', '2802', 'R00951', 'ROLEX', 64329, '21', 'MINDSHARE', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366894, '28', '2802', 'R00951', 'ROLEX', 64775, '03', 'MINDSHARE', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366895, '28', '2802', 'R00951', 'ROLEX', 64981, '03', 'MINDSHARE', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366896, '28', '2802', 'S01824', 'SECTOR', 63115, '02', 'VERTICO', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366897, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366898, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366899, '28', '2802', 'T00907', 'TAG-HEUER', 61010, '02', 'YOUNG AND DYNAMIC', 2013, 8, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(366900, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 8, '06', 810.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(366901, '28', '2802', 'T00907', 'TAG-HEUER', 64012, '29', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366902, '28', '2802', 'T00907', 'TAG-HEUER', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366903, '28', '2802', 'T00907', 'TAG-HEUER', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366904, '28', '2802', 'T00907', 'TAG-HEUER', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366905, '28', '2802', 'T00900', 'TISSOT', 61408, '01', 'DIRECT', 2013, 8, '06', 1188.00, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(366906, '28', '2802', 'T00900', 'TISSOT', 61416, '02', 'DIRECT', 2013, 8, '06', 4320.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(366907, '28', '2802', 'T00900', 'TISSOT', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366908, '28', '2802', 'T00900', 'TISSOT', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366909, '28', '2802', 'T00900', 'TISSOT', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366910, '28', '2802', 'T00900', 'TISSOT', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366911, '28', '2802', 'T00900', 'TISSOT', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366912, '28', '2802', 'T00900', 'TISSOT', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366913, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 8, '06', 5436.00, 1.44, 5, 0.00, 0.00, 0.00, 0.00),
	(366914, '28', '2802', 'T00905', 'TUDOR', 64981, '03', 'DIRECT', 2013, 8, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366915, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366916, '28', '2802', 'V00048', 'VERSACE', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366917, '28', '2802', 'V00048', 'VERSACE', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366918, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 8, '06', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366919, '28', '2813', '281322', 'SMALTO', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366920, '28', '2829', 'B13709', 'BACKES & STRAUSS', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366921, '28', '2829', 'C09354', 'CVSTOS', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366922, '28', '2829', 'D07394', 'DEWITT', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366923, '28', '2829', 'L06305', 'LOTUS', 64981, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366924, '28', '2829', 'P00339', 'PUMA', 64045, '01', 'AGA MEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366925, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 8, '06', 864.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(366926, '28', '2829', 'R05438', 'RICHARD MILLE', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366927, '28', '2829', 'R05438', 'RICHARD MILLE', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366928, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 63321, '01', 'DIRECT', 2013, 8, '06', 9000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(366929, '28', '2830', 'C00071', 'CANON', 61432, '02', 'PHD', 2013, 8, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366930, '28', '2830', 'N00130', 'NIKON', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366931, '29', '2903', 'L03746', 'LENCO MARINE', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366932, '29', '2914', '291461', 'MY DOLL & ME', 64742, '01', 'DIRECT', 2013, 8, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366933, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 8, '06', 23550.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366934, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 8, '06', 13650.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366935, '31', '3101', 'A01087', 'AISHTI', 64402, '03', 'UM7', 2013, 8, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366936, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 8, '06', 16000.00, 7.68, 8, 0.00, 0.00, 0.00, 0.00),
	(366937, '31', '3101', 'B00434', 'BRIONI', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366938, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 8, '06', 5528.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(366939, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(366940, '31', '3101', 'L00032', 'LACOSTE', 63115, '02', 'DIRECT', 2013, 8, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366941, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 8, '06', 25584.00, 60.06, 64, 0.00, 0.00, 0.00, 0.00),
	(366942, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 8, '06', 8100.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(366943, '31', '3101', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 8, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(366944, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 8, '06', 17050.00, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(366945, '31', '3102', 'S02035', 'SAMOVAR', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366946, '31', '3103', 'A00014', 'ABC', 64329, '21', 'VERTICAL MEDIA SERVICES', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366947, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366948, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61172, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366949, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61416, '02', 'DIRECT', 2013, 8, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366950, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61473, '01', 'DIRECT', 2013, 8, '06', 9584.00, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(366951, '31', '3104', 'C04477', 'CO-OP', 64841, '01', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366952, '31', '3104', '310476', 'FAHED SUPERVALUE', 61473, '01', 'DIRECT', 2013, 8, '06', 480.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(366953, '31', '3104', 'L02431', 'LE CHARCUTIER', 61010, '02', 'CONNECT MEDIA', 2013, 8, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366954, '31', '3104', 'L02431', 'LE CHARCUTIER', 61172, '02', 'CONNECT MEDIA', 2013, 8, '06', 6100.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(366955, '31', '3104', 'L02431', 'LE CHARCUTIER', 61382, '02', 'CONNECT MEDIA', 2013, 8, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(366956, '31', '3104', 'L02431', 'LE CHARCUTIER', 66092, '01', 'CONNECT MEDIA', 2013, 8, '06', 172599.00, 57.52, 49, 0.00, 0.00, 0.00, 0.00),
	(366957, '31', '3104', 'L02431', 'LE CHARCUTIER', 66175, '01', 'CONNECT MEDIA', 2013, 8, '06', 161061.00, 58.16, 124, 0.00, 0.00, 0.00, 0.00),
	(366958, '31', '3104', 'L02431', 'LE CHARCUTIER', 66185, '02', 'CONNECT MEDIA', 2013, 8, '06', 291175.00, 87.95, 75, 0.00, 0.00, 0.00, 0.00),
	(366959, '31', '3104', 'L02431', 'LE CHARCUTIER', 66589, '01', 'CONNECT MEDIA', 2013, 8, '06', 192500.00, 37.56, 32, 0.00, 0.00, 0.00, 0.00),
	(366960, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366961, '31', '3104', 'S00618', 'SPINNEYS', 64766, '18', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366962, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 8, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366963, '31', '3104', '310469', 'TSC PLUS/MEGA', 61432, '02', 'DIRECT', 2013, 8, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366964, '31', '3106', 'I00368', 'ID DESIGN', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366965, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61010, '02', 'DIRECT', 2013, 8, '06', 980.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366966, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61093, '02', 'DIRECT', 2013, 8, '06', 980.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(366967, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366968, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64980, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366969, '31', '3106', 'L00959', 'LE CERCLE HITTI', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366970, '31', '3106', 'M01702', 'MOBILI TOP', 66185, '02', 'DIRECT', 2013, 8, '06', 29280.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(366971, '31', '3107', 'S06012', 'SACOTEL', 64005, '29', 'BLU  COMMUNICATION', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366972, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64329, '21', 'OPPOSITE AGENCY', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366973, '31', '3110', 'G00834', 'GEORGE HAKIM', 64012, '29', 'DIRECT', 2013, 8, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366974, '31', '3110', 'G00834', 'GEORGE HAKIM', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366975, '31', '3110', 'G00834', 'GEORGE HAKIM', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366976, '31', '3110', 'G00834', 'GEORGE HAKIM', 64841, '01', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366977, '31', '3110', 'G00834', 'GEORGE HAKIM', 64980, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366978, '31', '3110', 'M01413', 'MOUAWAD', 64981, '03', 'PUBLICO.', 2013, 8, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366979, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 8, '06', 16800.00, 11.00, 12, 0.00, 0.00, 0.00, 0.00),
	(366980, '31', '3110', 'M00595', 'MOUKARZEL', 66589, '01', 'DIRECT', 2013, 8, '06', 72000.00, 24.72, 16, 0.00, 0.00, 0.00, 0.00),
	(366981, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 8, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366982, '31', '3110', 'N00760', 'NSOULI STORE', 64325, '01', 'DIRECT', 2013, 8, '06', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(366983, '31', '3110', 'N00760', 'NSOULI STORE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366984, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(366985, '31', '3110', 'Z00192', 'ZOUGHAIB', 63305, '03', 'DIRECT', 2013, 8, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366986, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 8, '06', 11000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(366987, '31', '3110', 'Z00192', 'ZOUGHAIB', 64012, '29', 'DIRECT', 2013, 8, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366988, '31', '3110', 'Z00192', 'ZOUGHAIB', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366989, '31', '3110', 'Z00192', 'ZOUGHAIB', 64841, '01', 'DIRECT', 2013, 8, '06', 5600.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(366990, '31', '3111', 'L06654', 'LIBRAIRIE ANTOIN', 61010, '02', 'OPTIMEDIA', 2013, 8, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366991, '31', '3111', 'L06654', 'LIBRAIRIE ANTOIN', 61093, '02', 'OPTIMEDIA', 2013, 8, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(366992, '31', '3111', 'M80498', 'MALIKS', 64742, '01', 'DIRECT', 2013, 8, '06', 150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366993, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 8, '06', 1275.00, 0.71, 7, 0.00, 0.00, 0.00, 0.00),
	(366994, '31', '3113', 'A33769', 'AL SHARK SWEETS', 66498, '01', 'DIRECT', 2013, 8, '06', 153600.00, 32.96, 112, 0.00, 0.00, 0.00, 0.00),
	(366995, '31', '3113', 'A15835', 'AL SULTAN', 66498, '01', 'DIRECT', 2013, 8, '06', 51200.00, 8.48, 16, 0.00, 0.00, 0.00, 0.00),
	(366996, '31', '3113', 'C00278', 'CHOPIN', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366997, '31', '3113', 'C00278', 'CHOPIN', 64429, '01', 'DIRECT', 2013, 8, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(366998, '31', '3113', 'C00278', 'CHOPIN', 66498, '01', 'DIRECT', 2013, 8, '06', 63200.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(366999, '31', '3114', '311432', 'JOUE CLUB', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367000, '31', '3117', 'A20486', 'ARCOM', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367001, '31', '3117', 'A20486', 'ARCOM', 66092, '01', 'DIRECT', 2013, 8, '06', 93928.00, 50.72, 168, 0.00, 0.00, 0.00, 0.00),
	(367002, '31', '3117', 'A20486', 'ARCOM', 66175, '01', 'DIRECT', 2013, 8, '06', 149368.00, 30.08, 104, 0.00, 0.00, 0.00, 0.00),
	(367003, '31', '3117', 'A20486', 'ARCOM', 66498, '01', 'DIRECT', 2013, 8, '06', 638368.00, 158.24, 608, 0.00, 0.00, 0.00, 0.00),
	(367004, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 8, '06', 10830.00, 0.94, 13, 0.00, 0.00, 0.00, 0.00),
	(367005, '31', '3117', 'F01939', 'FOUAD KHALIFE', 65277, '14', 'DIRECT', 2013, 8, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367006, '31', '3118', 'G00857', 'GALERIE ADONIS', 63186, '02', 'DIRECT', 2013, 8, '06', 3000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367007, '31', '3118', '311832', 'INTER OFFICE', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367008, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 8, '06', 234.00, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(367009, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 8, '06', 6300.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367010, '31', '3121', '312159', 'DBOUK OPTIC', 66498, '01', 'DIRECT', 2013, 8, '06', 120000.00, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(367011, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 8, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(367012, '31', '3121', 'O40695', 'OPTIC ROUA', 66498, '01', 'DIRECT', 2013, 8, '06', 36000.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(367013, '31', '3122', 'J04998', 'J-MARLY', 64071, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367014, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 8, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367015, '31', '3123', 'C05099', 'CUISINE D\'ART', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367016, '31', '3123', 'F00062', 'FARRA DESIGN C.', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367017, '31', '3123', 'M04798', 'MINOTTI', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367018, '31', '3123', 'M04798', 'MINOTTI', 64980, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367019, '31', '3123', 'M04798', 'MINOTTI', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367020, '31', '3124', 'G02896', 'GS APRL/FTWR/ACCE', 64329, '21', 'MINDSHARE', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367021, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 8, '06', 12960.00, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(367022, '31', '3124', 'M01284', 'MARINA RINALDI', 64329, '21', 'MPG', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367023, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(367024, '31', '3125', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 8, '06', 775.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367025, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 8, '06', 11880.00, 1.96, 24, 0.00, 0.00, 0.00, 0.00),
	(367026, '31', '3126', 'O04130', 'ORCA', 66175, '01', 'DIRECT', 2013, 8, '06', 221016.00, 112.32, 344, 0.00, 0.00, 0.00, 0.00),
	(367027, '31', '3126', 'O04130', 'ORCA', 66498, '01', 'DIRECT', 2013, 8, '06', 698368.00, 172.40, 624, 0.00, 0.00, 0.00, 0.00),
	(367028, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 61051, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367029, '31', '3127', 'B04638', 'BEIRUT DUTY FREE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367030, '31', '3128', 'I11982', 'IWAN MAKTABI', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367031, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 63115, '02', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367032, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367033, '31', '3136', 'A27599', 'ABI TAYEH', 63186, '02', 'DIRECT', 2013, 8, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367034, '31', '3136', 'S16176', 'SHEHAB', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367035, '31', '3137', 'T05461', 'THE OUTLET', 61010, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367036, '31', '3137', 'T05461', 'THE OUTLET', 61093, '02', 'DIRECT', 2013, 8, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367037, '31', '3139', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 8, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367038, '31', '3139', 'P00075', 'PATCHI', 64325, '01', 'MEDIAEDGE', 2013, 8, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367039, '31', '3140', 'C01310', 'CANALI', 61010, '02', 'DIRECT', 2013, 8, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367040, '31', '3140', 'C01310', 'CANALI', 61093, '02', 'DIRECT', 2013, 8, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367041, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 8, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367042, '31', '3140', 'E04399', 'ECHANCRE', 66092, '01', 'DIRECT', 2013, 8, '06', 29320.00, 4.80, 8, 0.00, 0.00, 0.00, 0.00),
	(367043, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367044, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 8, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367045, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 8, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367046, '31', '3140', 'F36372', 'FIORDELLI', 63186, '02', 'DIRECT', 2013, 8, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367047, '31', '3140', 'F36372', 'FIORDELLI', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367048, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 8, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367049, '31', '3140', 'M81071', 'MIU MIU', 61408, '01', 'DIRECT', 2013, 8, '06', 11920.00, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(367050, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 8, '06', 7200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(367051, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 8, '06', 4998.00, 2.79, 3, 0.00, 0.00, 0.00, 0.00),
	(367052, '31', '3143', 'D05529', 'DEDON', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367053, '31', '3143', 'D05529', 'DEDON', 64980, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367054, '31', '3143', 'D05529', 'DEDON', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367055, '31', '3143', 'H03258', 'HAKIM', 65277, '14', 'DIRECT', 2013, 8, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367056, '31', '3143', 'H04090', 'HOME CITY', 66589, '01', 'DIRECT', 2013, 8, '06', 130664.00, 28.96, 24, 0.00, 0.00, 0.00, 0.00),
	(367057, '31', '3143', 'I03925', 'ISTIKBAL', 66415, '01', 'DIRECT', 2013, 8, '06', 199176.00, 71.04, 64, 0.00, 0.00, 0.00, 0.00),
	(367058, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 8, '06', 653623.00, 232.05, 159, 0.00, 0.00, 0.00, 0.00),
	(367059, '31', '3146', '314605', 'CHARBEL GHAWI EST.', 61172, '02', 'DIRECT', 2013, 8, '06', 2352.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(367060, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367061, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367062, '31', '3150', '315001', 'LIFE SPIRITS', 64009, '01', 'DIRECT', 2013, 8, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367063, '31', '3151', '315189', 'ALMAS', 64012, '29', 'DIRECT', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367064, '31', '3151', '315189', 'ALMAS', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367065, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66185, '02', 'DIRECT', 2013, 8, '06', 29320.00, 4.80, 8, 0.00, 0.00, 0.00, 0.00),
	(367066, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66589, '01', 'DIRECT', 2013, 8, '06', 24000.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(367067, '31', '3151', '315174', 'AZIZ &WALID MOU.', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367068, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367069, '31', '3151', 'F36646', 'FRANCOIS BONJA&S', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367070, '31', '3151', 'F36646', 'FRANCOIS BONJA&S', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367071, '31', '3151', 'H07814', 'HANNA JEWELRY', 64012, '29', 'DIRECT', 2013, 8, '06', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367072, '31', '3151', '315198', 'HERMAN & ALPH', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367073, '31', '3151', 'K04544', 'KALLAS', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367074, '31', '3151', '315172', 'MRS.T', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367075, '31', '3151', 'V00158', 'VOYAGEUR', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367076, '31', '3153', 'A39287', 'AKIKI ENGINEERNG', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367077, '31', '3153', 'A31803', 'AL KHATIB', 66498, '01', 'DIRECT', 2013, 8, '06', 265848.00, 99.92, 296, 0.00, 0.00, 0.00, 0.00),
	(367078, '31', '3153', 'P41049', 'PHOENIX', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367079, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 8, '06', 2184.00, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(367080, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 8, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367081, '31', '3154', 'H00069', 'HERMES', 64402, '03', 'DIRECT', 2013, 8, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367082, '31', '3154', 'H00069', 'HERMES', 64775, '03', 'DIRECT', 2013, 8, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367083, '31', '3154', 'H00069', 'HERMES', 64980, '03', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367084, '31', '3154', 'P00857', 'PAUL & SHARK', 63131, '02', 'DIRECT', 2013, 8, '06', 6200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367085, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 8, '06', 10000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(367086, '31', '3155', 'A39288', 'AKIL BROS', 66175, '01', 'DIRECT', 2013, 8, '06', 76208.00, 56.40, 128, 0.00, 0.00, 0.00, 0.00),
	(367087, '31', '3155', 'A39288', 'AKIL BROS', 66415, '01', 'DIRECT', 2013, 8, '06', 233000.00, 107.68, 224, 0.00, 0.00, 0.00, 0.00),
	(367088, '31', '3155', 'J04612', 'JUBAILI BROS', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367089, '31', '3156', 'B15186', 'BAXTER', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367090, '31', '3156', '315695', 'BOCONCEPT', 64012, '29', 'DIRECT', 2013, 8, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367091, '31', '3156', 'C12485', 'CITI FURNITURE', 63186, '02', 'DIRECT', 2013, 8, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367092, '31', '3156', 'N10043', 'NADA DEBS', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367093, '31', '3156', 'N00839', 'NATUZZI', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367094, '31', '3156', 'O40673', 'OBEGI', 65277, '14', 'DIRECT', 2013, 8, '06', 8500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367095, '31', '3156', 'S25404', 'SEVEN DESIGN', 66175, '01', 'DIRECT', 2013, 8, '06', 27992.00, 18.40, 16, 0.00, 0.00, 0.00, 0.00),
	(367096, '31', '3157', '315704', 'LA CAVE DE J.ROB', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367097, '31', '3158', '315853', 'MAISON & OBJET', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367098, '31', '3158', '315878', 'MIEL & VIN', 64429, '01', 'DIRECT', 2013, 8, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367099, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 8, '06', 1575.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(367100, '31', '3161', 'R03727', 'RAMMAL & COAPPEND', 66498, '01', 'DIRECT', 2013, 8, '06', 93600.00, 13.76, 24, 0.00, 0.00, 0.00, 0.00),
	(367101, '31', '3161', 'R03727', 'RAMMAL & COAPPEND', 66563, '01', 'DIRECT', 2013, 8, '06', 24300.00, 9.15, 18, 0.00, 0.00, 0.00, 0.00),
	(367102, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367103, '31', '3164', '316465', 'CHARISMA CERAMIC', 64011, '18', 'DIRECT', 2013, 8, '06', 1650.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367104, '31', '3164', '316425', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367105, '31', '3164', '316425', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 415664.00, 161.84, 232, 0.00, 0.00, 0.00, 0.00),
	(367106, '31', '3164', 'P42947', 'POWER CRANES &CO', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367107, '31', '3165', 'C11201', 'CARLOS MIELE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367108, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 8, '06', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367109, '31', '3165', 'G05880', 'GEORGES CHAKRA', 61093, '02', 'DIRECT', 2013, 8, '06', 2240.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(367110, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367111, '31', '3165', 'I03565', 'ISABEL MARANT', 64842, '01', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367112, '31', '3165', 'N11542', 'NOVA PRONTO', 61172, '02', 'DIRECT', 2013, 8, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367113, '31', '3165', 'N11542', 'NOVA PRONTO', 61382, '02', 'DIRECT', 2013, 8, '06', 1200.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(367114, '31', '3165', 'N11542', 'NOVA PRONTO', 61432, '02', 'DIRECT', 2013, 8, '06', 48000.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(367115, '31', '3165', 'P42395', 'PINEDA COVALIN', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367116, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 8, '06', 28000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(367117, '31', '3165', 'S24516', 'SPORTS 4 EVER', 66092, '01', 'DIRECT', 2013, 8, '06', 47728.00, 15.60, 24, 0.00, 0.00, 0.00, 0.00),
	(367118, '31', '3166', '316631', 'BEIRUT SOUKS', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367119, '31', '3166', '316655', 'KAROUT MALL', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367120, '31', '3167', '316735', 'BURGUNDY', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367121, '31', '3167', '316753', 'EZZAT AL DAWOOQ', 66175, '01', 'DIRECT', 2013, 8, '06', 16245.00, 2.79, 3, 0.00, 0.00, 0.00, 0.00),
	(367122, '31', '3167', '316786', 'EZZAT DAOUK & SONS', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367123, '31', '3168', '001841', '3-LINE', 66498, '01', 'DIRECT', 2013, 8, '06', 8000.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(367124, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 8, '06', 12000.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(367125, '31', '3169', '316987', 'AHMED TALEB', 64386, '02', 'DIRECT', 2013, 8, '06', 126.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(367126, '31', '3169', '316904', 'CASA FEKRA', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367127, '31', '3169', '316962', 'IMAPEL LEATHER', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367128, '31', '3169', '316906', 'INOUT', 65277, '14', 'DIRECT', 2013, 8, '06', 11600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367129, '31', '3169', '316987', 'MOLTENI & C', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367130, '31', '3169', '316987', 'MOLTENI & C', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367131, '31', '3169', 'O41183', 'OBJEKTS', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367132, '31', '3169', 'O41183', 'OBJEKTS', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367133, '31', '3169', 'O41183', 'OBJEKTS', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367134, '31', '3169', '316986', 'PLATFORM', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367135, '31', '3169', '316984', 'PLATFORM 39', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367136, '31', '3169', '316982', 'THE APARTMENT 2', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367137, '31', '3170', '317051', 'CORTEFIEL', 66415, '01', 'DIRECT', 2013, 8, '06', 22000.00, 10.88, 11, 0.00, 0.00, 0.00, 0.00),
	(367138, '31', '3171', '317100', 'CARREFOUR', 61010, '02', 'DIRECT', 2013, 8, '06', 1992.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(367139, '31', '3173', '317337', '3 HERMANOS', 66498, '01', 'DIRECT', 2013, 8, '06', 190400.00, 32.16, 40, 0.00, 0.00, 0.00, 0.00),
	(367140, '31', '3173', '317353', 'FIFTYONE EAST', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367141, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 8, '06', 14330.00, 7.53, 8, 0.00, 0.00, 0.00, 0.00),
	(367142, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 8, '06', 117078.00, 45.60, 43, 0.00, 0.00, 0.00, 0.00),
	(367143, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64981, '03', 'DIRECT', 2013, 8, '06', 5700.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367144, '31', '3177', '317729', 'OTHERS', 66498, '01', 'DIRECT', 2013, 8, '06', 40000.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(367145, '31', '3177', '317717', 'SYSCOM', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367146, '31', '3178', '317816', 'AZAR BROTHERS', 63186, '02', 'DIRECT', 2013, 8, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367147, '31', '3178', '317810', 'ELEMENTO TOOLS', 63186, '02', 'DIRECT', 2013, 8, '06', 2800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367148, '31', '3178', '317813', 'NEHME GHOSN', 61172, '02', 'DIRECT', 2013, 8, '06', 4704.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(367149, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 104120.00, 36.83, 38, 0.00, 0.00, 0.00, 0.00),
	(367150, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 205825.00, 53.41, 55, 0.00, 0.00, 0.00, 0.00),
	(367151, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 272695.00, 99.61, 105, 0.00, 0.00, 0.00, 0.00),
	(367152, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 27935.00, 12.39, 41, 0.00, 0.00, 0.00, 0.00),
	(367153, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 59771.00, 22.80, 76, 0.00, 0.00, 0.00, 0.00),
	(367154, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 84909.00, 37.50, 125, 0.00, 0.00, 0.00, 0.00),
	(367155, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 8, '06', 119872.00, 40.48, 208, 0.00, 0.00, 0.00, 0.00),
	(367156, '32', '3202', '320226', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 15000.00, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(367157, '33', '3301', 'P00288', 'PRIL', 64007, '37', 'OMD', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367158, '33', '3301', 'P00288', 'PRIL', 64012, '29', 'OMD', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367159, '33', '3301', 'P00288', 'PRIL', 64841, '01', 'OMD', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367160, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66415, '01', 'PUBLI 7', 2013, 8, '06', 26664.00, 5.84, 8, 0.00, 0.00, 0.00, 0.00),
	(367161, '33', '3304', 'D00166', 'DER GENERAL', 66092, '01', 'OMD', 2013, 8, '06', 36000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367162, '33', '3304', 'D00166', 'DER GENERAL', 66175, '01', 'OMD', 2013, 8, '06', 56800.00, 25.20, 24, 0.00, 0.00, 0.00, 0.00),
	(367163, '33', '3304', 'D00166', 'DER GENERAL', 66185, '02', 'OMD', 2013, 8, '06', 172784.00, 34.56, 32, 0.00, 0.00, 0.00, 0.00),
	(367164, '33', '3304', 'D00166', 'DER GENERAL', 66415, '01', 'OMD', 2013, 8, '06', 96000.00, 25.44, 24, 0.00, 0.00, 0.00, 0.00),
	(367165, '33', '3304', 'D00166', 'DER GENERAL', 66589, '01', 'OMD', 2013, 8, '06', 40000.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(367166, '34', '3402', 'S00305', 'SEPTOL', 66415, '01', 'PUBLI 7', 2013, 8, '06', 26664.00, 5.04, 8, 0.00, 0.00, 0.00, 0.00),
	(367167, '34', '3413', 'V00023', 'VAPE', 64325, '01', 'IMPACT BBDO', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367168, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367169, '36', '3601', 'F36284', 'FENDI', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367170, '36', '3601', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'IMPACT BBDO', 2013, 8, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367171, '36', '3601', 'R00418', 'ROCHE BOBOIS', 65277, '14', 'IMPACT BBDO', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367172, '36', '3602', 'B05700', 'BED & BED', 64981, '03', 'DIRECT', 2013, 8, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367173, '36', '3602', 'F00046', 'FAP', 64329, '21', 'OMD', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367174, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(367175, '36', '3604', 'A04087', 'ALNO', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367176, '36', '3604', 'Z00801', 'ZEYKO', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367177, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367178, '39', '3901', 'B00044', 'BACCARAT', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367179, '39', '3901', 'D00120', 'DEBBAS', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367180, '39', '3901', 'S16856', 'SAKR', 66043, '01', 'DIRECT', 2013, 8, '06', 3040.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367181, '39', '3901', 'S16856', 'SAKR', 66092, '01', 'DIRECT', 2013, 8, '06', 11456.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(367182, '39', '3901', 'S16856', 'SAKR', 66175, '01', 'DIRECT', 2013, 8, '06', 4344.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(367183, '39', '3901', 'S16856', 'SAKR', 66415, '01', 'DIRECT', 2013, 8, '06', 11320.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367184, '39', '3903', 'D00107', 'DAUM', 64007, '37', 'MPG', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367185, '39', '3903', 'D00107', 'DAUM', 65277, '14', 'MPG', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367186, '39', '3904', 'A04099', 'A N F', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367187, '39', '3904', 'P01170', 'POGGENPOHL', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367188, '39', '3904', 'S11588', 'SCAVOLINI', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367189, '40', '4001', 'S00492', 'SMEG', 64981, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367190, '40', '4001', 'S02588', 'SUB-ZERO', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367191, '40', '4003', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367192, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 8, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(367193, '41', '4104', '410412', 'REVLON', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367194, '41', '4104', '410411', 'SUPER ENERGY 3800', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367195, '41', '4110', 'R00275', 'REMINGTON', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367196, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 8, '06', 56000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(367197, '42', '4206', 'M00028', 'MAGIMIX', 66498, '01', 'APP', 2013, 8, '06', 72000.00, 11.12, 16, 0.00, 0.00, 0.00, 0.00),
	(367198, '42', '4207', 'K00050', 'KENWOOD', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367199, '42', '4207', 'M00028', 'MAGIMIX', 64071, '03', 'APP', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367200, '42', '4207', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 8, '06', 24984.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(367201, '42', '4210', 'T00137', 'TEFAL', 64402, '03', 'MINDSHARE', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367202, '42', '4218', '421808', 'GIA ESPRESSO', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367203, '42', '4218', '421808', 'GIA ESPRESSO', 66175, '01', 'DIRECT', 2013, 8, '06', 40000.00, 20.32, 40, 0.00, 0.00, 0.00, 0.00),
	(367204, '43', '4301', 'A37325', 'ALZA', 66175, '01', 'APP', 2013, 8, '06', 52000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(367205, '43', '4301', 'A37325', 'ALZA', 66498, '01', 'APP', 2013, 8, '06', 63200.00, 12.96, 16, 0.00, 0.00, 0.00, 0.00),
	(367206, '43', '4301', 'T00137', 'TEFAL', 64005, '29', 'MINDSHARE', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367207, '43', '4312', '431220', 'KLEVA SHARP', 66185, '02', 'DIRECT', 2013, 8, '06', 45600.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(367208, '44', '4401', 'L02271', 'LG', 63305, '03', 'MINDSHARE', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367209, '44', '4401', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367210, '44', '4401', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367211, '44', '4401', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367212, '44', '4401', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367213, '44', '4401', 'S00112', 'SAMSUNG', 65277, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367214, '44', '4401', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 58250.00, 18.88, 19, 0.00, 0.00, 0.00, 0.00),
	(367215, '44', '4401', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 74000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(367216, '44', '4401', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 14000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367217, '44', '4413', 'S00577', 'SONY', 64742, '01', 'UM7', 2013, 8, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367218, '44', '4415', 'C00422', 'CONCORD', 66185, '02', 'DIRECT', 2013, 8, '06', 215624.00, 39.92, 32, 0.00, 0.00, 0.00, 0.00),
	(367219, '47', '4701', 'C00022', 'CADILLAC', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367220, '47', '4701', 'C00022', 'CADILLAC', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367221, '47', '4701', 'C00022', 'CADILLAC', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367222, '47', '4701', 'C00245', 'CHEVROLET', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367223, '47', '4701', 'C00245', 'CHEVROLET', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367224, '47', '4701', 'C00245', 'CHEVROLET', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367225, '47', '4701', 'C00245', 'CHEVROLET', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367226, '47', '4701', 'F00096', 'FIAT', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367227, '47', '4701', 'H00104', 'HYUNDAI', 64379, '16', 'MPG', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367228, '47', '4701', 'H00104', 'HYUNDAI', 66092, '01', 'MPG', 2013, 8, '06', 18662.00, 9.44, 41, 0.00, 0.00, 0.00, 0.00),
	(367229, '47', '4701', 'H00104', 'HYUNDAI', 66175, '01', 'MPG', 2013, 8, '06', 4992.00, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(367230, '47', '4701', 'H00104', 'HYUNDAI', 66185, '02', 'MPG', 2013, 8, '06', 115082.00, 42.45, 65, 0.00, 0.00, 0.00, 0.00),
	(367231, '47', '4701', 'H00104', 'HYUNDAI', 66415, '01', 'MPG', 2013, 8, '06', 32652.00, 11.85, 50, 0.00, 0.00, 0.00, 0.00),
	(367232, '47', '4701', 'H00104', 'HYUNDAI', 66498, '01', 'MPG', 2013, 8, '06', 76249.00, 20.11, 48, 0.00, 0.00, 0.00, 0.00),
	(367233, '47', '4701', 'H00104', 'HYUNDAI', 66589, '01', 'MPG', 2013, 8, '06', 57000.00, 16.40, 20, 0.00, 0.00, 0.00, 0.00),
	(367234, '47', '4701', 'J03462', 'JAC', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367235, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64288, '18', 'MEDIAEDGE', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367236, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 8, '06', 6048.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(367237, '47', '4701', 'S00802', 'SUZUKI', 63115, '02', 'INTERMARKETS', 2013, 8, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367238, '47', '4701', 'S00802', 'SUZUKI', 64288, '18', 'INTERMARKETS', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367239, '47', '4701', 'S00802', 'SUZUKI', 64402, '03', 'INTERMARKETS', 2013, 8, '06', 2850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367240, '47', '4701', 'S00802', 'SUZUKI', 64980, '03', 'INTERMARKETS', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367241, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 8, '06', 16320.00, 9.60, 8, 0.00, 0.00, 0.00, 0.00),
	(367242, '47', '4701', 'V00154', 'VOLVO', 66415, '01', 'UM7', 2013, 8, '06', 26664.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(367243, '47', '4704', 'V00154', 'VOLVO', 64957, '03', 'OGILVY', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367244, '47', '4705', 'C00022', 'CADILLAC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367245, '47', '4705', 'C00022', 'CADILLAC', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367246, '47', '4705', 'C00022', 'CADILLAC', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367247, '47', '4705', 'G00080', 'GMC', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 6480.00, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(367248, '47', '4705', 'G00080', 'GMC', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367249, '47', '4705', 'G00080', 'GMC', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367250, '47', '4705', 'G00080', 'GMC', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367251, '47', '4705', 'H00088', 'HONDA', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367252, '47', '4705', 'J00043', 'JEEP', 64379, '16', 'MEDIAEDGE', 2013, 8, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367253, '47', '4705', 'L00061', 'LAND ROVER', 64980, '03', 'MEDIAEDGE', 2013, 8, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367254, '47', '4705', 'N00140', 'NISSAN', 61010, '02', 'MINDSHARE', 2013, 8, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367255, '47', '4705', 'N00140', 'NISSAN', 61036, '02', 'MINDSHARE', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367256, '47', '4705', 'N00140', 'NISSAN', 61093, '02', 'MINDSHARE', 2013, 8, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367257, '47', '4705', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 8, '06', 4536.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(367258, '47', '4705', 'N00140', 'NISSAN', 61432, '02', 'MINDSHARE', 2013, 8, '06', 120000.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(367259, '47', '4705', 'N00140', 'NISSAN', 61473, '01', 'MINDSHARE', 2013, 8, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367260, '47', '4705', 'N00140', 'NISSAN', 64218, '18', 'MINDSHARE', 2013, 8, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367261, '47', '4705', 'N00140', 'NISSAN', 64325, '01', 'MINDSHARE', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367262, '47', '4705', 'N00140', 'NISSAN', 64379, '16', 'MINDSHARE', 2013, 8, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367263, '47', '4705', 'P04351', 'PORSCHE', 64020, '27', 'OMD', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367264, '47', '4705', 'P04351', 'PORSCHE', 64329, '21', 'OMD', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367265, '47', '4705', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 8, '06', 33794.00, 29.24, 107, 0.00, 0.00, 0.00, 0.00),
	(367266, '47', '4706', 'C00161', 'CATERPILLAR', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367267, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 61416, '02', 'DIRECT', 2013, 8, '06', 1080.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(367268, '47', '4713', 'B00017', 'B.M.W.', 61077, '02', 'ZENITH MEDIA', 2013, 8, '06', 1134.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367269, '47', '4713', 'B00017', 'B.M.W.', 61093, '02', 'ZENITH MEDIA', 2013, 8, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(367270, '47', '4713', 'B00017', 'B.M.W.', 61416, '02', 'ZENITH MEDIA', 2013, 8, '06', 1350.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367271, '47', '4713', 'B00017', 'B.M.W.', 61432, '02', 'ZENITH MEDIA', 2013, 8, '06', 1080.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(367272, '47', '4713', 'B00017', 'B.M.W.', 61473, '01', 'ZENITH MEDIA', 2013, 8, '06', 648.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367273, '47', '4713', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367274, '47', '4714', 'I00540', 'IMPEX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 16500.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(367275, '47', '4724', 'I00523', 'INFINITI', 66185, '02', 'MINDSHARE', 2013, 8, '06', 150.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367276, '47', '4728', 'C12428', 'CHIDIAC MOTORS', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367277, '48', '4801', 'B01891', 'BRIDGESTONE', 64386, '02', 'AGA MEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367278, '48', '4806', '480619', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 184000.00, 81.76, 24, 0.00, 0.00, 0.00, 0.00),
	(367279, '49', '4901', 'T00313', 'TOTAL', 66415, '01', 'OMD', 2013, 8, '06', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367280, '49', '4901', 'T00313', 'TOTAL', 66589, '01', 'OMD', 2013, 8, '06', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367281, '49', '4903', 'D09879', 'DESERT PETROLIUM', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367282, '49', '4903', 'H03766', 'HYPCO', 64325, '01', 'RIZK ADV.', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367283, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 64036, '01', 'DIRECT', 2013, 8, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367284, '49', '4905', 'S21840', 'SAKR\'S STATION', 63186, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367285, '50', '5001', 'M00343', 'MONT BLANC', 64980, '03', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367286, '50', '5001', 'M00343', 'MONT BLANC', 64981, '03', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367287, '51', '5118', 'F01277', 'FLEIFEL', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367288, '51', '5134', 'S00112', 'SAMSUNG', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367289, '51', '5134', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367290, '51', '5134', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367291, '51', '5134', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367292, '51', '5134', 'S00112', 'SAMSUNG', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367293, '51', '5134', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367294, '51', '5134', 'S00112', 'SAMSUNG', 64981, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367295, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367296, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367297, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367298, '51', '5191', 'T09274', 'TECHNOSYS', 64288, '18', 'DIRECT', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367299, '52', '5201', 'A12051', 'AGEV', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367300, '52', '5201', 'A05222', 'AL MABANI', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367301, '52', '5203', 'A05317', 'AL MUSTAPHA SCHL', 66498, '01', 'DIRECT', 2013, 8, '06', 40364.00, 44.36, 19, 0.00, 0.00, 0.00, 0.00),
	(367302, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66498, '01', 'DIRECT', 2013, 8, '06', 175848.00, 42.24, 264, 0.00, 0.00, 0.00, 0.00),
	(367303, '52', '5205', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367304, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367305, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367306, '52', '5205', 'N01088', 'NOUNA BAZ', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367307, '52', '5205', 'N01088', 'NOUNA BAZ', 64329, '21', 'DIRECT', 2013, 8, '06', 816.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(367308, '52', '5205', 'N01088', 'NOUNA BAZ', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367309, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367310, '52', '5209', 'B12903', 'BADIH & KANTAR', 64329, '21', 'DIRECT', 2013, 8, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367311, '52', '5210', 'O00000', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 71552.00, 27.68, 40, 0.00, 0.00, 0.00, 0.00),
	(367312, '52', '5210', 'O00000', 'OTHERS', 66498, '01', 'DIRECT', 2013, 8, '06', 66664.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(367313, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367314, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367315, '52', '5210', 'P01532', 'PIKASSO', 64766, '18', 'DIRECT', 2013, 8, '06', 4200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367316, '52', '5210', 'P01532', 'PIKASSO', 66043, '01', 'DIRECT', 2013, 8, '06', 2780.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(367317, '52', '5210', 'P01532', 'PIKASSO', 66175, '01', 'DIRECT', 2013, 8, '06', 166.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(367318, '52', '5210', 'P01532', 'PIKASSO', 66185, '02', 'DIRECT', 2013, 8, '06', 13938.00, 5.10, 51, 0.00, 0.00, 0.00, 0.00),
	(367319, '52', '5210', 'P01532', 'PIKASSO', 66498, '01', 'DIRECT', 2013, 8, '06', 26880.00, 3.70, 37, 0.00, 0.00, 0.00, 0.00),
	(367320, '52', '5210', 'P01532', 'PIKASSO', 66563, '01', 'DIRECT', 2013, 8, '06', 9968.00, 3.90, 39, 0.00, 0.00, 0.00, 0.00),
	(367321, '52', '5210', 'W00570', 'WORLD VISION', 66043, '01', 'MPG', 2013, 8, '06', 2780.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(367322, '52', '5210', 'W00570', 'WORLD VISION', 66175, '01', 'MPG', 2013, 8, '06', 166.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(367323, '52', '5210', 'W00570', 'WORLD VISION', 66185, '02', 'MPG', 2013, 8, '06', 13938.00, 5.10, 51, 0.00, 0.00, 0.00, 0.00),
	(367324, '52', '5210', 'W00570', 'WORLD VISION', 66498, '01', 'MPG', 2013, 8, '06', 26880.00, 3.70, 37, 0.00, 0.00, 0.00, 0.00),
	(367325, '52', '5210', 'W00570', 'WORLD VISION', 66563, '01', 'MPG', 2013, 8, '06', 9968.00, 3.90, 39, 0.00, 0.00, 0.00, 0.00),
	(367326, '52', '5211', 'O03289', 'OTV', 64386, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(367327, '52', '5217', 'I02191', 'IPSOS-STAT', 64009, '01', 'MPG', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367328, '52', '5217', 'I02191', 'IPSOS-STAT', 64012, '29', 'MPG', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367329, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367330, '52', '5217', 'I02191', 'IPSOS-STAT', 65277, '14', 'MPG', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367331, '52', '5217', 'S11409', 'SUKLEEN', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367332, '52', '5217', 'S11409', 'SUKLEEN', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367333, '52', '5218', 'I03405', 'IBRAHIM AMRO', 63305, '03', 'DIRECT', 2013, 8, '06', 3800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367334, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367335, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 8, '06', 86738.00, 259.40, 189, 0.00, 0.00, 0.00, 0.00),
	(367336, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 8, '06', 74664.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(367337, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367338, '52', '5219', 'C05645', 'CABLE VISION', 61184, '02', 'DIRECT', 2013, 8, '06', 1350.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(367339, '52', '5220', 'A35235', 'APAVE', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367340, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367341, '52', '5220', 'C07472', 'C.A.T.', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367342, '52', '5220', 'C07472', 'C.A.T.', 64957, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367343, '52', '5222', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 8, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367344, '52', '5226', 'A24726', 'ATS', 64429, '01', 'DIRECT', 2013, 8, '06', 1750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367345, '52', '5231', 'A35175', 'ANTOINE ELIAS K.', 63321, '01', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367346, '52', '5232', 'P04909', 'PORT DE BEYROUTH', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367347, '52', '5232', 'P04909', 'PORT DE BEYROUTH', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367348, '52', '5232', 'T06139', 'TRIPOLI PORT', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367349, '52', '5234', 'R07276', 'RASOUL AL\'AAZAM', 66498, '01', 'DIRECT', 2013, 8, '06', 182651.00, 75.13, 58, 0.00, 0.00, 0.00, 0.00),
	(367350, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 8, '06', 15250.00, 7.21, 7, 0.00, 0.00, 0.00, 0.00),
	(367351, '52', '5235', 'K05098', 'KUEHNE & NAGEL', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367352, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 8, '06', 25050.00, 12.09, 12, 0.00, 0.00, 0.00, 0.00),
	(367353, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64218, '18', 'DIRECT', 2013, 8, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(367354, '52', '5237', 'S14289', 'SCHLUMBERGER', 64518, '24', 'DIRECT', 2013, 8, '06', 1560.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(367355, '52', '5238', 'C10642', 'CIS', 66498, '01', 'DIRECT', 2013, 8, '06', 105600.00, 17.28, 16, 0.00, 0.00, 0.00, 0.00),
	(367356, '52', '5239', 'A36829', 'AL GHAYTH CENTER', 66498, '01', 'DIRECT', 2013, 8, '06', 12000.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(367357, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 8, '06', 242200.00, 120.60, 122, 0.00, 0.00, 0.00, 0.00),
	(367358, '52', '5241', 'C09787', 'CEDAR JET CENTER', 64329, '21', 'ALLIED', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367359, '52', '5242', '524273', 'GHADDAR', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367360, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61010, '02', 'DIRECT', 2013, 8, '06', 1320.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(367361, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61093, '02', 'DIRECT', 2013, 8, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(367362, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61325, '02', 'DIRECT', 2013, 8, '06', 810.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(367363, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61382, '02', 'DIRECT', 2013, 8, '06', 1200.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(367364, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61432, '02', 'DIRECT', 2013, 8, '06', 522.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(367365, '52', '5244', 'H07547', 'HOOJOOZAT.COM', 61473, '01', 'DIRECT', 2013, 8, '06', 360.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(367366, '52', '5246', 'B15008', 'BYBLOS', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367367, '52', '5248', 'M88744', 'MON JARDIN D\'ENF', 61093, '02', 'DIRECT', 2013, 8, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(367368, '52', '5250', 'M77887', 'MIND SHARE', 64394, '18', 'DIRECT', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367369, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367370, '52', '5250', 'R08143', 'REACH MEDIA', 66175, '01', 'DIRECT', 2013, 8, '06', 77152.00, 157.11, 195, 0.00, 0.00, 0.00, 0.00),
	(367371, '52', '5250', 'R08143', 'REACH MEDIA', 66185, '02', 'DIRECT', 2013, 8, '06', 100650.00, 115.01, 132, 0.00, 0.00, 0.00, 0.00),
	(367372, '52', '5250', 'R08143', 'REACH MEDIA', 66589, '01', 'DIRECT', 2013, 8, '06', 100516.00, 126.07, 158, 0.00, 0.00, 0.00, 0.00),
	(367373, '52', '5251', '525142', 'ABRAR RIZQ &J.R.', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367374, '52', '5251', 'I10548', 'IN SHAPE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367375, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 8, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367376, '52', '5251', '525193', 'MOOD', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367377, '52', '5251', '525136', 'SAMAR JABER', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367378, '52', '5251', '525146', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 8, '06', 5900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(367379, '52', '5252', '001838', '3 LINE', 66498, '01', 'DIRECT', 2013, 8, '06', 215200.00, 43.92, 40, 0.00, 0.00, 0.00, 0.00),
	(367380, '52', '5252', 'A98034', 'AL TAFRIGH', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367381, '52', '5254', '525452', 'ESPACE M', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367382, '52', '5254', '525447', 'SILVERDECO', 65277, '14', 'DIRECT', 2013, 8, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367383, '52', '5254', '525426', 'WILLIAM FARHAT', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367384, '52', '5255', '525573', 'BAHRA CABLES', 61184, '02', 'DIRECT', 2013, 8, '06', 5400.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(367385, '52', '5255', '525555', 'BEST ASSISTANCE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367386, '52', '5255', '525592', 'CAPITAL CONCEPT', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367387, '52', '5255', '525546', 'EPICA', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367388, '52', '5258', '525850', 'AL MANAR', 63131, '02', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367389, '52', '5258', '525850', 'AL MANAR', 66175, '01', 'DIRECT', 2013, 8, '06', 24750.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(367390, '52', '5258', '525850', 'AUL', 66498, '01', 'DIRECT', 2013, 8, '06', 31998.00, 6.78, 6, 0.00, 0.00, 0.00, 0.00),
	(367391, '52', '5258', '525851', 'HAIGAZIAN U.', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367392, '52', '5258', '525857', 'ISLAMIC U.LEBANON', 66563, '01', 'DIRECT', 2013, 8, '06', 45600.00, 24.48, 16, 0.00, 0.00, 0.00, 0.00),
	(367393, '52', '5258', '525859', 'L.C.U.', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367394, '52', '5258', '525814', 'L.I.U.', 66498, '01', 'DIRECT', 2013, 8, '06', 23000.00, 7.12, 16, 0.00, 0.00, 0.00, 0.00),
	(367395, '52', '5258', '525850', 'N D U', 64386, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(367396, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 8, '06', 2700.00, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(367397, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367398, '52', '5258', '525850', 'SAGESSE UNIV.', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367399, '52', '5258', '525849', 'U S J', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367400, '52', '5258', '525846', 'USEK', 61010, '02', 'DIRECT', 2013, 8, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(367401, '52', '5258', '525846', 'USEK', 61093, '02', 'DIRECT', 2013, 8, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(367402, '52', '5258', '525846', 'USEK', 61416, '02', 'DIRECT', 2013, 8, '06', 2750.00, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(367403, '52', '5258', '525846', 'USEK', 61432, '02', 'DIRECT', 2013, 8, '06', 640.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(367404, '52', '5258', '525846', 'USEK', 61473, '01', 'DIRECT', 2013, 8, '06', 576.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(367405, '52', '5260', '526050', 'FASHION DESIGNS', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367406, '52', '5260', '526050', 'FASHION DESIGNS', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367407, '52', '5260', '526018', 'SABIS', 61010, '02', 'DIRECT', 2013, 8, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(367408, '52', '5260', '526018', 'SABIS', 61416, '02', 'DIRECT', 2013, 8, '06', 2880.00, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(367409, '52', '5260', '526018', 'SABIS', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367410, '52', '5261', '526137', 'AL WALEED BIN T.', 66043, '01', 'DIRECT', 2013, 8, '06', 3040.00, 2.80, 28, 0.00, 0.00, 0.00, 0.00),
	(367411, '52', '5261', '526137', 'AL WALEED BIN T.', 66092, '01', 'DIRECT', 2013, 8, '06', 23538.00, 4.80, 48, 0.00, 0.00, 0.00, 0.00),
	(367412, '52', '5261', '526137', 'AL WALEED BIN T.', 66175, '01', 'DIRECT', 2013, 8, '06', 10428.00, 3.20, 32, 0.00, 0.00, 0.00, 0.00),
	(367413, '52', '5261', '526137', 'AL WALEED BIN T.', 66185, '02', 'DIRECT', 2013, 8, '06', 12896.00, 5.00, 50, 0.00, 0.00, 0.00, 0.00),
	(367414, '52', '5261', '526137', 'AL WALEED BIN T.', 66415, '01', 'DIRECT', 2013, 8, '06', 22822.00, 5.20, 52, 0.00, 0.00, 0.00, 0.00),
	(367415, '52', '5261', '526137', 'AL WALEED BIN T.', 66589, '01', 'DIRECT', 2013, 8, '06', 266.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(367416, '52', '5261', '526149', 'CLANDESTINO', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367417, '52', '5261', '526158', 'METREKARRE', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367418, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 8, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367419, '52', '5263', '526310', 'BATCO', 64957, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367420, '52', '5263', '526318', 'MATTA ET ASSOCI.', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367421, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367422, '52', '5265', '526562', 'MEAG', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367423, '52', '5265', '526518', 'PRODUCT OF YEAR', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367424, '52', '5265', '526518', 'PRODUCT OF YEAR', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367425, '52', '5265', '526518', 'PRODUCT OF YEAR', 66092, '01', 'DIRECT', 2013, 8, '06', 14937.00, 6.30, 9, 0.00, 0.00, 0.00, 0.00),
	(367426, '52', '5267', '526756', 'EASTLINE MARKETING', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367427, '52', '5267', '526746', 'HAWER', 66043, '01', 'DIRECT', 2013, 8, '06', 6060.00, 24.12, 42, 0.00, 0.00, 0.00, 0.00),
	(367428, '52', '5267', '526746', 'HAWER', 66092, '01', 'DIRECT', 2013, 8, '06', 9804.00, 5.04, 8, 0.00, 0.00, 0.00, 0.00),
	(367429, '52', '5268', '526816', 'AIR SEA LAND', 64386, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(367430, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367431, '52', '5269', '526900', 'ELIE KATTAR', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367432, '52', '5269', '526926', 'GLAMOUR', 63305, '03', 'DIRECT', 2013, 8, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367433, '52', '5269', '526913', 'OMAYLA', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367434, '52', '5269', '526951', 'THE HAIR AVENUE', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367435, '52', '5271', '527187', 'MBI INT\'L', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367436, '52', '5273', '527324', 'AL MUSTAPHA UNIV.', 66498, '01', 'DIRECT', 2013, 8, '06', 285816.00, 163.16, 68, 0.00, 0.00, 0.00, 0.00),
	(367437, '52', '5274', '527410', 'SOUHAIB ALHAFEZ', 64036, '01', 'DIRECT', 2013, 8, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367438, '52', '5275', '527504', 'BORN INTERACTIVE', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367439, '52', '5275', '527504', 'GULFWEST COMPANY L.', 64502, '12', 'DIRECT', 2013, 8, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367440, '52', '5275', '527504', 'LAYNE BOWLER', 64518, '24', 'DIRECT', 2013, 8, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367441, '52', '5275', '527504', 'WATER CENTER', 61010, '02', 'DIRECT', 2013, 8, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(367442, '52', '5275', '527504', 'WATER CENTER', 61093, '02', 'DIRECT', 2013, 8, '06', 24.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(367443, '52', '5275', '527504', 'WATER CENTER', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367444, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 8, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367445, '53', '5303', 'U00392', 'UNITED COURRIERS', 66415, '01', 'PRO-AD', 2013, 8, '06', 83954.00, 30.20, 117, 0.00, 0.00, 0.00, 0.00),
	(367446, '53', '5304', 'D03811', 'DATA CONSULT', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367447, '53', '5304', 'E00106', 'ERICSSON', 66589, '01', 'DIRECT', 2013, 8, '06', 96000.00, 23.68, 24, 0.00, 0.00, 0.00, 0.00),
	(367448, '53', '5305', 'A34572', 'ALFA', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367449, '53', '5305', 'A34572', 'ALFA', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 47750.00, 20.30, 10, 0.00, 0.00, 0.00, 0.00),
	(367450, '53', '5305', 'A34572', 'ALFA', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 24750.00, 5.97, 6, 0.00, 0.00, 0.00, 0.00),
	(367451, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 48635.00, 16.47, 54, 0.00, 0.00, 0.00, 0.00),
	(367452, '53', '5305', 'A35867', 'ASIA CELL', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367453, '53', '5305', 'O03232', 'OGERO', 66043, '01', 'OMD', 2013, 8, '06', 52400.00, 208.25, 49, 0.00, 0.00, 0.00, 0.00),
	(367454, '53', '5305', 'S11977', 'SYRIATEL', 66563, '01', 'OMD', 2013, 8, '06', 27429.00, 12.35, 95, 0.00, 0.00, 0.00, 0.00),
	(367455, '53', '5305', '530574', 'TOUCH', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367456, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 64329, '21', 'MINDSHARE', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367457, '54', '5401', 'A11705', 'AL BARAKA BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367458, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367459, '54', '5401', 'A00353', 'AL MAWARID', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1400.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(367460, '54', '5401', 'A00353', 'AL MAWARID', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 10158.00, 2.04, 34, 0.00, 0.00, 0.00, 0.00),
	(367461, '54', '5401', 'A00353', 'AL MAWARID', 66563, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1332.00, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(367462, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 8, '06', 167000.00, 29.14, 28, 0.00, 0.00, 0.00, 0.00),
	(367463, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(367464, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(367465, '54', '5401', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367466, '54', '5401', 'B02186', 'BANQUE AUDI', 66043, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(367467, '54', '5401', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 21760.00, 7.92, 104, 0.00, 0.00, 0.00, 0.00),
	(367468, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367469, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 66092, '01', 'DIRECT', 2013, 8, '06', 11061.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(367470, '54', '5401', 'B00120', 'BANQUE MISR', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367471, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367472, '54', '5401', 'B02251', 'BEMO', 64218, '18', 'OMD', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367473, '54', '5401', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 8, '06', 7787.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367474, '54', '5401', 'B00491', 'BYBLOS BANK', 61473, '01', 'MEDIACOM', 2013, 8, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367475, '54', '5401', 'B00491', 'BYBLOS BANK', 64288, '18', 'MEDIACOM', 2013, 8, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367476, '54', '5401', 'B00491', 'BYBLOS BANK', 66043, '01', 'MEDIACOM', 2013, 8, '06', 2780.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(367477, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 8, '06', 1027873.00, 362.27, 122, 0.00, 0.00, 0.00, 0.00),
	(367478, '54', '5401', 'B00491', 'BYBLOS BANK', 66175, '01', 'MEDIACOM', 2013, 8, '06', 166.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(367479, '54', '5401', 'B00491', 'BYBLOS BANK', 66185, '02', 'MEDIACOM', 2013, 8, '06', 13938.00, 5.10, 51, 0.00, 0.00, 0.00, 0.00),
	(367480, '54', '5401', 'B00491', 'BYBLOS BANK', 66498, '01', 'MEDIACOM', 2013, 8, '06', 26880.00, 3.70, 37, 0.00, 0.00, 0.00, 0.00),
	(367481, '54', '5401', 'B00491', 'BYBLOS BANK', 66563, '01', 'MEDIACOM', 2013, 8, '06', 9968.00, 3.90, 39, 0.00, 0.00, 0.00, 0.00),
	(367482, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61010, '02', 'DIRECT', 2013, 8, '06', 624.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(367483, '54', '5401', 'C02526', 'CREDIT BANK (S)', 63115, '02', 'DIRECT', 2013, 8, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367484, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61010, '02', 'I_R COMMUNICATION', 2013, 8, '06', 360.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(367485, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61036, '02', 'I_R COMMUNICATION', 2013, 8, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(367486, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 64218, '18', 'I_R COMMUNICATION', 2013, 8, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367487, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 8, '06', 33000.00, 16.62, 11, 0.00, 0.00, 0.00, 0.00),
	(367488, '54', '5401', 'D00261', 'DOHA BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367489, '54', '5401', 'D00261', 'DOHA BANK', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367490, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 8, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367491, '54', '5401', 'F00188', 'FRANSA BANK', 66043, '01', 'IMPACT BBDO', 2013, 8, '06', 11560.00, 11.80, 94, 0.00, 0.00, 0.00, 0.00),
	(367492, '54', '5401', 'F00188', 'FRANSA BANK', 66092, '01', 'IMPACT BBDO', 2013, 8, '06', 47308.00, 12.10, 97, 0.00, 0.00, 0.00, 0.00),
	(367493, '54', '5401', 'F00188', 'FRANSA BANK', 66175, '01', 'IMPACT BBDO', 2013, 8, '06', 25652.00, 10.22, 83, 0.00, 0.00, 0.00, 0.00),
	(367494, '54', '5401', 'F00188', 'FRANSA BANK', 66185, '02', 'IMPACT BBDO', 2013, 8, '06', 40610.00, 13.82, 119, 0.00, 0.00, 0.00, 0.00),
	(367495, '54', '5401', 'F00188', 'FRANSA BANK', 66415, '01', 'IMPACT BBDO', 2013, 8, '06', 72435.00, 21.38, 141, 0.00, 0.00, 0.00, 0.00),
	(367496, '54', '5401', 'F00188', 'FRANSA BANK', 66589, '01', 'IMPACT BBDO', 2013, 8, '06', 266.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(367497, '54', '5401', 'H00100', 'HOUSING BANK', 61010, '02', 'DIRECT', 2013, 8, '06', 2080.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367498, '54', '5401', 'H00100', 'HOUSING BANK', 61382, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367499, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367500, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367501, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367502, '54', '5401', 'J01252', 'JAMMAL TRUST', 64325, '01', 'MEDIA INSIGHT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367503, '54', '5401', 'J01252', 'JAMMAL TRUST', 64957, '03', 'MEDIA INSIGHT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367504, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367505, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61010, '02', 'DIRECT', 2013, 8, '06', 208.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(367506, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61036, '02', 'DIRECT', 2013, 8, '06', 248.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(367507, '54', '5401', 'L01353', 'LEBANON & GULF', 61010, '02', 'UM7', 2013, 8, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367508, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 8, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367509, '54', '5401', 'L01353', 'LEBANON & GULF', 64040, '18', 'UM7', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367510, '54', '5401', 'L01353', 'LEBANON & GULF', 64218, '18', 'UM7', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367511, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367512, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61036, '02', 'OPTIMEDIA', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367513, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 8, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(367514, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367515, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 8, '06', 935.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(367516, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64288, '18', 'OPTIMEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367517, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64329, '21', 'OPTIMEDIA', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367518, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 8, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(367519, '54', '5401', 'N00002', 'N.B.K.', 61473, '01', 'MINDSHARE', 2013, 8, '06', 4428.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(367520, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61010, '02', 'DIRECT', 2013, 8, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367521, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61036, '02', 'DIRECT', 2013, 8, '06', 1248.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367522, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61051, '02', 'DIRECT', 2013, 8, '06', 780.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(367523, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61172, '02', 'DIRECT', 2013, 8, '06', 1428.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367524, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61325, '02', 'DIRECT', 2013, 8, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367525, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61382, '02', 'DIRECT', 2013, 8, '06', 1296.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367526, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61416, '02', 'DIRECT', 2013, 8, '06', 810.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367527, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61432, '02', 'DIRECT', 2013, 8, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367528, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61473, '01', 'DIRECT', 2013, 8, '06', 1700.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367529, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 61010, '02', 'UM7', 2013, 8, '06', 3960.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(367530, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 61093, '02', 'UM7', 2013, 8, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367531, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367532, '54', '5403', 'M06595', 'MONEY GRAM', 66415, '01', 'DIRECT', 2013, 8, '06', 68328.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(367533, '54', '5405', '540559', 'AL BARAKA', 61051, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367534, '54', '5405', 'A00353', 'AL MAWARID', 61028, '02', 'DIRECT', 2013, 8, '06', 41224.00, 5.76, 12, 0.00, 0.00, 0.00, 0.00),
	(367535, '54', '5405', 'A00353', 'AL MAWARID', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367536, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 8, '06', 289323.00, 41.91, 31, 0.00, 0.00, 0.00, 0.00),
	(367537, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 8, '06', 248900.00, 155.25, 114, 0.00, 0.00, 0.00, 0.00),
	(367538, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64329, '21', 'MINDSHARE', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367539, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 8, '06', 46054.00, 8.20, 14, 0.00, 0.00, 0.00, 0.00),
	(367540, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 8, '06', 30549.00, 7.28, 11, 0.00, 0.00, 0.00, 0.00),
	(367541, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 8, '06', 1134.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367542, '54', '5405', 'B12847', 'BANKMED', 61093, '02', 'IMPACT BBDO', 2013, 8, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(367543, '54', '5405', 'B12847', 'BANKMED', 61325, '02', 'IMPACT BBDO', 2013, 8, '06', 15876.00, 2.82, 2, 0.00, 0.00, 0.00, 0.00),
	(367544, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 8, '06', 61215.00, 9.09, 13, 0.00, 0.00, 0.00, 0.00),
	(367545, '54', '5405', 'B12847', 'BANKMED', 61416, '02', 'IMPACT BBDO', 2013, 8, '06', 4050.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(367546, '54', '5405', 'B12847', 'BANKMED', 61473, '01', 'IMPACT BBDO', 2013, 8, '06', 5040.00, 3.74, 3, 0.00, 0.00, 0.00, 0.00),
	(367547, '54', '5405', 'B12847', 'BANKMED', 64325, '01', 'IMPACT BBDO', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367548, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 8, '06', 264072.00, 83.36, 72, 0.00, 0.00, 0.00, 0.00),
	(367549, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 8, '06', 116656.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(367550, '54', '5405', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 29232.00, 8.64, 9, 0.00, 0.00, 0.00, 0.00),
	(367551, '54', '5405', 'B02186', 'BANQUE AUDI', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367552, '54', '5405', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367553, '54', '5405', 'B02186', 'BANQUE AUDI', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367554, '54', '5405', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 85904.00, 38.00, 32, 0.00, 0.00, 0.00, 0.00),
	(367555, '54', '5405', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 145448.00, 28.96, 24, 0.00, 0.00, 0.00, 0.00),
	(367556, '54', '5405', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 102648.00, 29.28, 24, 0.00, 0.00, 0.00, 0.00),
	(367557, '54', '5405', 'B02186', 'BANQUE AUDI', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 56000.00, 9.84, 8, 0.00, 0.00, 0.00, 0.00),
	(367558, '54', '5405', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 8, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367559, '54', '5405', 'B04628', 'BBAC', 64020, '27', 'MEC', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367560, '54', '5405', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367561, '54', '5405', 'B04628', 'BBAC', 64980, '03', 'MEC', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367562, '54', '5405', '540558', 'BLF-AIR FRANCE', 63131, '02', 'DIRECT', 2013, 8, '06', 4600.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367563, '54', '5405', '540558', 'BLF-AIR FRANCE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367564, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 8, '06', 6400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367565, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 8, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367566, '54', '5405', 'B06539', 'BLOM BANK', 64325, '01', 'IMPACT BBDO', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367567, '54', '5405', 'B06539', 'BLOM BANK', 64394, '18', 'IMPACT BBDO', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367568, '54', '5405', 'B00491', 'BYBLOS BANK', 64329, '21', 'MEDIACOM', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367569, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 63131, '02', 'I_R COMMUNICATION', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367570, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 8, '06', 18000.00, 5.84, 8, 0.00, 0.00, 0.00, 0.00),
	(367571, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66185, '02', 'I_R COMMUNICATION', 2013, 8, '06', 78000.00, 12.24, 8, 0.00, 0.00, 0.00, 0.00),
	(367572, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 8, '06', 83331.00, 16.34, 15, 0.00, 0.00, 0.00, 0.00),
	(367573, '54', '5405', '540556', 'LEBANON & GULF', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367574, '54', '5405', '540519', 'OTHERS', 66563, '01', 'DIRECT', 2013, 8, '06', 40000.00, 16.48, 16, 0.00, 0.00, 0.00, 0.00),
	(367575, '54', '5405', 'S16060', 'SGBL', 61416, '02', 'UM7', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367576, '54', '5405', 'S16060', 'SGBL', 64005, '29', 'UM7', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367577, '54', '5405', 'S16060', 'SGBL', 64325, '01', 'UM7', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367578, '54', '5405', '540558', 'TRADE B.OF IRAQ', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367579, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 8, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367580, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 8, '06', 22000.00, 8.33, 16, 0.00, 0.00, 0.00, 0.00),
	(367581, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61010, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367582, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61416, '02', 'DIRECT', 2013, 8, '06', 500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(367583, '54', '5411', 'L02591', 'LOTO LIBANAIS', 61432, '02', 'DIRECT', 2013, 8, '06', 12000.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(367584, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 8, '06', 99328.00, 25.52, 40, 0.00, 0.00, 0.00, 0.00),
	(367585, '54', '5415', 'B00111', 'BANK OF BEIRUT', 63115, '02', 'MINDSHARE', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367586, '54', '5415', 'B00111', 'BANK OF BEIRUT', 63131, '02', 'MINDSHARE', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367587, '54', '5415', 'B00111', 'BANK OF BEIRUT', 64020, '27', 'MINDSHARE', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367588, '54', '5415', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367589, '54', '5415', 'B00491', 'BYBLOS BANK', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367590, '54', '5415', 'F36495', 'FNB', 66185, '02', 'DIRECT', 2013, 8, '06', 21760.00, 8.16, 104, 0.00, 0.00, 0.00, 0.00),
	(367591, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 8, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367592, '54', '5416', 'B02186', 'BANQUE AUDI', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367593, '54', '5421', 'S03489', 'SYRIAN LEB.COM.B', 64007, '37', 'UM7', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367594, '54', '5421', 'S03489', 'SYRIAN LEB.COM.B', 64045, '01', 'UM7', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367595, '54', '5421', 'S03489', 'SYRIAN LEB.COM.B', 64742, '01', 'UM7', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367596, '54', '5421', 'S03489', 'SYRIAN LEB.COM.B', 64980, '03', 'UM7', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367597, '54', '5428', '542822', 'AL AHLI INT\'L B.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367598, '54', '5428', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 8, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(367599, '54', '5428', 'B12847', 'BANKMED', 61036, '02', 'IMPACT BBDO', 2013, 8, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(367600, '54', '5428', 'B12847', 'BANKMED', 61093, '02', 'IMPACT BBDO', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367601, '54', '5428', 'B12847', 'BANKMED', 64766, '18', 'IMPACT BBDO', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367602, '54', '5428', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367603, '54', '5428', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367604, '54', '5428', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367605, '54', '5428', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367606, '54', '5428', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367607, '54', '5428', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367608, '54', '5428', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367609, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 64766, '18', 'I_R COMMUNICATION', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367610, '54', '5428', '542825', 'EDDEKHAR BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367611, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'BLU  COMMUNICATION', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367612, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367613, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 61093, '02', 'OPTIMEDIA', 2013, 8, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(367614, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367615, '54', '5428', '542819', 'SYRIAN LEBANESE', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367616, '54', '5428', '542819', 'SYRIAN LEBANESE', 61036, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367617, '54', '5428', '542819', 'SYRIAN LEBANESE', 61093, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367618, '54', '5430', 'A11966', 'ADIB', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367619, '54', '5430', 'A33486', 'AL SALAM BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367620, '54', '5430', 'A36176', 'AUDI-SARADAR', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367621, '54', '5430', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 8, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367622, '54', '5430', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 8, '06', 1824.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367623, '54', '5430', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 8, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367624, '54', '5430', 'B12847', 'BANKMED', 64218, '18', 'IMPACT BBDO', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367625, '54', '5430', 'B12847', 'BANKMED', 66092, '01', 'IMPACT BBDO', 2013, 8, '06', 27650.00, 11.16, 64, 0.00, 0.00, 0.00, 0.00),
	(367626, '54', '5430', 'B12847', 'BANKMED', 66175, '01', 'IMPACT BBDO', 2013, 8, '06', 10056.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367627, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 8, '06', 37746.00, 18.52, 112, 0.00, 0.00, 0.00, 0.00),
	(367628, '54', '5430', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 8, '06', 20020.00, 7.88, 46, 0.00, 0.00, 0.00, 0.00),
	(367629, '54', '5430', 'B04192', 'BANQUE DE CREDIT', 64040, '18', 'DIRECT', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367630, '54', '5430', 'B05477', 'BANQUE L\'IND.&T.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367631, '54', '5430', 'B04628', 'BBAC', 63186, '02', 'MEC', 2013, 8, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367632, '54', '5430', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367633, '54', '5430', 'B11100', 'BLC', 66185, '02', 'MINDSHARE', 2013, 8, '06', 2620.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(367634, '54', '5430', 'B06539', 'BLOM BANK', 61051, '02', 'IMPACT BBDO', 2013, 8, '06', 5508.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(367635, '54', '5430', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 8, '06', 6120.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(367636, '54', '5430', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 8, '06', 6120.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(367637, '54', '5430', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 8, '06', 12700.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(367638, '54', '5430', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 8, '06', 2448.00, 1.21, 1, 0.00, 0.00, 0.00, 0.00),
	(367639, '54', '5430', 'B06539', 'BLOM BANK', 64040, '18', 'IMPACT BBDO', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367640, '54', '5430', 'B06539', 'BLOM BANK', 64288, '18', 'IMPACT BBDO', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367641, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 8, '06', 205830.00, 32.78, 31, 0.00, 0.00, 0.00, 0.00),
	(367642, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 8, '06', 203000.00, 30.14, 29, 0.00, 0.00, 0.00, 0.00),
	(367643, '54', '5430', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 8, '06', 6664.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(367644, '54', '5430', 'B06539', 'BLOM BANK', 66563, '01', 'IMPACT BBDO', 2013, 8, '06', 62400.00, 32.48, 32, 0.00, 0.00, 0.00, 0.00),
	(367645, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367646, '54', '5430', 'F03620', 'FINANCE BANK', 66563, '01', 'DIRECT', 2013, 8, '06', 25912.00, 12.48, 96, 0.00, 0.00, 0.00, 0.00),
	(367647, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367648, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367649, '54', '5430', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 8, '06', 1032.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(367650, '54', '5430', 'S16060', 'SGBL', 61028, '02', 'UM7', 2013, 8, '06', 10752.00, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(367651, '54', '5430', 'S16060', 'SGBL', 61036, '02', 'UM7', 2013, 8, '06', 8834.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(367652, '54', '5430', 'S16060', 'SGBL', 61051, '02', 'UM7', 2013, 8, '06', 5400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(367653, '54', '5430', 'S16060', 'SGBL', 61077, '02', 'UM7', 2013, 8, '06', 2140.00, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(367654, '54', '5430', 'S16060', 'SGBL', 61172, '02', 'UM7', 2013, 8, '06', 6550.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(367655, '54', '5430', 'S16060', 'SGBL', 61325, '02', 'UM7', 2013, 8, '06', 6060.00, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(367656, '54', '5430', 'S16060', 'SGBL', 61382, '02', 'UM7', 2013, 8, '06', 6525.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(367657, '54', '5430', 'S16060', 'SGBL', 61416, '02', 'UM7', 2013, 8, '06', 3150.00, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(367658, '54', '5430', 'S16060', 'SGBL', 61432, '02', 'UM7', 2013, 8, '06', 2556.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(367659, '54', '5430', 'S16060', 'SGBL', 61473, '01', 'UM7', 2013, 8, '06', 2796.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(367660, '54', '5430', 'S16060', 'SGBL', 66185, '02', 'UM7', 2013, 8, '06', 15997.00, 1.47, 49, 0.00, 0.00, 0.00, 0.00),
	(367661, '54', '5430', 'S16060', 'SGBL', 66563, '01', 'UM7', 2013, 8, '06', 830.00, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(367662, '54', '5431', 'O40950', 'OMT', 64957, '03', 'DIRECT', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367663, '54', '5431', 'O40950', 'OMT', 66589, '01', 'DIRECT', 2013, 8, '06', 55552.00, 60.72, 184, 0.00, 0.00, 0.00, 0.00),
	(367664, '54', '5431', 'W00592', 'WESTERN UNION', 64218, '18', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367665, '54', '5438', '543804', 'TAMAYAZ', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367666, '54', '5438', 'V00113', 'VISA', 61010, '02', 'OMD', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367667, '54', '5438', 'V00113', 'VISA', 61093, '02', 'OMD', 2013, 8, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367668, '54', '5438', 'V00113', 'VISA', 61416, '02', 'OMD', 2013, 8, '06', 6500.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(367669, '54', '5438', 'V00113', 'VISA', 61432, '02', 'OMD', 2013, 8, '06', 194400.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(367670, '54', '5438', 'V00113', 'VISA', 61473, '01', 'OMD', 2013, 8, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367671, '54', '5440', '544001', 'CEDAR MILES', 64329, '21', 'DIRECT', 2013, 8, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367672, '54', '5442', 'B15137', 'BANK OF BEIRUT', 61010, '02', 'DIRECT', 2013, 8, '06', 416.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(367673, '54', '5442', 'B15137', 'BANK OF BEIRUT', 61028, '02', 'DIRECT', 2013, 8, '06', 720.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(367674, '54', '5442', '544294', 'CIHAN BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367675, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 61416, '02', 'DIRECT', 2013, 8, '06', 150.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(367676, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 8, '06', 457876.00, 205.01, 187, 0.00, 0.00, 0.00, 0.00),
	(367677, '54', '5442', 'E08481', 'EMIRATES LEBANON', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367678, '54', '5442', 'E08481', 'EMIRATES LEBANON', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367679, '54', '5442', 'F04034', 'FFA', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 52000.00, 7.36, 16, 0.00, 0.00, 0.00, 0.00),
	(367680, '54', '5442', 'F04034', 'FFA', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 52000.00, 8.72, 16, 0.00, 0.00, 0.00, 0.00),
	(367681, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367682, '54', '5442', 'I06031', 'IBL', 64218, '18', 'PURPLE', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367683, '54', '5442', 'I06031', 'IBL', 66092, '01', 'PURPLE', 2013, 8, '06', 100932.00, 47.68, 284, 0.00, 0.00, 0.00, 0.00),
	(367684, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 8, '06', 285986.00, 77.29, 181, 0.00, 0.00, 0.00, 0.00),
	(367685, '54', '5442', 'I06031', 'IBL', 66185, '02', 'PURPLE', 2013, 8, '06', 8250.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(367686, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 8, '06', 13300.00, 2.84, 20, 0.00, 0.00, 0.00, 0.00),
	(367687, '54', '5442', '544261', 'LIBANO-SUISSE', 66043, '01', 'DIRECT', 2013, 8, '06', 6440.00, 5.40, 54, 0.00, 0.00, 0.00, 0.00),
	(367688, '54', '5442', '544261', 'LIBANO-SUISSE', 66092, '01', 'DIRECT', 2013, 8, '06', 28652.00, 5.70, 57, 0.00, 0.00, 0.00, 0.00),
	(367689, '54', '5442', '544261', 'LIBANO-SUISSE', 66175, '01', 'DIRECT', 2013, 8, '06', 16316.00, 5.10, 51, 0.00, 0.00, 0.00, 0.00),
	(367690, '54', '5442', '544261', 'LIBANO-SUISSE', 66185, '02', 'DIRECT', 2013, 8, '06', 23306.00, 8.70, 87, 0.00, 0.00, 0.00, 0.00),
	(367691, '54', '5442', '544261', 'LIBANO-SUISSE', 66415, '01', 'DIRECT', 2013, 8, '06', 27387.00, 6.10, 61, 0.00, 0.00, 0.00, 0.00),
	(367692, '54', '5442', '544261', 'LIBANO-SUISSE', 66589, '01', 'DIRECT', 2013, 8, '06', 266.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(367693, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367694, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367695, '54', '5444', '544469', 'ROYAL FOREX TRD', 66175, '01', 'DIRECT', 2013, 8, '06', 153542.00, 67.62, 145, 0.00, 0.00, 0.00, 0.00),
	(367696, '54', '5444', '544469', 'ROYAL FOREX TRD', 66185, '02', 'DIRECT', 2013, 8, '06', 61320.00, 11.20, 16, 0.00, 0.00, 0.00, 0.00),
	(367697, '54', '5445', '544500', 'FRANSA BANK', 66589, '01', 'DIRECT', 2013, 8, '06', 54000.00, 13.30, 13, 0.00, 0.00, 0.00, 0.00),
	(367698, '54', '5445', '544525', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 82200.00, 24.72, 16, 0.00, 0.00, 0.00, 0.00),
	(367699, '54', '5445', '544525', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 18000.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(367700, '54', '5445', '544525', 'OTHERS', 66185, '02', 'DIRECT', 2013, 8, '06', 33000.00, 12.48, 8, 0.00, 0.00, 0.00, 0.00),
	(367701, '54', '5445', '544525', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 42000.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(367702, '54', '5445', '544525', 'OTHERS', 66589, '01', 'DIRECT', 2013, 8, '06', 24000.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367703, '54', '5446', '544601', 'BANKMED', 61010, '02', 'DIRECT', 2013, 8, '06', 47892.00, 7.68, 16, 0.00, 0.00, 0.00, 0.00),
	(367704, '54', '5446', '544601', 'BANKMED', 61028, '02', 'DIRECT', 2013, 8, '06', 20792.00, 4.80, 10, 0.00, 0.00, 0.00, 0.00),
	(367705, '54', '5446', '544601', 'BANKMED', 61077, '02', 'DIRECT', 2013, 8, '06', 2079.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(367706, '54', '5446', '544601', 'BANKMED', 61382, '02', 'DIRECT', 2013, 8, '06', 42900.00, 6.24, 13, 0.00, 0.00, 0.00, 0.00),
	(367707, '54', '5446', '544601', 'BANKMED', 66185, '02', 'DIRECT', 2013, 8, '06', 558125.00, 196.69, 109, 0.00, 0.00, 0.00, 0.00),
	(367708, '54', '5446', '544601', 'BANKMED', 66415, '01', 'DIRECT', 2013, 8, '06', 588456.00, 124.62, 69, 0.00, 0.00, 0.00, 0.00),
	(367709, '54', '5446', '544602', 'FRANSA BANK', 63115, '02', 'DIRECT', 2013, 8, '06', 10100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(367710, '54', '5446', '544602', 'FRANSA BANK', 63149, '02', 'DIRECT', 2013, 8, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367711, '54', '5446', '544602', 'FRANSA BANK', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367712, '54', '5446', '544602', 'FRANSA BANK', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367713, '54', '5446', '544601', 'JORDAN AHLI BANK', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367714, '54', '5449', '544910', 'CEDRUS INVEST BK', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367715, '54', '5449', '544906', 'FENICIA BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367716, '54', '5449', '544906', 'FENICIA BANK', 66175, '01', 'DIRECT', 2013, 8, '06', 97580.00, 55.44, 168, 0.00, 0.00, 0.00, 0.00),
	(367717, '54', '5449', '544906', 'FENICIA BANK', 66563, '01', 'DIRECT', 2013, 8, '06', 205490.00, 111.36, 103, 0.00, 0.00, 0.00, 0.00),
	(367718, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64011, '18', 'DIRECT', 2013, 8, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367719, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 8, '06', 9600.00, 10.88, 8, 0.00, 0.00, 0.00, 0.00),
	(367720, '55', '5501', 'L06214', 'LEBANESE ARMY', 63115, '02', 'OPTIMEDIA', 2013, 8, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367721, '55', '5501', 'L06214', 'LEBANESE ARMY', 63792, '01', 'OPTIMEDIA', 2013, 8, '06', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367722, '55', '5501', 'L06214', 'LEBANESE ARMY', 64005, '29', 'OPTIMEDIA', 2013, 8, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367723, '55', '5501', 'L06214', 'LEBANESE ARMY', 64012, '29', 'OPTIMEDIA', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367724, '55', '5501', 'L06214', 'LEBANESE ARMY', 64020, '27', 'OPTIMEDIA', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367725, '55', '5501', 'L06214', 'LEBANESE ARMY', 64045, '01', 'OPTIMEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367726, '55', '5501', 'L06214', 'LEBANESE ARMY', 64394, '18', 'OPTIMEDIA', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367727, '55', '5501', 'L06214', 'LEBANESE ARMY', 64775, '03', 'OPTIMEDIA', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367728, '55', '5501', 'L06214', 'LEBANESE ARMY', 64981, '03', 'OPTIMEDIA', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367729, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 8, '06', 14694.00, 49.76, 66, 0.00, 0.00, 0.00, 0.00),
	(367730, '55', '5501', 'L06214', 'LEBANESE ARMY', 66092, '01', 'OPTIMEDIA', 2013, 8, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367731, '55', '5501', 'L06214', 'LEBANESE ARMY', 66185, '02', 'OPTIMEDIA', 2013, 8, '06', 629873.00, 426.48, 232, 0.00, 0.00, 0.00, 0.00),
	(367732, '55', '5501', 'L06214', 'LEBANESE ARMY', 66415, '01', 'OPTIMEDIA', 2013, 8, '06', 24203.00, 13.18, 17, 0.00, 0.00, 0.00, 0.00),
	(367733, '55', '5501', 'L06214', 'LEBANESE ARMY', 66563, '01', 'OPTIMEDIA', 2013, 8, '06', 66990.00, 54.53, 54, 0.00, 0.00, 0.00, 0.00),
	(367734, '55', '5501', 'L06214', 'LEBANESE ARMY', 66589, '01', 'OPTIMEDIA', 2013, 8, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367735, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 8, '06', 1560.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(367736, '55', '5501', '550194', 'MIN.OF CULTURE', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367737, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 66498, '01', 'ALLIED', 2013, 8, '06', 14625.00, 8.19, 13, 0.00, 0.00, 0.00, 0.00),
	(367738, '55', '5501', 'M02778', 'MIN.SOCIAL AFFR.', 66185, '02', 'DIRECT', 2013, 8, '06', 27300.00, 17.64, 9, 0.00, 0.00, 0.00, 0.00),
	(367739, '55', '5502', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 297000.00, 131.92, 88, 0.00, 0.00, 0.00, 0.00),
	(367740, '55', '5502', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 82998.00, 13.89, 11, 0.00, 0.00, 0.00, 0.00),
	(367741, '55', '5502', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 75000.00, 23.12, 16, 0.00, 0.00, 0.00, 0.00),
	(367742, '55', '5502', 'S00112', 'SAMSUNG', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 24000.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367743, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 8, '06', 155400.00, 49.58, 37, 0.00, 0.00, 0.00, 0.00),
	(367744, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 8, '06', 75645.00, 28.14, 21, 0.00, 0.00, 0.00, 0.00),
	(367745, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 8, '06', 327780.00, 101.01, 95, 0.00, 0.00, 0.00, 0.00),
	(367746, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 8, '06', 365663.00, 101.06, 95, 0.00, 0.00, 0.00, 0.00),
	(367747, '55', '5523', 'O05479', 'OUTO KUMPU', 64518, '24', 'DIRECT', 2013, 8, '06', 1690.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(367748, '55', '5528', 'G06770', 'GE', 61010, '02', 'DIRECT', 2013, 8, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(367749, '55', '5528', 'G06770', 'GE', 61036, '02', 'DIRECT', 2013, 8, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(367750, '55', '5528', 'G06770', 'GE', 61093, '02', 'DIRECT', 2013, 8, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(367751, '55', '5528', 'G06770', 'GE', 61172, '02', 'DIRECT', 2013, 8, '06', 1650.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(367752, '55', '5528', 'G06770', 'GE', 61382, '02', 'DIRECT', 2013, 8, '06', 1050.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(367753, '55', '5528', 'G06770', 'GE', 61473, '01', 'DIRECT', 2013, 8, '06', 3500.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(367754, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367755, '55', '5536', 'F39406', 'FOODPAX M.E', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367756, '55', '5536', 'H05039', 'HUAWEI', 66589, '01', 'DIRECT', 2013, 8, '06', 17320.00, 4.36, 20, 0.00, 0.00, 0.00, 0.00),
	(367757, '55', '5536', 'T00877', 'TORAY', 64518, '24', 'DIRECT', 2013, 8, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367758, '55', '5542', '554273', 'GRUNDFOS', 64518, '24', 'DIRECT', 2013, 8, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367759, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 8, '06', 38123.00, 126.35, 100, 0.00, 0.00, 0.00, 0.00),
	(367760, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 8, '06', 20318.00, 40.82, 33, 0.00, 0.00, 0.00, 0.00),
	(367761, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66185, '02', 'DIRECT', 2013, 8, '06', 130559.00, 56.49, 46, 0.00, 0.00, 0.00, 0.00),
	(367762, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 8, '06', 191725.00, 112.39, 103, 0.00, 0.00, 0.00, 0.00),
	(367763, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 8, '06', 643935.00, 281.12, 227, 0.00, 0.00, 0.00, 0.00),
	(367764, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 8, '06', 3750.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(367765, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66043, '01', 'DIRECT', 2013, 8, '06', 6000.00, 17.88, 9, 0.00, 0.00, 0.00, 0.00),
	(367766, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 8, '06', 86315.00, 277.58, 142, 0.00, 0.00, 0.00, 0.00),
	(367767, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 8, '06', 289886.00, 234.02, 110, 0.00, 0.00, 0.00, 0.00),
	(367768, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 8, '06', 217000.00, 184.79, 91, 0.00, 0.00, 0.00, 0.00),
	(367769, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66185, '02', 'DIRECT', 2013, 8, '06', 464000.00, 192.00, 96, 0.00, 0.00, 0.00, 0.00),
	(367770, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 8, '06', 58150.00, 86.76, 43, 0.00, 0.00, 0.00, 0.00),
	(367771, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66589, '01', 'DIRECT', 2013, 8, '06', 179600.00, 102.04, 50, 0.00, 0.00, 0.00, 0.00),
	(367772, '55', '5546', '554635', 'HODEMA CONSULT.S', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367773, '55', '5549', '554993', 'BASMA', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367774, '55', '5549', '554985', 'LIEBHERR', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367775, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367776, '55', '5555', '555506', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 8, '06', 209778.00, 56.97, 47, 0.00, 0.00, 0.00, 0.00),
	(367777, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 8, '06', 744970.00, 660.23, 184, 0.00, 0.00, 0.00, 0.00),
	(367778, '55', '5559', '555926', 'COMACO', 61416, '02', 'DIRECT', 2013, 8, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367779, '55', '5559', '555950', 'DARWISH CO', 66092, '01', 'DIRECT', 2013, 8, '06', 452738.00, 176.67, 199, 0.00, 0.00, 0.00, 0.00),
	(367780, '55', '5559', '555950', 'DARWISH CO', 66175, '01', 'DIRECT', 2013, 8, '06', 464663.00, 199.40, 342, 0.00, 0.00, 0.00, 0.00),
	(367781, '55', '5559', '555950', 'DARWISH CO', 66415, '01', 'DIRECT', 2013, 8, '06', 963791.00, 392.81, 595, 0.00, 0.00, 0.00, 0.00),
	(367782, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 8, '06', 2486641.00, 998.70, 661, 0.00, 0.00, 0.00, 0.00),
	(367783, '55', '5559', '555973', 'RAFIC BAWAB&CO.S.A.L', 66092, '01', 'DIRECT', 2013, 8, '06', 16500.00, 6.48, 6, 0.00, 0.00, 0.00, 0.00),
	(367784, '56', '5601', 'L07895', 'LEBANESE FORCES', 66185, '02', 'DIRECT', 2013, 8, '06', 96080.00, 34.54, 51, 0.00, 0.00, 0.00, 0.00),
	(367785, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 66589, '01', 'DIRECT', 2013, 8, '06', 118912.00, 45.92, 64, 0.00, 0.00, 0.00, 0.00),
	(367786, '56', '5602', 'A22816', 'AJYALOUNA', 66175, '01', 'DIRECT', 2013, 8, '06', 8664.00, 17.76, 16, 0.00, 0.00, 0.00, 0.00),
	(367787, '56', '5602', 'A22816', 'AJYALOUNA', 66415, '01', 'DIRECT', 2013, 8, '06', 76000.00, 25.20, 24, 0.00, 0.00, 0.00, 0.00),
	(367788, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 8, '06', 24000.00, 8.24, 8, 0.00, 0.00, 0.00, 0.00),
	(367789, '56', '5602', '560282', 'AL TAKAFUL', 61036, '02', 'DIRECT', 2013, 8, '06', 1192.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(367790, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 8, '06', 151050.00, 107.86, 110, 0.00, 0.00, 0.00, 0.00),
	(367791, '56', '5602', 'A06154', 'AUXILIA', 66185, '02', 'DIRECT', 2013, 8, '06', 82380.00, 60.63, 48, 0.00, 0.00, 0.00, 0.00),
	(367792, '56', '5602', 'A06154', 'AUXILIA', 66589, '01', 'DIRECT', 2013, 8, '06', 61001.00, 56.32, 44, 0.00, 0.00, 0.00, 0.00),
	(367793, '56', '5602', 'B10644', 'BEIT AL YATIM D.', 66043, '01', 'DIRECT', 2013, 8, '06', 4672.00, 18.40, 16, 0.00, 0.00, 0.00, 0.00),
	(367794, '56', '5602', 'B06091', 'BEIT AL ZOUKAT', 66043, '01', 'DIRECT', 2013, 8, '06', 3704.00, 14.08, 16, 0.00, 0.00, 0.00, 0.00),
	(367795, '56', '5602', 'B06091', 'BEIT AL ZOUKAT', 66092, '01', 'DIRECT', 2013, 8, '06', 36040.00, 29.28, 32, 0.00, 0.00, 0.00, 0.00),
	(367796, '56', '5602', 'B06091', 'BEIT AL ZOUKAT', 66415, '01', 'DIRECT', 2013, 8, '06', 72000.00, 39.12, 40, 0.00, 0.00, 0.00, 0.00),
	(367797, '56', '5602', 'D04742', 'DAR AL AJAZA', 66043, '01', 'DIRECT', 2013, 8, '06', 6536.00, 27.44, 24, 0.00, 0.00, 0.00, 0.00),
	(367798, '56', '5602', 'D04742', 'DAR AL AJAZA', 66092, '01', 'DIRECT', 2013, 8, '06', 36864.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(367799, '56', '5602', 'D04742', 'DAR AL AJAZA', 66175, '01', 'DIRECT', 2013, 8, '06', 4664.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(367800, '56', '5602', 'D04742', 'DAR AL AJAZA', 66185, '02', 'DIRECT', 2013, 8, '06', 7200.00, 8.48, 8, 0.00, 0.00, 0.00, 0.00),
	(367801, '56', '5602', 'D04742', 'DAR AL AJAZA', 66563, '01', 'DIRECT', 2013, 8, '06', 11440.00, 19.12, 16, 0.00, 0.00, 0.00, 0.00),
	(367802, '56', '5602', 'D02563', 'DAR AL FATWA', 66043, '01', 'DIRECT', 2013, 8, '06', 9336.00, 27.92, 24, 0.00, 0.00, 0.00, 0.00),
	(367803, '56', '5602', 'D02563', 'DAR AL FATWA', 66092, '01', 'DIRECT', 2013, 8, '06', 14000.00, 7.44, 8, 0.00, 0.00, 0.00, 0.00),
	(367804, '56', '5602', 'D02563', 'DAR AL FATWA', 66175, '01', 'DIRECT', 2013, 8, '06', 4664.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(367805, '56', '5602', 'D02563', 'DAR AL FATWA', 66185, '02', 'DIRECT', 2013, 8, '06', 80240.00, 27.68, 24, 0.00, 0.00, 0.00, 0.00),
	(367806, '56', '5602', 'D02563', 'DAR AL FATWA', 66415, '01', 'DIRECT', 2013, 8, '06', 80000.00, 32.16, 32, 0.00, 0.00, 0.00, 0.00),
	(367807, '56', '5602', 'D02563', 'DAR AL FATWA', 66563, '01', 'DIRECT', 2013, 8, '06', 11440.00, 18.32, 16, 0.00, 0.00, 0.00, 0.00),
	(367808, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66043, '01', 'DIRECT', 2013, 8, '06', 2336.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(367809, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66175, '01', 'DIRECT', 2013, 8, '06', 5328.00, 10.08, 8, 0.00, 0.00, 0.00, 0.00),
	(367810, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66185, '02', 'DIRECT', 2013, 8, '06', 53520.00, 49.68, 40, 0.00, 0.00, 0.00, 0.00),
	(367811, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 66415, '01', 'DIRECT', 2013, 8, '06', 45264.00, 31.12, 24, 0.00, 0.00, 0.00, 0.00),
	(367812, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66043, '01', 'DIRECT', 2013, 8, '06', 4040.00, 15.68, 16, 0.00, 0.00, 0.00, 0.00),
	(367813, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66092, '01', 'DIRECT', 2013, 8, '06', 5864.00, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(367814, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66175, '01', 'DIRECT', 2013, 8, '06', 2664.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(367815, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 8, '06', 164914.00, 74.74, 79, 0.00, 0.00, 0.00, 0.00),
	(367816, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66043, '01', 'DIRECT', 2013, 8, '06', 3600.00, 15.44, 16, 0.00, 0.00, 0.00, 0.00),
	(367817, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66092, '01', 'DIRECT', 2013, 8, '06', 17600.00, 16.96, 16, 0.00, 0.00, 0.00, 0.00),
	(367818, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66185, '02', 'DIRECT', 2013, 8, '06', 40320.00, 35.36, 32, 0.00, 0.00, 0.00, 0.00),
	(367819, '56', '5602', 'J03749', 'JAMIAT E.&E.K.I.', 66415, '01', 'DIRECT', 2013, 8, '06', 32000.00, 16.72, 16, 0.00, 0.00, 0.00, 0.00),
	(367820, '56', '5602', '560280', 'LEBANESE WELF.AS', 66043, '01', 'DIRECT', 2013, 8, '06', 9000.00, 23.44, 16, 0.00, 0.00, 0.00, 0.00),
	(367821, '56', '5602', '560280', 'LEBANESE WELF.AS', 66175, '01', 'DIRECT', 2013, 8, '06', 6000.00, 11.68, 8, 0.00, 0.00, 0.00, 0.00),
	(367822, '56', '5602', '560280', 'LEBANESE WELF.AS', 66185, '02', 'DIRECT', 2013, 8, '06', 99600.00, 70.24, 48, 0.00, 0.00, 0.00, 0.00),
	(367823, '56', '5602', '560280', 'LEBANESE WELF.AS', 66563, '01', 'DIRECT', 2013, 8, '06', 127800.00, 94.16, 64, 0.00, 0.00, 0.00, 0.00),
	(367824, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66043, '01', 'DIRECT', 2013, 8, '06', 9664.00, 29.52, 24, 0.00, 0.00, 0.00, 0.00),
	(367825, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66092, '01', 'DIRECT', 2013, 8, '06', 48584.00, 38.88, 32, 0.00, 0.00, 0.00, 0.00),
	(367826, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66175, '01', 'DIRECT', 2013, 8, '06', 4664.00, 9.60, 8, 0.00, 0.00, 0.00, 0.00),
	(367827, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66185, '02', 'DIRECT', 2013, 8, '06', 84240.00, 38.24, 32, 0.00, 0.00, 0.00, 0.00),
	(367828, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66415, '01', 'DIRECT', 2013, 8, '06', 48664.00, 27.92, 24, 0.00, 0.00, 0.00, 0.00),
	(367829, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66498, '01', 'DIRECT', 2013, 8, '06', 28000.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(367830, '56', '5602', 'M07867', 'MABARAT KHAYRI', 66563, '01', 'DIRECT', 2013, 8, '06', 22800.00, 20.48, 16, 0.00, 0.00, 0.00, 0.00),
	(367831, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 61184, '02', 'DIRECT', 2013, 8, '06', 13600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(367832, '56', '5602', 'R01507', 'RED CROSS', 66043, '01', 'DIRECT', 2013, 8, '06', 14423.00, 51.86, 46, 0.00, 0.00, 0.00, 0.00),
	(367833, '56', '5602', 'R01507', 'RED CROSS', 66092, '01', 'DIRECT', 2013, 8, '06', 120695.00, 61.49, 56, 0.00, 0.00, 0.00, 0.00),
	(367834, '56', '5602', 'R01507', 'RED CROSS', 66175, '01', 'DIRECT', 2013, 8, '06', 5830.00, 11.58, 10, 0.00, 0.00, 0.00, 0.00),
	(367835, '56', '5602', 'R01507', 'RED CROSS', 66185, '02', 'DIRECT', 2013, 8, '06', 252175.00, 154.01, 154, 0.00, 0.00, 0.00, 0.00),
	(367836, '56', '5602', 'R01507', 'RED CROSS', 66415, '01', 'DIRECT', 2013, 8, '06', 216500.00, 105.42, 105, 0.00, 0.00, 0.00, 0.00),
	(367837, '56', '5602', 'R01507', 'RED CROSS', 66498, '01', 'DIRECT', 2013, 8, '06', 178425.00, 63.66, 96, 0.00, 0.00, 0.00, 0.00),
	(367838, '56', '5602', 'R01507', 'RED CROSS', 66563, '01', 'DIRECT', 2013, 8, '06', 101543.00, 86.96, 75, 0.00, 0.00, 0.00, 0.00),
	(367839, '56', '5602', 'S03653', 'S.O.S.', 61036, '02', 'DIRECT', 2013, 8, '06', 2188.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(367840, '56', '5602', 'S03653', 'S.O.S.', 61382, '02', 'DIRECT', 2013, 8, '06', 2112.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(367841, '56', '5602', 'S03653', 'S.O.S.', 66043, '01', 'DIRECT', 2013, 8, '06', 46531.00, 144.62, 107, 0.00, 0.00, 0.00, 0.00),
	(367842, '56', '5602', 'S03653', 'S.O.S.', 66092, '01', 'DIRECT', 2013, 8, '06', 23104.00, 12.24, 16, 0.00, 0.00, 0.00, 0.00),
	(367843, '56', '5602', 'S03653', 'S.O.S.', 66185, '02', 'DIRECT', 2013, 8, '06', 41280.00, 35.28, 48, 0.00, 0.00, 0.00, 0.00),
	(367844, '56', '5602', 'S03653', 'S.O.S.', 66415, '01', 'DIRECT', 2013, 8, '06', 31328.00, 18.32, 24, 0.00, 0.00, 0.00, 0.00),
	(367845, '56', '5602', 'S03654', 'SESOBEL', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367846, '56', '5602', 'S03654', 'SESOBEL', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367847, '56', '5602', 'S03654', 'SESOBEL', 66043, '01', 'DIRECT', 2013, 8, '06', 5523.00, 22.08, 30, 0.00, 0.00, 0.00, 0.00),
	(367848, '56', '5602', 'S03654', 'SESOBEL', 66092, '01', 'DIRECT', 2013, 8, '06', 48432.00, 19.05, 18, 0.00, 0.00, 0.00, 0.00),
	(367849, '56', '5602', 'S03654', 'SESOBEL', 66415, '01', 'DIRECT', 2013, 8, '06', 89029.00, 43.78, 61, 0.00, 0.00, 0.00, 0.00),
	(367850, '56', '5602', 'S03654', 'SESOBEL', 66589, '01', 'DIRECT', 2013, 8, '06', 27993.00, 17.61, 24, 0.00, 0.00, 0.00, 0.00),
	(367851, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66043, '01', 'DIRECT', 2013, 8, '06', 4336.00, 17.76, 16, 0.00, 0.00, 0.00, 0.00),
	(367852, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66175, '01', 'DIRECT', 2013, 8, '06', 4000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367853, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66185, '02', 'DIRECT', 2013, 8, '06', 101200.00, 60.08, 56, 0.00, 0.00, 0.00, 0.00),
	(367854, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66415, '01', 'DIRECT', 2013, 8, '06', 44000.00, 24.24, 24, 0.00, 0.00, 0.00, 0.00),
	(367855, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66498, '01', 'DIRECT', 2013, 8, '06', 72000.00, 27.04, 24, 0.00, 0.00, 0.00, 0.00),
	(367856, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 66589, '01', 'DIRECT', 2013, 8, '06', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(367857, '56', '5602', 'Z01303', 'ZAKAT FUND', 61036, '02', 'DIRECT', 2013, 8, '06', 3180.00, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(367858, '56', '5602', 'Z01303', 'ZAKAT FUND', 61051, '02', 'DIRECT', 2013, 8, '06', 5382.00, 1.93, 7, 0.00, 0.00, 0.00, 0.00),
	(367859, '56', '5602', 'Z01303', 'ZAKAT FUND', 61077, '02', 'DIRECT', 2013, 8, '06', 672.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(367860, '56', '5602', 'Z01303', 'ZAKAT FUND', 61382, '02', 'DIRECT', 2013, 8, '06', 3456.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(367861, '56', '5603', 'A23289', 'AL HASSAN LOAN A', 66498, '01', 'DIRECT', 2013, 8, '06', 179600.00, 42.72, 32, 0.00, 0.00, 0.00, 0.00),
	(367862, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66043, '01', 'DIRECT', 2013, 8, '06', 12200.00, 39.92, 24, 0.00, 0.00, 0.00, 0.00),
	(367863, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66092, '01', 'DIRECT', 2013, 8, '06', 126320.00, 76.64, 48, 0.00, 0.00, 0.00, 0.00),
	(367864, '56', '5603', 'C09140', 'CEDARS FOR CARE', 66175, '01', 'DIRECT', 2013, 8, '06', 6664.00, 12.80, 8, 0.00, 0.00, 0.00, 0.00),
	(367865, '56', '5603', 'F36144', 'FARAH AL AATA\'', 66175, '01', 'DIRECT', 2013, 8, '06', 6664.00, 13.84, 8, 0.00, 0.00, 0.00, 0.00),
	(367866, '56', '5603', 'O04676', 'OUM EL NOUR', 61093, '02', 'DIRECT', 2013, 8, '06', 918.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(367867, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 61382, '02', 'DIRECT', 2013, 8, '06', 2772.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(367868, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 61416, '02', 'DIRECT', 2013, 8, '06', 1350.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367869, '56', '5606', 'A92546', 'AL WALEED BIN T.', 66043, '01', 'DIRECT', 2013, 8, '06', 3400.00, 2.60, 26, 0.00, 0.00, 0.00, 0.00),
	(367870, '56', '5606', 'A92546', 'AL WALEED BIN T.', 66092, '01', 'DIRECT', 2013, 8, '06', 5114.00, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(367871, '56', '5606', 'A92546', 'AL WALEED BIN T.', 66175, '01', 'DIRECT', 2013, 8, '06', 5888.00, 1.90, 19, 0.00, 0.00, 0.00, 0.00),
	(367872, '56', '5606', 'A92546', 'AL WALEED BIN T.', 66185, '02', 'DIRECT', 2013, 8, '06', 10410.00, 3.70, 37, 0.00, 0.00, 0.00, 0.00),
	(367873, '56', '5606', 'A92546', 'AL WALEED BIN T.', 66415, '01', 'DIRECT', 2013, 8, '06', 4565.00, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(367874, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66043, '01', 'DIRECT', 2013, 8, '06', 10968.00, 31.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367875, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66092, '01', 'DIRECT', 2013, 8, '06', 30792.00, 27.36, 24, 0.00, 0.00, 0.00, 0.00),
	(367876, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66175, '01', 'DIRECT', 2013, 8, '06', 4664.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(367877, '56', '5606', 'F38387', 'FRIENDS DISABL.O', 66415, '01', 'DIRECT', 2013, 8, '06', 65312.00, 38.24, 32, 0.00, 0.00, 0.00, 0.00),
	(367878, '56', '5606', 'K06784', 'KAFA', 66175, '01', 'DIRECT', 2013, 8, '06', 6000.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(367879, '56', '5606', 'K06656', 'KUN HADI', 66185, '02', 'DIRECT', 2013, 8, '06', 133505.00, 62.10, 80, 0.00, 0.00, 0.00, 0.00),
	(367880, '56', '5606', 'K06656', 'KUN HADI', 66563, '01', 'DIRECT', 2013, 8, '06', 13689.00, 9.10, 13, 0.00, 0.00, 0.00, 0.00),
	(367881, '56', '5606', 'K06656', 'KUN HADI', 66589, '01', 'DIRECT', 2013, 8, '06', 43858.00, 28.88, 41, 0.00, 0.00, 0.00, 0.00),
	(367882, '56', '5606', 'T09548', 'TAMANNA', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367883, '56', '5606', 'T09548', 'TAMANNA', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367884, '56', '5606', 'T09548', 'TAMANNA', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367885, '56', '5606', 'T09548', 'TAMANNA', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367886, '56', '5606', 'T09548', 'TAMANNA', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367887, '56', '5606', 'T09548', 'TAMANNA', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367888, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 8, '06', 177443.00, 126.06, 96, 0.00, 0.00, 0.00, 0.00),
	(367889, '56', '5607', '560763', 'GREEN FUTURE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367890, '56', '5607', '560757', 'HAWER', 66043, '01', 'DIRECT', 2013, 8, '06', 11820.00, 40.18, 70, 0.00, 0.00, 0.00, 0.00),
	(367891, '56', '5607', '560757', 'HAWER', 66092, '01', 'DIRECT', 2013, 8, '06', 35366.00, 16.38, 26, 0.00, 0.00, 0.00, 0.00),
	(367892, '56', '5607', '560757', 'HAWER', 66589, '01', 'DIRECT', 2013, 8, '06', 23857.00, 30.75, 50, 0.00, 0.00, 0.00, 0.00),
	(367893, '56', '5607', '560708', 'HIMAYA', 61382, '02', 'DIRECT', 2013, 8, '06', 2880.00, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(367894, '56', '5607', '560735', 'LIFE PETALS FUND', 66043, '01', 'DIRECT', 2013, 8, '06', 4000.00, 15.44, 16, 0.00, 0.00, 0.00, 0.00),
	(367895, '56', '5607', '560735', 'LIFE PETALS FUND', 66092, '01', 'DIRECT', 2013, 8, '06', 63200.00, 47.68, 48, 0.00, 0.00, 0.00, 0.00),
	(367896, '56', '5607', '560735', 'LIFE PETALS FUND', 66185, '02', 'DIRECT', 2013, 8, '06', 94800.00, 48.40, 48, 0.00, 0.00, 0.00, 0.00),
	(367897, '56', '5607', '560735', 'LIFE PETALS FUND', 66415, '01', 'DIRECT', 2013, 8, '06', 40000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(367898, '56', '5607', '560747', 'LIVE LEBANON', 63186, '02', 'DIRECT', 2013, 8, '06', 3000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367899, '56', '5607', '560763', 'YADUNA', 66043, '01', 'DIRECT', 2013, 8, '06', 50364.00, 158.70, 156, 0.00, 0.00, 0.00, 0.00),
	(367900, '56', '5607', '560763', 'YADUNA', 66092, '01', 'DIRECT', 2013, 8, '06', 284185.00, 141.64, 134, 0.00, 0.00, 0.00, 0.00),
	(367901, '56', '5607', '560763', 'YADUNA', 66175, '01', 'DIRECT', 2013, 8, '06', 22500.00, 15.45, 15, 0.00, 0.00, 0.00, 0.00),
	(367902, '56', '5607', '560763', 'YADUNA', 66415, '01', 'DIRECT', 2013, 8, '06', 19500.00, 12.36, 12, 0.00, 0.00, 0.00, 0.00),
	(367903, '56', '5607', '560763', 'YADUNA', 66498, '01', 'DIRECT', 2013, 8, '06', 48000.00, 30.81, 30, 0.00, 0.00, 0.00, 0.00),
	(367904, '56', '5607', '560763', 'YADUNA', 66563, '01', 'DIRECT', 2013, 8, '06', 58775.00, 103.92, 100, 0.00, 0.00, 0.00, 0.00),
	(367905, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367906, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367907, '57', '5706', 'A06237', 'ADIR', 64288, '18', 'INTERMARKETS', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367908, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 8, '06', 4816.00, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(367909, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367910, '57', '5706', 'A16115', 'AL MANARA', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367911, '57', '5706', 'A11740', 'AL WATANIA', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367912, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367913, '57', '5706', 'A13425', 'ALIG', 64218, '18', 'PURPLE', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367914, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367915, '57', '5706', 'A16717', 'ARAB RE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367916, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61432, '02', 'DIRECT', 2013, 8, '06', 972.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367917, '57', '5706', 'A06207', 'ARABIA INSURANCE', 61473, '01', 'DIRECT', 2013, 8, '06', 1700.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367918, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367919, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367920, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367921, '57', '5706', 'A06244', 'ARIG', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367922, '57', '5706', 'A00716', 'AROPE', 63131, '02', 'ALLIED', 2013, 8, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367923, '57', '5706', 'A00716', 'AROPE', 64218, '18', 'ALLIED', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367924, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367925, '57', '5706', 'A00716', 'AROPE', 64325, '01', 'ALLIED', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367926, '57', '5706', 'A00716', 'AROPE', 66175, '01', 'ALLIED', 2013, 8, '06', 10056.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367927, '57', '5706', 'A00716', 'AROPE', 66185, '02', 'ALLIED', 2013, 8, '06', 72424.00, 36.64, 264, 0.00, 0.00, 0.00, 0.00),
	(367928, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 61028, '02', 'DIRECT', 2013, 8, '06', 3600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367929, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367930, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64218, '18', 'DIRECT', 2013, 8, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367931, '57', '5706', 'B02368', 'BAHRAIN KWT INS.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367932, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367933, '57', '5706', 'B03253', 'BERYTUS', 64218, '18', 'DIRECT', 2013, 8, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(367934, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 8, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(367935, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 8, '06', 60212.00, 203.45, 224, 0.00, 0.00, 0.00, 0.00),
	(367936, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66563, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 8, '06', 10500.00, 3.60, 3, 0.00, 0.00, 0.00, 0.00),
	(367937, '57', '5706', 'C02675', 'CONFIDENCE I.GR.', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367938, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367939, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367940, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 8, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(367941, '57', '5706', 'F36394', 'FIRST INS.CO', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367942, '57', '5706', 'F36394', 'FIRST INS.CO', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367943, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 8, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367944, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367945, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 8, '06', 7000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367946, '57', '5706', 'G05107', 'GLOBE MED', 64325, '01', 'DIRECT', 2013, 8, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(367947, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367948, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367949, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 8, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(367950, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367951, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367952, '57', '5706', 'I05405', 'ITN', 66043, '01', 'DIRECT', 2013, 8, '06', 3000.00, 5.84, 8, 0.00, 0.00, 0.00, 0.00),
	(367953, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 8, '06', 107675.00, 34.78, 65, 0.00, 0.00, 0.00, 0.00),
	(367954, '57', '5706', 'I05405', 'ITN', 66175, '01', 'DIRECT', 2013, 8, '06', 151985.00, 58.59, 47, 0.00, 0.00, 0.00, 0.00),
	(367955, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 8, '06', 152819.00, 78.50, 78, 0.00, 0.00, 0.00, 0.00),
	(367956, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 8, '06', 355792.00, 121.89, 101, 0.00, 0.00, 0.00, 0.00),
	(367957, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 8, '06', 244137.00, 160.73, 133, 0.00, 0.00, 0.00, 0.00),
	(367958, '57', '5706', 'J00858', 'JOFICO', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367959, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 8, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367960, '57', '5706', 'L01436', 'LIBANO-SUISSE', 61010, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367961, '57', '5706', 'L01436', 'LIBANO-SUISSE', 61093, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367962, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367963, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367964, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64325, '01', 'INITIATIVE MEDIA', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367965, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66043, '01', 'INITIATIVE MEDIA', 2013, 8, '06', 5120.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(367966, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66092, '01', 'INITIATIVE MEDIA', 2013, 8, '06', 18656.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(367967, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66175, '01', 'INITIATIVE MEDIA', 2013, 8, '06', 9336.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367968, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66185, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 17304.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(367969, '57', '5706', 'L01436', 'LIBANO-SUISSE', 66415, '01', 'INITIATIVE MEDIA', 2013, 8, '06', 25056.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(367970, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367971, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367972, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367973, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367974, '57', '5706', 'M02828', 'MEDNET', 64218, '18', 'PUBLICIS GRAPHICS', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367975, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367976, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367977, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367978, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367979, '57', '5706', 'S16722', 'S.C.I.', 64218, '18', 'DIRECT', 2013, 8, '06', 816.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(367980, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367981, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 8, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(367982, '57', '5706', 'T01812', 'THE CAPITAL', 64218, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367983, '57', '5706', 'T01812', 'THE CAPITAL', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367984, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367985, '57', '5706', 'T01816', 'TRADE UNION INS.', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367986, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367987, '57', '5706', 'U01059', 'UFA', 64036, '01', 'MEMAC OGILVY', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367988, '57', '5706', 'U01342', 'UNITED INS. CO.', 64218, '18', 'DIRECT', 2013, 8, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(367989, '57', '5706', 'U00639', 'UNITED INS.BROK.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367990, '57', '5706', 'Z00654', 'ZARIS', 64218, '18', 'DIRECT', 2013, 8, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(367991, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 8, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(367992, '57', '5707', 'A14206', 'AL RAWABI', 64386, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(367993, '57', '5712', 'C08024', 'CGI', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367994, '57', '5712', 'J01273', 'JAMIL IBRAHIM', 64329, '21', 'DIRECT', 2013, 8, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(367995, '57', '5712', 'R05747', 'RAMCO R.E.', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(367996, '57', '5712', 'S18688', 'SOLIDERE', 66092, '01', 'MEDIAEDGE', 2013, 8, '06', 9627.00, 4.60, 23, 0.00, 0.00, 0.00, 0.00),
	(367997, '57', '5712', 'S18688', 'SOLIDERE', 66185, '02', 'MEDIAEDGE', 2013, 8, '06', 5716.00, 3.00, 15, 0.00, 0.00, 0.00, 0.00),
	(367998, '57', '5712', 'S18688', 'SOLIDERE', 66415, '01', 'MEDIAEDGE', 2013, 8, '06', 6112.00, 2.60, 13, 0.00, 0.00, 0.00, 0.00),
	(367999, '57', '5712', 'T08790', 'TRUST HOLDING', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368000, '57', '5714', 'C10852', 'CARE GROUP', 64329, '21', 'DIRECT', 2013, 8, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368001, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368002, '57', '5715', '571532', 'ELITE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368003, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368004, '57', '5715', '571531', 'KAIR', 64218, '18', 'DIRECT', 2013, 8, '06', 1275.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(368005, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368006, '57', '5715', 'M02480', 'MEDGULF', 61051, '02', 'MINDSHARE', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368007, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368008, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368009, '57', '5715', 'M02480', 'MEDGULF', 64325, '01', 'MINDSHARE', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368010, '57', '5715', 'M02480', 'MEDGULF', 66092, '01', 'MINDSHARE', 2013, 8, '06', 70928.00, 17.60, 16, 0.00, 0.00, 0.00, 0.00),
	(368011, '57', '5715', 'M02480', 'MEDGULF', 66185, '02', 'MINDSHARE', 2013, 8, '06', 77464.00, 26.88, 24, 0.00, 0.00, 0.00, 0.00),
	(368012, '57', '5715', '571538', 'RAK INSURANCE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368013, '57', '5715', '571532', 'TAKAFUL EMARAT', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368014, '57', '5715', '571531', 'TAKAFUL RE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368015, '57', '5715', '571533', 'TOTAL CARE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368016, '57', '5715', '571529', 'TRUST', 64325, '01', 'DIRECT', 2013, 8, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368017, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 8, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368018, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368019, '57', '5715', '571535', 'UMBRELLA CARE', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368020, '57', '5715', '571538', 'UNITED MUTTAHIDA', 64218, '18', 'DIRECT', 2013, 8, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(368021, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368022, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64040, '18', 'DIRECT', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368023, '57', '5717', 'M88133', 'MENA CAPITAL INV', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368024, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61010, '02', 'DIRECT', 2013, 8, '06', 1992.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368025, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61036, '02', 'DIRECT', 2013, 8, '06', 1992.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368026, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61077, '02', 'DIRECT', 2013, 8, '06', 1554.00, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(368027, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61093, '02', 'DIRECT', 2013, 8, '06', 1920.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368028, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 8, '06', 7050.00, 4.16, 12, 0.00, 0.00, 0.00, 0.00),
	(368029, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61432, '02', 'DIRECT', 2013, 8, '06', 3872.00, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(368030, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61473, '01', 'DIRECT', 2013, 8, '06', 18482.00, 3.15, 9, 0.00, 0.00, 0.00, 0.00),
	(368031, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368032, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64007, '37', 'DIRECT', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368033, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64009, '01', 'DIRECT', 2013, 8, '06', 8800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368034, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368035, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368036, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368037, '57', '5717', 'P42054', 'PLUS PROPERTIES', 65277, '14', 'DIRECT', 2013, 8, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368038, '57', '5719', '571974', 'ACHRAFIEH 4748', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368039, '57', '5719', '571958', 'AIDI TOWER', 66185, '02', 'DIRECT', 2013, 8, '06', 146568.00, 68.64, 104, 0.00, 0.00, 0.00, 0.00),
	(368040, '57', '5719', 'B15192', 'BAYTAK', 64386, '02', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368041, '57', '5719', 'F04034', 'FFA', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368042, '57', '5719', 'O40786', 'OAKRIDGE FAQRA', 61010, '02', 'DIRECT', 2013, 8, '06', 10350.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(368043, '57', '5719', 'O40786', 'OAKRIDGE FAQRA', 61093, '02', 'DIRECT', 2013, 8, '06', 14850.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(368044, '57', '5719', 'O40786', 'OAKRIDGE FAQRA', 61325, '02', 'DIRECT', 2013, 8, '06', 13650.00, 2.64, 3, 0.00, 0.00, 0.00, 0.00),
	(368045, '57', '5719', 'O40786', 'OAKRIDGE FAQRA', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368046, '57', '5720', '572085', 'ACHOUR', 64329, '21', 'DIRECT', 2013, 8, '06', 11500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368047, '57', '5720', '572089', 'AL MAWARID', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368048, '57', '5720', '572089', 'AL MAWARID', 61036, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368049, '57', '5720', '572089', 'AL MAWARID', 61093, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368050, '57', '5720', '572073', 'AMMACHE GROUP', 64329, '21', 'DIRECT', 2013, 8, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368051, '57', '5720', '572021', 'ANTONIOS PROJCTS', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368052, '57', '5720', '572071', 'BEAR', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368053, '57', '5720', '572070', 'CAPSTONE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368054, '57', '5720', '572070', 'CAPSTONE', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368055, '57', '5720', '572019', 'CIBC', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368056, '57', '5720', '572053', 'HAR PROPERTIES', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368057, '57', '5720', '572053', 'HAR PROPERTIES', 61093, '02', 'DIRECT', 2013, 8, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368058, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368059, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64288, '18', 'DIRECT', 2013, 8, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368060, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368061, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64766, '18', 'DIRECT', 2013, 8, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368062, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64981, '03', 'DIRECT', 2013, 8, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368063, '57', '5720', '572072', 'MAJID AL FUTTAIM', 65277, '14', 'DIRECT', 2013, 8, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368064, '57', '5720', '572086', 'PHOENICIA', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368065, '57', '5720', 'P43934', 'PLUS BROKERS', 61077, '02', 'DIRECT', 2013, 8, '06', 1134.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368066, '57', '5720', 'P43934', 'PLUS BROKERS', 61416, '02', 'DIRECT', 2013, 8, '06', 1350.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(368067, '57', '5720', 'P43934', 'PLUS BROKERS', 61432, '02', 'DIRECT', 2013, 8, '06', 768.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(368068, '57', '5720', 'P43934', 'PLUS BROKERS', 61473, '01', 'DIRECT', 2013, 8, '06', 5344.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(368069, '57', '5720', 'P43056', 'PROSERVICES', 61010, '02', 'DIRECT', 2013, 8, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368070, '57', '5720', 'P43056', 'PROSERVICES', 61036, '02', 'DIRECT', 2013, 8, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368071, '57', '5720', 'P43056', 'PROSERVICES', 61093, '02', 'DIRECT', 2013, 8, '06', 3000.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368072, '57', '5720', '572074', 'REDPRO', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368073, '57', '5720', '572074', 'REDPRO', 61036, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368074, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 8, '06', 150688.00, 89.36, 224, 0.00, 0.00, 0.00, 0.00),
	(368075, '57', '5720', '572086', 'TRILLIUM DEVELOPMENT', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368076, '57', '5721', '572118', 'CORNICHE TOWER', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368077, '57', '5721', '572112', 'LIMAR VILLAGE', 63186, '02', 'DIRECT', 2013, 8, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368078, '57', '5721', '572190', 'YARZE GATE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368079, '57', '5722', '572268', 'BATRUNA PARC', 66185, '02', 'DIRECT', 2013, 8, '06', 147322.00, 24.56, 34, 0.00, 0.00, 0.00, 0.00),
	(368080, '57', '5722', '572262', 'BEIT MISK', 61010, '02', 'DIRECT', 2013, 8, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(368081, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368082, '57', '5722', '572222', 'THE PARAMOUNT', 61010, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368083, '57', '5722', '572222', 'THE PARAMOUNT', 61036, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368084, '57', '5722', '572222', 'THE PARAMOUNT', 61093, '02', 'DIRECT', 2013, 8, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368085, '57', '5723', '572354', 'CENTRE VILLE GHAZIYE', 66498, '01', 'DIRECT', 2013, 8, '06', 73500.00, 21.63, 21, 0.00, 0.00, 0.00, 0.00),
	(368086, '57', '5723', '572354', 'GHAZIYA CENTRE VILLE', 66498, '01', 'DIRECT', 2013, 8, '06', 12000.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(368087, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66175, '01', 'DIRECT', 2013, 8, '06', 226150.00, 49.38, 58, 0.00, 0.00, 0.00, 0.00),
	(368088, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66498, '01', 'DIRECT', 2013, 8, '06', 182500.00, 55.92, 58, 0.00, 0.00, 0.00, 0.00),
	(368089, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66563, '01', 'DIRECT', 2013, 8, '06', 118540.00, 69.69, 71, 0.00, 0.00, 0.00, 0.00),
	(368090, '57', '5723', '572324', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 7229.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(368091, '57', '5723', '572311', 'PLAZA 1', 64386, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368092, '57', '5724', '572407', 'JOUEIDI', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368093, '57', '5724', '572406', 'KEY ARCHICTURAL GR.', 61172, '02', 'DIRECT', 2013, 8, '06', 9408.00, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(368094, '57', '5724', '572403', 'TRIPOD INTERNATIONAL', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368095, '57', '5724', '572403', 'TRIPOD INTERNATIONAL', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368096, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 8, '06', 114467.00, 90.67, 103, 0.00, 0.00, 0.00, 0.00),
	(368097, '58', '5801', 'Z00314', 'ZIAD RAHBANI', 61432, '02', 'DIRECT', 2013, 8, '06', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368098, '58', '5802', 'A06471', 'ASSY AL HILANI', 66092, '01', 'DIRECT', 2013, 8, '06', 37032.00, 14.22, 21, 0.00, 0.00, 0.00, 0.00),
	(368099, '58', '5802', 'A06471', 'ASSY AL HILANI', 66185, '02', 'DIRECT', 2013, 8, '06', 4800.00, 5.27, 8, 0.00, 0.00, 0.00, 0.00),
	(368100, '58', '5802', 'C08746', 'CONCERT', 61432, '02', 'DIRECT', 2013, 8, '06', 768.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(368101, '58', '5802', 'H01278', 'HANY AL OUMARY', 66415, '01', 'DIRECT', 2013, 8, '06', 82892.00, 42.68, 56, 0.00, 0.00, 0.00, 0.00),
	(368102, '58', '5802', 'H01278', 'HANY AL OUMARY', 66589, '01', 'DIRECT', 2013, 8, '06', 10640.00, 12.16, 16, 0.00, 0.00, 0.00, 0.00),
	(368103, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66092, '01', 'DIRECT', 2013, 8, '06', 129238.00, 61.97, 77, 0.00, 0.00, 0.00, 0.00),
	(368104, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66185, '02', 'DIRECT', 2013, 8, '06', 64384.00, 45.90, 57, 0.00, 0.00, 0.00, 0.00),
	(368105, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66589, '01', 'DIRECT', 2013, 8, '06', 143498.00, 75.61, 98, 0.00, 0.00, 0.00, 0.00),
	(368106, '58', '5802', 'M80835', 'MELHEM ZAIN', 66092, '01', 'DIRECT', 2013, 8, '06', 35540.00, 18.90, 26, 0.00, 0.00, 0.00, 0.00),
	(368107, '58', '5802', 'M80835', 'MELHEM ZAIN', 66185, '02', 'DIRECT', 2013, 8, '06', 109295.00, 87.06, 141, 0.00, 0.00, 0.00, 0.00),
	(368108, '58', '5802', 'M02898', 'MOUIN SHREIF', 66092, '01', 'DIRECT', 2013, 8, '06', 31859.00, 16.10, 23, 0.00, 0.00, 0.00, 0.00),
	(368109, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 8, '06', 36800.00, 29.19, 42, 0.00, 0.00, 0.00, 0.00),
	(368110, '58', '5802', 'N01254', 'NAJWA KARAM', 66185, '02', 'DIRECT', 2013, 8, '06', 121265.00, 67.62, 108, 0.00, 0.00, 0.00, 0.00),
	(368111, '58', '5802', 'N04608', 'NANCY AJRAM', 66185, '02', 'DIRECT', 2013, 8, '06', 169820.00, 115.75, 157, 0.00, 0.00, 0.00, 0.00),
	(368112, '58', '5802', 'N01252', 'NAWAL ZOUGHBI', 66185, '02', 'DIRECT', 2013, 8, '06', 1800.00, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(368113, '58', '5802', 'N01257', 'NICOLAS OSTA', 66092, '01', 'DIRECT', 2013, 8, '06', 47160.00, 32.40, 40, 0.00, 0.00, 0.00, 0.00),
	(368114, '58', '5802', 'N01257', 'NICOLAS OSTA', 66175, '01', 'DIRECT', 2013, 8, '06', 52787.00, 37.84, 54, 0.00, 0.00, 0.00, 0.00),
	(368115, '58', '5802', 'N01257', 'NICOLAS OSTA', 66185, '02', 'DIRECT', 2013, 8, '06', 118168.00, 88.28, 120, 0.00, 0.00, 0.00, 0.00),
	(368116, '58', '5802', 'N01257', 'NICOLAS OSTA', 66589, '01', 'DIRECT', 2013, 8, '06', 131113.00, 86.90, 65, 0.00, 0.00, 0.00, 0.00),
	(368117, '58', '5802', 'T07120', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 8, '06', 28301.00, 14.84, 20, 0.00, 0.00, 0.00, 0.00),
	(368118, '58', '5802', 'T07120', 'TONI KIWAN', 66175, '01', 'DIRECT', 2013, 8, '06', 8997.00, 6.27, 9, 0.00, 0.00, 0.00, 0.00),
	(368119, '58', '5802', 'T07120', 'TONI KIWAN', 66415, '01', 'DIRECT', 2013, 8, '06', 11874.00, 8.76, 12, 0.00, 0.00, 0.00, 0.00),
	(368120, '58', '5802', 'T07120', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 8, '06', 22655.00, 11.10, 15, 0.00, 0.00, 0.00, 0.00),
	(368121, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61010, '02', 'DIRECT', 2013, 8, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(368122, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61325, '02', 'DIRECT', 2013, 8, '06', 945.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368123, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61416, '02', 'DIRECT', 2013, 8, '06', 810.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368124, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61432, '02', 'DIRECT', 2013, 8, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368125, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61464, '01', 'DIRECT', 2013, 8, '06', 2060.00, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(368126, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61473, '01', 'DIRECT', 2013, 8, '06', 3214.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(368127, '58', '5812', 'A41264', 'ADVENTURE WORLD', 61416, '02', 'FEED BACK', 2013, 8, '06', 900.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(368128, '58', '5812', 'A41264', 'ADVENTURE WORLD', 64325, '01', 'FEED BACK', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368129, '58', '5812', 'A31588', 'AL JISR BEACH', 61432, '02', 'DIRECT', 2013, 8, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368130, '58', '5812', '581263', 'CFLOW', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368131, '58', '5812', '581263', 'CFLOW', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368132, '58', '5812', '581236', 'EDDE SANDS', 61051, '02', 'DIRECT', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368133, '58', '5812', '581236', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 8, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368134, '58', '5812', '581236', 'EDDE SANDS', 64045, '01', 'DIRECT', 2013, 8, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368135, '58', '5812', '581236', 'EDDE SANDS', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368136, '58', '5812', '581236', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368137, '58', '5812', '581261', 'KIDZMONDO', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368138, '58', '5812', 'L05457', 'LAGUAVA', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368139, '58', '5812', '581264', 'WATER CENTER', 61010, '02', 'DIRECT', 2013, 8, '06', 3735.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(368140, '58', '5812', '581264', 'WATER CENTER', 61093, '02', 'DIRECT', 2013, 8, '06', 1536.00, 0.79, 5, 0.00, 0.00, 0.00, 0.00),
	(368141, '58', '5812', '581264', 'WATER CENTER', 61172, '02', 'DIRECT', 2013, 8, '06', 1800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368142, '58', '5812', '581264', 'WATER CENTER', 61432, '02', 'DIRECT', 2013, 8, '06', 129600.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(368143, '58', '5812', '581264', 'WATER CENTER', 61473, '01', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368144, '58', '5812', '581264', 'WATER CENTER', 64981, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368145, '58', '5812', 'W03249', 'WHITE LAGUNA', 61432, '02', 'DIRECT', 2013, 8, '06', 864.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368146, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61010, '02', 'DIRECT', 2013, 8, '06', 12076.00, 2.91, 12, 0.00, 0.00, 0.00, 0.00),
	(368147, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61093, '02', 'DIRECT', 2013, 8, '06', 234.00, 3.90, 13, 0.00, 0.00, 0.00, 0.00),
	(368148, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61325, '02', 'DIRECT', 2013, 8, '06', 7740.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(368149, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61382, '02', 'DIRECT', 2013, 8, '06', 24192.00, 4.15, 15, 0.00, 0.00, 0.00, 0.00),
	(368150, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61432, '02', 'DIRECT', 2013, 8, '06', 2880.00, 1.58, 5, 0.00, 0.00, 0.00, 0.00),
	(368151, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 61473, '01', 'DIRECT', 2013, 8, '06', 6460.00, 1.53, 5, 0.00, 0.00, 0.00, 0.00),
	(368152, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66043, '01', 'DIRECT', 2013, 8, '06', 65564.00, 224.99, 144, 0.00, 0.00, 0.00, 0.00),
	(368153, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66092, '01', 'DIRECT', 2013, 8, '06', 297227.00, 179.84, 176, 0.00, 0.00, 0.00, 0.00),
	(368154, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66175, '01', 'DIRECT', 2013, 8, '06', 293500.00, 163.94, 146, 0.00, 0.00, 0.00, 0.00),
	(368155, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66185, '02', 'DIRECT', 2013, 8, '06', 440774.00, 226.14, 206, 0.00, 0.00, 0.00, 0.00),
	(368156, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66415, '01', 'DIRECT', 2013, 8, '06', 449986.00, 244.42, 206, 0.00, 0.00, 0.00, 0.00),
	(368157, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66589, '01', 'DIRECT', 2013, 8, '06', 69845.00, 55.42, 65, 0.00, 0.00, 0.00, 0.00),
	(368158, '58', '5813', '581354', 'BATROUN FESTIVAL', 66092, '01', 'DIRECT', 2013, 8, '06', 306795.00, 162.43, 150, 0.00, 0.00, 0.00, 0.00),
	(368159, '58', '5813', '581354', 'BATROUN FESTIVAL', 66589, '01', 'DIRECT', 2013, 8, '06', 82400.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(368160, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 66092, '01', 'DIRECT', 2013, 8, '06', 181640.00, 84.05, 87, 0.00, 0.00, 0.00, 0.00),
	(368161, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 66185, '02', 'DIRECT', 2013, 8, '06', 83525.00, 31.43, 32, 0.00, 0.00, 0.00, 0.00),
	(368162, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 66415, '01', 'DIRECT', 2013, 8, '06', 118328.00, 55.47, 58, 0.00, 0.00, 0.00, 0.00),
	(368163, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66043, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '06', 8176.00, 32.88, 40, 0.00, 0.00, 0.00, 0.00),
	(368164, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66092, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '06', 136600.00, 83.84, 96, 0.00, 0.00, 0.00, 0.00),
	(368165, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66175, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '06', 51648.00, 29.28, 32, 0.00, 0.00, 0.00, 0.00),
	(368166, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 66415, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '06', 124648.00, 66.56, 72, 0.00, 0.00, 0.00, 0.00),
	(368167, '58', '5813', '581395', 'BSALIM SUMMER FEST', 66589, '01', 'DIRECT', 2013, 8, '06', 84785.00, 45.99, 63, 0.00, 0.00, 0.00, 0.00),
	(368168, '58', '5813', 'B03942', 'BYBLOS FESTIVAL', 66092, '01', 'DIRECT', 2013, 8, '06', 447456.00, 258.08, 296, 0.00, 0.00, 0.00, 0.00),
	(368169, '58', '5813', 'C12455', 'CHRISTIAN SONG S', 66589, '01', 'DIRECT', 2013, 8, '06', 106400.00, 42.24, 40, 0.00, 0.00, 0.00, 0.00),
	(368170, '58', '5813', '581394', 'EHDENIYAT', 66092, '01', 'DIRECT', 2013, 8, '06', 5250.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(368171, '58', '5813', '581394', 'EHDENIYAT', 66185, '02', 'DIRECT', 2013, 8, '06', 109225.00, 59.96, 58, 0.00, 0.00, 0.00, 0.00),
	(368172, '58', '5813', '581394', 'EHDENIYAT', 66563, '01', 'DIRECT', 2013, 8, '06', 5205.00, 8.28, 9, 0.00, 0.00, 0.00, 0.00),
	(368173, '58', '5813', '581394', 'EHDENIYAT', 66589, '01', 'DIRECT', 2013, 8, '06', 9995.00, 12.67, 13, 0.00, 0.00, 0.00, 0.00),
	(368174, '58', '5813', '581377', 'EHMEJ FEST.', 66092, '01', 'DIRECT', 2013, 8, '06', 115074.00, 56.66, 60, 0.00, 0.00, 0.00, 0.00),
	(368175, '58', '5813', '581377', 'EHMEJ FEST.', 66175, '01', 'DIRECT', 2013, 8, '06', 134230.00, 87.69, 93, 0.00, 0.00, 0.00, 0.00),
	(368176, '58', '5813', '581377', 'EHMEJ FEST.', 66185, '02', 'DIRECT', 2013, 8, '06', 96655.00, 69.78, 75, 0.00, 0.00, 0.00, 0.00),
	(368177, '58', '5813', '581377', 'EHMEJ FEST.', 66589, '01', 'DIRECT', 2013, 8, '06', 289936.00, 135.72, 144, 0.00, 0.00, 0.00, 0.00),
	(368178, '58', '5813', '581377', 'FESTIVAL NIGHTS', 66092, '01', 'DIRECT', 2013, 8, '06', 69529.00, 34.61, 39, 0.00, 0.00, 0.00, 0.00),
	(368179, '58', '5813', '581376', 'GHALBOUN FEST.', 64379, '16', 'DIRECT', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368180, '58', '5813', '581377', 'GHOSTA FEST.', 66589, '01', 'DIRECT', 2013, 8, '06', 87443.00, 62.42, 86, 0.00, 0.00, 0.00, 0.00),
	(368181, '58', '5813', '581355', 'MZAAR SUMMER F.', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368182, '58', '5813', '581355', 'MZAAR SUMMER F.', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368183, '58', '5813', '581321', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 71200.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(368184, '58', '5813', '581321', 'OTHERS', 66563, '01', 'DIRECT', 2013, 8, '06', 3200.00, 7.68, 8, 0.00, 0.00, 0.00, 0.00),
	(368185, '58', '5813', '581321', 'OTHERS', 66589, '01', 'DIRECT', 2013, 8, '06', 51200.00, 72.24, 16, 0.00, 0.00, 0.00, 0.00),
	(368186, '58', '5813', '581394', 'SUMMER FESTIVAL', 61036, '02', 'DIRECT', 2013, 8, '06', 3216.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(368187, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61093, '02', 'DIRECT', 2013, 8, '06', 2000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368188, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 61325, '02', 'DIRECT', 2013, 8, '06', 7425.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(368189, '58', '5813', 'Z01085', 'ZOUK MIKAEL I.F.', 66185, '02', 'DIRECT', 2013, 8, '06', 106184.00, 69.52, 80, 0.00, 0.00, 0.00, 0.00),
	(368190, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 61093, '02', 'DIRECT', 2013, 8, '06', 1318.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368191, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 66185, '02', 'DIRECT', 2013, 8, '06', 657428.00, 374.99, 293, 0.00, 0.00, 0.00, 0.00),
	(368192, '58', '5814', 'G06785', 'GHADA SHBEIR', 61036, '02', 'DIRECT', 2013, 8, '06', 936.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368193, '58', '5814', 'G06785', 'GHADA SHBEIR', 61382, '02', 'DIRECT', 2013, 8, '06', 1350.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368194, '58', '5814', 'R07519', 'RAMI AYACH', 66092, '01', 'DIRECT', 2013, 8, '06', 27640.00, 12.78, 20, 0.00, 0.00, 0.00, 0.00),
	(368195, '58', '5814', 'R07519', 'RAMI AYACH', 66175, '01', 'DIRECT', 2013, 8, '06', 75297.00, 46.19, 71, 0.00, 0.00, 0.00, 0.00),
	(368196, '58', '5814', 'R07519', 'RAMI AYACH', 66185, '02', 'DIRECT', 2013, 8, '06', 67740.00, 44.02, 61, 0.00, 0.00, 0.00, 0.00),
	(368197, '58', '5814', 'R07519', 'RAMI AYACH', 66589, '01', 'DIRECT', 2013, 8, '06', 30928.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(368198, '58', '5814', 'S21464', 'SABAH FAKHRY', 66185, '02', 'DIRECT', 2013, 8, '06', 44720.00, 34.48, 32, 0.00, 0.00, 0.00, 0.00),
	(368199, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66589, '01', 'DIRECT', 2013, 8, '06', 9999.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(368200, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 8, '06', 15000.00, 8.64, 9, 0.00, 0.00, 0.00, 0.00),
	(368201, '58', '5815', '581582', 'AMIR YAZBECK', 66589, '01', 'DIRECT', 2013, 8, '06', 8000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368202, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 8, '06', 14596.00, 7.56, 12, 0.00, 0.00, 0.00, 0.00),
	(368203, '58', '5815', '581586', 'AYMAN ZBEEB', 66175, '01', 'DIRECT', 2013, 8, '06', 43116.00, 26.40, 42, 0.00, 0.00, 0.00, 0.00),
	(368204, '58', '5815', '581586', 'AYMAN ZBEEB', 66185, '02', 'DIRECT', 2013, 8, '06', 69790.00, 45.15, 72, 0.00, 0.00, 0.00, 0.00),
	(368205, '58', '5815', '581599', 'CREAMFIELD', 66092, '01', 'DIRECT', 2013, 8, '06', 345587.00, 164.46, 117, 0.00, 0.00, 0.00, 0.00),
	(368206, '58', '5815', 'E08724', 'EID IN DUBAI', 61184, '02', 'DIRECT', 2013, 8, '06', 11400.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(368207, '58', '5815', 'F37500', 'FARES KARAM', 66092, '01', 'DIRECT', 2013, 8, '06', 68146.00, 30.15, 48, 0.00, 0.00, 0.00, 0.00),
	(368208, '58', '5815', 'F37500', 'FARES KARAM', 66185, '02', 'DIRECT', 2013, 8, '06', 57365.00, 36.33, 54, 0.00, 0.00, 0.00, 0.00),
	(368209, '58', '5815', 'F37500', 'FARES KARAM', 66589, '01', 'DIRECT', 2013, 8, '06', 40324.00, 21.33, 34, 0.00, 0.00, 0.00, 0.00),
	(368210, '58', '5815', 'G04889', 'GEORGE AL RASI', 66185, '02', 'DIRECT', 2013, 8, '06', 10674.00, 9.48, 12, 0.00, 0.00, 0.00, 0.00),
	(368211, '58', '5815', 'J04822', 'JOSEPH ATIEH', 66092, '01', 'DIRECT', 2013, 8, '06', 38240.00, 16.38, 26, 0.00, 0.00, 0.00, 0.00),
	(368212, '58', '5815', '581575', 'MOHAMMAD ESKANDR', 66092, '01', 'DIRECT', 2013, 8, '06', 51465.00, 23.08, 33, 0.00, 0.00, 0.00, 0.00),
	(368213, '58', '5815', 'R06464', 'RABIE AL ASMAR', 66175, '01', 'DIRECT', 2013, 8, '06', 31750.00, 33.92, 32, 0.00, 0.00, 0.00, 0.00),
	(368214, '58', '5815', 'R06464', 'RABIE AL ASMAR', 66589, '01', 'DIRECT', 2013, 8, '06', 52400.00, 46.01, 44, 0.00, 0.00, 0.00, 0.00),
	(368215, '58', '5816', '581664', 'ASSAYIDA', 61416, '02', 'DIRECT', 2013, 8, '06', 3240.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(368216, '58', '5816', '581664', 'ASSAYIDA', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368217, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 8, '06', 70650.00, 50.02, 66, 0.00, 0.00, 0.00, 0.00),
	(368218, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 8, '06', 49775.00, 34.95, 46, 0.00, 0.00, 0.00, 0.00),
	(368219, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 8, '06', 498550.00, 156.99, 121, 0.00, 0.00, 0.00, 0.00),
	(368220, '58', '5816', '581662', 'HAPPY B.BABY TINA', 66092, '01', 'DIRECT', 2013, 8, '06', 1466.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(368221, '58', '5816', '581664', 'HECHEK BECHEK CHOU', 66415, '01', 'DIRECT', 2013, 8, '06', 67477.00, 41.85, 45, 0.00, 0.00, 0.00, 0.00),
	(368222, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 8, '06', 54972.00, 28.11, 44, 0.00, 0.00, 0.00, 0.00),
	(368223, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 8, '06', 20801.00, 12.50, 17, 0.00, 0.00, 0.00, 0.00),
	(368224, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 8, '06', 403825.00, 227.84, 164, 0.00, 0.00, 0.00, 0.00),
	(368225, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 8, '06', 72795.00, 45.63, 63, 0.00, 0.00, 0.00, 0.00),
	(368226, '58', '5816', '581662', 'MEDLEY', 66092, '01', 'DIRECT', 2013, 8, '06', 14163.00, 6.96, 9, 0.00, 0.00, 0.00, 0.00),
	(368227, '58', '5816', '581654', 'MNOUAA WALA MAMNOUA', 66092, '01', 'DIRECT', 2013, 8, '06', 28096.00, 22.64, 32, 0.00, 0.00, 0.00, 0.00),
	(368228, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 8, '06', 64127.00, 38.48, 46, 0.00, 0.00, 0.00, 0.00),
	(368229, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 8, '06', 48660.00, 28.11, 43, 0.00, 0.00, 0.00, 0.00),
	(368230, '58', '5816', '581627', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 76072.00, 56.88, 72, 0.00, 0.00, 0.00, 0.00),
	(368231, '58', '5816', '581628', 'OTHERS', 66415, '01', 'DIRECT', 2013, 8, '06', 175928.00, 84.64, 64, 0.00, 0.00, 0.00, 0.00),
	(368232, '58', '5816', '581661', 'PRIME ONBLISS', 61010, '02', 'DIRECT', 2013, 8, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(368233, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 8, '06', 54768.00, 38.27, 52, 0.00, 0.00, 0.00, 0.00),
	(368234, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 8, '06', 82391.00, 67.70, 95, 0.00, 0.00, 0.00, 0.00),
	(368235, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 8, '06', 8338.00, 6.36, 10, 0.00, 0.00, 0.00, 0.00),
	(368236, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63305, '03', 'DIRECT', 2013, 8, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368237, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 63321, '01', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368238, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66175, '01', 'DIRECT', 2013, 8, '06', 49118.00, 36.70, 52, 0.00, 0.00, 0.00, 0.00),
	(368239, '58', '5817', '581738', 'MOHAMAD ISKANDAR', 66589, '01', 'DIRECT', 2013, 8, '06', 105173.00, 58.95, 84, 0.00, 0.00, 0.00, 0.00),
	(368240, '58', '5817', 'Z02261', 'ZIAD BOURJI', 66185, '02', 'DIRECT', 2013, 8, '06', 145130.00, 118.61, 125, 0.00, 0.00, 0.00, 0.00),
	(368241, '58', '5818', '581853', 'EHDEN SPIRIT', 66092, '01', 'DIRECT', 2013, 8, '06', 54420.00, 24.66, 26, 0.00, 0.00, 0.00, 0.00),
	(368242, '58', '5818', '581853', 'LOTTO OF INT\'L TEN.I', 66415, '01', 'DIRECT', 2013, 8, '06', 93957.00, 44.94, 33, 0.00, 0.00, 0.00, 0.00),
	(368243, '58', '5818', '581853', 'ULTIMATE AMERICAN', 61416, '02', 'DIRECT', 2013, 8, '06', 5670.00, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(368244, '58', '5818', '581853', 'ULTIMATE AMERICAN', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368245, '58', '5818', '581853', 'ULTIMATE AMERICAN', 64379, '16', 'DIRECT', 2013, 8, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368246, '58', '5819', '581904', 'GOLDEN AGE', 66589, '01', 'DIRECT', 2013, 8, '06', 17995.00, 21.99, 23, 0.00, 0.00, 0.00, 0.00),
	(368247, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61036, '02', 'DIRECT', 2013, 8, '06', 1980.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(368248, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 8, '06', 1728.00, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(368249, '58', '5819', '581934', 'MASHROUA LEILA', 61432, '02', 'DIRECT', 2013, 8, '06', 1728.00, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(368250, '58', '5819', '581946', 'NAYA', 66185, '02', 'DIRECT', 2013, 8, '06', 32090.00, 26.34, 36, 0.00, 0.00, 0.00, 0.00),
	(368251, '58', '5819', '581993', 'PRODUCT OF THE Y', 61010, '02', 'DIRECT', 2013, 8, '06', 4680.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(368252, '58', '5819', '581993', 'PRODUCT OF THE Y', 61093, '02', 'DIRECT', 2013, 8, '06', 11220.00, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(368253, '58', '5819', '581981', 'PURE ORIENTAL', 61432, '02', 'DIRECT', 2013, 8, '06', 768.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(368254, '58', '5820', '582015', '1 PICASSO', 66092, '01', 'DIRECT', 2013, 8, '06', 22550.00, 12.56, 13, 0.00, 0.00, 0.00, 0.00),
	(368255, '58', '5820', '582018', '7 EMOTIONS.FILMS.ART', 61036, '02', 'DIRECT', 2013, 8, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368256, '58', '5820', '582021', 'AL HAWA GHALLAB', 61036, '02', 'DIRECT', 2013, 8, '06', 561.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368257, '58', '5820', '582021', 'AL HAWA GHALLAB', 61432, '02', 'DIRECT', 2013, 8, '06', 768.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(368258, '58', '5820', '582006', 'ANTONY TOUMA', 66185, '02', 'DIRECT', 2013, 8, '06', 76520.00, 37.04, 32, 0.00, 0.00, 0.00, 0.00),
	(368259, '58', '5820', '582013', 'BABEL RAMADAN NIGHTS', 61036, '02', 'DIRECT', 2013, 8, '06', 561.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368260, '58', '5820', '582013', 'BABEL RAMADAN NIGHTS', 61382, '02', 'DIRECT', 2013, 8, '06', 1350.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368261, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 61473, '01', 'DIRECT', 2013, 8, '06', 9102.00, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(368262, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368263, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 66175, '01', 'DIRECT', 2013, 8, '06', 78320.00, 40.88, 32, 0.00, 0.00, 0.00, 0.00),
	(368264, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 66185, '02', 'DIRECT', 2013, 8, '06', 309373.00, 165.48, 139, 0.00, 0.00, 0.00, 0.00),
	(368265, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61036, '02', 'DIRECT', 2013, 8, '06', 561.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368266, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61382, '02', 'DIRECT', 2013, 8, '06', 9396.00, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(368267, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61432, '02', 'DIRECT', 2013, 8, '06', 720.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(368268, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 66415, '01', 'DIRECT', 2013, 8, '06', 25500.00, 9.27, 9, 0.00, 0.00, 0.00, 0.00),
	(368269, '58', '5820', '582017', 'DARE TO BE A RANGER', 61028, '02', 'DIRECT', 2013, 8, '06', 7200.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368270, '58', '5820', '582017', 'DARE TO BE A RANGER', 61172, '02', 'DIRECT', 2013, 8, '06', 6672.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(368271, '58', '5820', '582017', 'DARE TO BE A RANGER', 61325, '02', 'DIRECT', 2013, 8, '06', 8400.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(368272, '58', '5820', '582017', 'DARE TO BE A RANGER', 61464, '01', 'DIRECT', 2013, 8, '06', 2528.00, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(368273, '58', '5820', '582021', 'DOMINIQUE HOURANY', 66092, '01', 'DIRECT', 2013, 8, '06', 9438.00, 4.17, 6, 0.00, 0.00, 0.00, 0.00),
	(368274, '58', '5820', '582021', 'INT\'L DESIGN COMPET', 61093, '02', 'DIRECT', 2013, 8, '06', 7488.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368275, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61010, '02', 'DIRECT', 2013, 8, '06', 2080.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368276, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61036, '02', 'DIRECT', 2013, 8, '06', 1944.00, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(368277, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61051, '02', 'DIRECT', 2013, 8, '06', 2535.00, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(368278, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61077, '02', 'DIRECT', 2013, 8, '06', 1344.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(368279, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61093, '02', 'DIRECT', 2013, 8, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(368280, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61172, '02', 'DIRECT', 2013, 8, '06', 855.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368281, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61325, '02', 'DIRECT', 2013, 8, '06', 8100.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(368282, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61382, '02', 'DIRECT', 2013, 8, '06', 4860.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(368283, '58', '5820', '582020', 'ISHOU MAANA ASALAM', 61432, '02', 'DIRECT', 2013, 8, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368284, '58', '5820', '582020', 'JABAL MOUSSA', 61010, '02', 'DIRECT', 2013, 8, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(368285, '58', '5820', '582020', 'JABAL MOUSSA', 61036, '02', 'DIRECT', 2013, 8, '06', 1584.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(368286, '58', '5820', '582020', 'JABAL MOUSSA', 61093, '02', 'DIRECT', 2013, 8, '06', 36.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(368287, '58', '5820', '582020', 'JABAL MOUSSA', 66092, '01', 'DIRECT', 2013, 8, '06', 83196.00, 35.35, 47, 0.00, 0.00, 0.00, 0.00),
	(368288, '58', '5820', '582020', 'JBEIL COMM.SOUKS', 61416, '02', 'DIRECT', 2013, 8, '06', 2700.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(368289, '58', '5820', '582017', 'JOOD BEL MAWJOOD', 61432, '02', 'DIRECT', 2013, 8, '06', 1152.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(368291, '58', '5820', '582019', 'LEB.INT\'L.DANCE.FEST', 61010, '02', 'DIRECT', 2013, 8, '06', 3312.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368292, '58', '5820', '582019', 'LEB.INT\'L.DANCE.FEST', 61093, '02', 'DIRECT', 2013, 8, '06', 800.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(368293, '58', '5820', '582019', 'LEB.INT\'L.DANCE.FEST', 66185, '02', 'DIRECT', 2013, 8, '06', 125364.00, 51.61, 37, 0.00, 0.00, 0.00, 0.00),
	(368294, '58', '5820', '582018', 'MIDNIGHT METRO', 61036, '02', 'DIRECT', 2013, 8, '06', 6132.00, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(368295, '58', '5820', '582020', 'MY NINETIES', 61036, '02', 'DIRECT', 2013, 8, '06', 748.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368297, '58', '5820', '582020', 'NABAY\'S NATIONAL FES', 66092, '01', 'DIRECT', 2013, 8, '06', 9375.00, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(368298, '58', '5820', '582020', 'NABAY\'S NATIONAL FES', 66185, '02', 'DIRECT', 2013, 8, '06', 87480.00, 42.05, 52, 0.00, 0.00, 0.00, 0.00),
	(368299, '58', '5820', '582021', 'NEHNA WEL AMAR JIRAN', 61432, '02', 'DIRECT', 2013, 8, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368300, '58', '5820', '582016', 'NEW WORLD PUNX', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368301, '58', '5820', '582016', 'NIGHT RIDERS', 61432, '02', 'DIRECT', 2013, 8, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368302, '58', '5820', '582027', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 91384.00, 74.08, 88, 0.00, 0.00, 0.00, 0.00),
	(368303, '58', '5820', '582020', 'OTHERS', 66185, '02', 'DIRECT', 2013, 8, '06', 70800.00, 72.96, 56, 0.00, 0.00, 0.00, 0.00),
	(368304, '58', '5820', '582026', 'OTHERS', 66589, '01', 'DIRECT', 2013, 8, '06', 347632.00, 160.40, 128, 0.00, 0.00, 0.00, 0.00),
	(368305, '58', '5820', '582018', 'PIANOUD 4TET', 61382, '02', 'DIRECT', 2013, 8, '06', 2430.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(368306, '58', '5820', '582020', 'PINK FLOYD TRIBUTE', 61036, '02', 'DIRECT', 2013, 8, '06', 1683.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368307, '58', '5820', '582017', 'RIDA/MADLENE MATAR', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368308, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61325, '02', 'DIRECT', 2013, 8, '06', 1836.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(368309, '58', '5820', '582016', 'SOUK RAMADINIYAT B.', 61473, '01', 'DIRECT', 2013, 8, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368310, '58', '5820', '582020', 'STICK TO DRUMS 3', 61432, '02', 'DIRECT', 2013, 8, '06', 768.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(368311, '58', '5820', '582019', 'SUMMER SHADE', 61432, '02', 'DIRECT', 2013, 8, '06', 1152.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(368312, '58', '5820', '582019', 'SUPERFLY WATER SHOW', 66092, '01', 'DIRECT', 2013, 8, '06', 217620.00, 136.84, 146, 0.00, 0.00, 0.00, 0.00),
	(368313, '59', '5901', 'A00217', 'AL BUSTAN', 64329, '21', 'DIRECT', 2013, 8, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368314, '59', '5901', 'H00157', 'HOLIDAY INN', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368315, '59', '5901', 'P00019', 'PALM BEACH', 66185, '02', 'DIRECT', 2013, 8, '06', 4720.00, 1.44, 24, 0.00, 0.00, 0.00, 0.00),
	(368316, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64012, '29', 'INITIATIVE MEDIA', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368317, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64071, '03', 'INITIATIVE MEDIA', 2013, 8, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368318, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368319, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368320, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368321, '59', '5901', 'R00091', 'RAMADA', 64325, '01', 'BRAND CONNECTION', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368322, '59', '5901', 'R00379', 'RIVIERA', 64325, '01', 'DIRECT', 2013, 8, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368323, '59', '5901', 'R00379', 'RIVIERA', 66175, '01', 'DIRECT', 2013, 8, '06', 53304.00, 18.80, 24, 0.00, 0.00, 0.00, 0.00),
	(368324, '59', '5902', 'L01612', 'LE PHENICIEN', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368325, '59', '5902', 'S04016', 'SWISS TIME', 66498, '01', 'DIRECT', 2013, 8, '06', 244000.00, 59.76, 104, 0.00, 0.00, 0.00, 0.00),
	(368326, '59', '5905', 'A07413', 'AL KOUKH', 63321, '01', 'DIRECT', 2013, 8, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(368327, '59', '5905', 'S04190', 'SANA\'A REST.', 63115, '02', 'DIRECT', 2013, 8, '06', 1860.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368328, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 8, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368329, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 8, '06', 338935.00, 207.76, 146, 0.00, 0.00, 0.00, 0.00),
	(368330, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 66185, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 17040.00, 6.48, 80, 0.00, 0.00, 0.00, 0.00),
	(368331, '59', '5907', 'L04320', 'LE ROYAL', 63305, '03', 'DIRECT', 2013, 8, '06', 3800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368332, '59', '5907', 'M78041', 'MONROE', 64325, '01', 'IMPACT BBDO', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368333, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 61184, '02', 'UM7', 2013, 8, '06', 5700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368334, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 8, '06', 4580.00, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(368335, '59', '5908', 'C04059', 'CHEZ SAMI', 61010, '02', 'OMD', 2013, 8, '06', 4084.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(368336, '59', '5908', 'C04059', 'CHEZ SAMI', 61093, '02', 'OMD', 2013, 8, '06', 4084.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(368337, '59', '5908', 'T03352', 'TITANIC', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368338, '59', '5909', '590978', 'CHICKEN PRINCE', 66498, '01', 'DIRECT', 2013, 8, '06', 72000.00, 18.09, 18, 0.00, 0.00, 0.00, 0.00),
	(368339, '59', '5909', 'D05732', 'DIET CENTER', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368340, '59', '5909', 'D05732', 'DIET CENTER', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368341, '59', '5909', '590965', 'HAWA CHICKEN', 66092, '01', 'DIRECT', 2013, 8, '06', 46500.00, 13.08, 12, 0.00, 0.00, 0.00, 0.00),
	(368342, '59', '5909', 'Z00677', 'ZAATAR W ZEIT', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368343, '59', '5910', 'A23406', 'AL KAHWA CAFE', 63305, '03', 'DIRECT', 2013, 8, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368344, '59', '5910', 'C06805', 'CAPPUCCINO', 64045, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368345, '59', '5910', 'C06805', 'CAPPUCCINO', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368346, '59', '5910', 'H00246', 'HAAGEN-DAZS', 64842, '01', 'MPG', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368347, '59', '5912', 'C06410', 'CENTRALE', 64020, '27', 'SPIDER MONKEY', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368348, '59', '5912', 'C06410', 'CENTRALE', 64766, '18', 'SPIDER MONKEY', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368349, '59', '5914', 'A30632', 'AL DENTE', 61010, '02', 'MEMAC OGILVY', 2013, 8, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368350, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 64005, '29', 'DIRECT', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368351, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368352, '59', '5914', 'E08568', 'ESCAPADE', 61382, '02', 'DIRECT', 2013, 8, '06', 525.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368353, '59', '5914', 'E08568', 'ESCAPADE', 61432, '02', 'DIRECT', 2013, 8, '06', 24000.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(368354, '59', '5914', 'T07970', 'THE ROOF', 63115, '02', 'DIRECT', 2013, 8, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368355, '59', '5914', 'T07970', 'THE ROOF', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368356, '59', '5914', 'T08502', 'THE THIRTY FIRST', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368357, '59', '5915', 'B06424', 'BAITI', 61051, '02', 'DIRECT', 2013, 8, '06', 5425.00, 0.23, 7, 0.00, 0.00, 0.00, 0.00),
	(368358, '59', '5915', 'L03966', 'LE PECHEUR', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368359, '59', '5915', 'L03966', 'LE PECHEUR', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368360, '59', '5915', 'L04066', 'LINA\'S', 64007, '37', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368361, '59', '5915', 'L04066', 'LINA\'S', 64045, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368362, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368363, '59', '5916', 'A41130', 'AL ERZAL', 66498, '01', 'DIRECT', 2013, 8, '06', 57600.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(368364, '59', '5916', 'M84636', 'MARGHERITA', 64742, '01', 'DIRECT', 2013, 8, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368365, '59', '5916', 'W02664', 'WHITE', 66185, '02', 'DIRECT', 2013, 8, '06', 230445.00, 131.02, 78, 0.00, 0.00, 0.00, 0.00),
	(368366, '59', '5917', '591769', 'MARKAZIAH MONROE', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368367, '59', '5917', 'R08712', 'RADISSON BLU', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368368, '59', '5918', 'A94994', 'ASSAHA LEB.VIL.', 61432, '02', 'DIRECT', 2013, 8, '06', 24000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(368369, '59', '5918', 'L03377', 'LE PECHE', 66415, '01', 'DIRECT', 2013, 8, '06', 60000.00, 16.72, 16, 0.00, 0.00, 0.00, 0.00),
	(368370, '59', '5920', 'O40760', 'ORIENT QUEEN HO.', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368371, '59', '5920', '592020', 'SUMMERLAND VILLAGE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368372, '59', '5920', '592028', 'THE SMALLVILLE', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368373, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 8, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368374, '59', '5922', '592240', 'EXPRESS CHICKEN', 66498, '01', 'DIRECT', 2013, 8, '06', 48000.00, 7.44, 8, 0.00, 0.00, 0.00, 0.00),
	(368375, '59', '5922', '592243', 'HARKOUS CHICKEN', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368376, '59', '5922', '592210', 'ROADSTER DINER', 64742, '01', 'DIRECT', 2013, 8, '06', 1450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368377, '59', '5922', '592210', 'ROADSTER DINER', 66092, '01', 'DIRECT', 2013, 8, '06', 23230.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(368378, '59', '5922', '592210', 'ROADSTER DINER', 66175, '01', 'DIRECT', 2013, 8, '06', 10056.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(368379, '59', '5922', '592210', 'ROADSTER DINER', 66185, '02', 'DIRECT', 2013, 8, '06', 22880.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(368380, '59', '5924', '592446', 'CITY SUITE HOTEL', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368381, '59', '5924', '592425', 'LE PATIO', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368383, '59', '5924', '592449', 'VEER BOUTIQUE', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368384, '59', '5924', '592449', 'VEER BOUTIQUE', 66185, '02', 'DIRECT', 2013, 8, '06', 300123.00, 107.39, 162, 0.00, 0.00, 0.00, 0.00),
	(368385, '59', '5924', '592460', 'VOODOO', 64386, '02', 'DIRECT', 2013, 8, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368386, '59', '5926', '592693', 'BRIDGE', 66498, '01', 'DIRECT', 2013, 8, '06', 345720.00, 80.48, 304, 0.00, 0.00, 0.00, 0.00),
	(368387, '59', '5926', '592621', 'DANDANAT', 63305, '03', 'DIRECT', 2013, 8, '06', 5700.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368388, '59', '5926', '592699', 'MONTANA\'S', 66185, '02', 'DIRECT', 2013, 8, '06', 14640.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(368389, '59', '5926', '592696', 'PARRILLA', 66563, '01', 'DIRECT', 2013, 8, '06', 40800.00, 31.44, 32, 0.00, 0.00, 0.00, 0.00),
	(368390, '59', '5927', '592719', 'HANAY', 63305, '03', 'DIRECT', 2013, 8, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368391, '59', '5928', '592830', 'BLVD44', 64842, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368392, '59', '5928', '592819', 'CITRON CAVIAR C.', 64742, '01', 'DIRECT', 2013, 8, '06', 520.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(368393, '59', '5928', '592830', 'COPLA', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368394, '59', '5928', '592838', 'KAWALISS STARS', 61416, '02', 'DIRECT', 2013, 8, '06', 2430.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(368395, '59', '5928', '592838', 'KAWALISS STARS', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368396, '59', '5928', '592819', 'MAILLON THE CLUB', 66092, '01', 'DIRECT', 2013, 8, '06', 5864.00, 5.60, 8, 0.00, 0.00, 0.00, 0.00),
	(368397, '59', '5928', '592839', 'MANN WA SALWA', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368399, '59', '5928', '592825', 'OTHERS', 66175, '01', 'DIRECT', 2013, 8, '06', 74112.00, 45.28, 96, 0.00, 0.00, 0.00, 0.00),
	(368400, '59', '5928', '592825', 'OTHERS', 66498, '01', 'DIRECT', 2013, 8, '06', 144392.00, 39.60, 72, 0.00, 0.00, 0.00, 0.00),
	(368401, '59', '5928', '592818', 'SAKENOHANA', 64842, '01', 'DIRECT', 2013, 8, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368402, '59', '5928', '592833', 'SAMKET AL CHEHWAN', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368403, '59', '5928', '592824', 'SHAWARMANJI', 66185, '02', 'DIRECT', 2013, 8, '06', 30000.00, 6.40, 8, 0.00, 0.00, 0.00, 0.00),
	(368406, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 8, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368407, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 8, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368408, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 61010, '02', 'DIRECT', 2013, 8, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(368409, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 61325, '02', 'DIRECT', 2013, 8, '06', 5400.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368410, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 8, '06', 3600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368411, '60', '6001', 'M00004', 'M.E.AIRLINES', 61051, '02', 'INTERMARKETS', 2013, 8, '06', 1500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368412, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 8, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368413, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368414, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 8, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368415, '60', '6001', 'M00004', 'M.E.AIRLINES', 64012, '29', 'INTERMARKETS', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368416, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 8, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368417, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368418, '60', '6001', 'M00004', 'M.E.AIRLINES', 64325, '01', 'INTERMARKETS', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368419, '60', '6001', 'M00004', 'M.E.AIRLINES', 64329, '21', 'INTERMARKETS', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368420, '60', '6001', 'M00004', 'M.E.AIRLINES', 64386, '02', 'INTERMARKETS', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368421, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368422, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368423, '60', '6001', 'M00004', 'M.E.AIRLINES', 64980, '03', 'INTERMARKETS', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368424, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 8, '06', 113675.00, 175.48, 151, 0.00, 0.00, 0.00, 0.00),
	(368425, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 8, '06', 60664.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(368426, '60', '6001', 'M00004', 'M.E.AIRLINES', 66415, '01', 'INTERMARKETS', 2013, 8, '06', 131660.00, 26.08, 23, 0.00, 0.00, 0.00, 0.00),
	(368427, '60', '6001', 'M00004', 'M.E.AIRLINES', 66563, '01', 'INTERMARKETS', 2013, 8, '06', 28000.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(368428, '60', '6001', 'P01861', 'POLISH AIRLINES', 61051, '02', 'DIRECT', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368429, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368430, '60', '6001', 'T02105', 'TURKISH AIR.', 61184, '02', 'MPG', 2013, 8, '06', 1710.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(368431, '60', '6002', 'H00202', 'HERTZ', 61010, '02', 'DIRECT', 2013, 8, '06', 2904.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(368432, '60', '6002', 'H00202', 'HERTZ', 61093, '02', 'DIRECT', 2013, 8, '06', 2772.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(368433, '60', '6002', 'H00202', 'HERTZ', 61325, '02', 'DIRECT', 2013, 8, '06', 2460.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(368434, '60', '6002', 'H00202', 'HERTZ', 61382, '02', 'DIRECT', 2013, 8, '06', 3120.00, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(368435, '60', '6002', 'H00202', 'HERTZ', 61432, '02', 'DIRECT', 2013, 8, '06', 1832.00, 0.89, 5, 0.00, 0.00, 0.00, 0.00),
	(368436, '60', '6003', 'A38177', 'ABOUMERHI', 66185, '02', 'DIRECT', 2013, 8, '06', 7320.00, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(368437, '60', '6003', 'A38177', 'ABOUMERHI', 66563, '01', 'DIRECT', 2013, 8, '06', 363736.00, 161.00, 153, 0.00, 0.00, 0.00, 0.00),
	(368438, '60', '6003', '600312', 'ORIENT QUEEN 2', 61051, '02', 'DIRECT', 2013, 8, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368439, '60', '6003', '600312', 'ORIENT QUEEN 2', 61416, '02', 'DIRECT', 2013, 8, '06', 10080.00, 5.88, 14, 0.00, 0.00, 0.00, 0.00),
	(368440, '60', '6003', '600312', 'ORIENT QUEEN 2', 64325, '01', 'DIRECT', 2013, 8, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368441, '60', '6003', '600312', 'ORIENT QUEEN 2', 64841, '01', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368442, '60', '6003', '600312', 'ORIENT QUEEN 2', 66092, '01', 'DIRECT', 2013, 8, '06', 25664.00, 9.04, 8, 0.00, 0.00, 0.00, 0.00),
	(368443, '60', '6003', '600312', 'ORIENT QUEEN 2', 66415, '01', 'DIRECT', 2013, 8, '06', 153984.00, 44.24, 40, 0.00, 0.00, 0.00, 0.00),
	(368444, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 8, '06', 12160.00, 1.26, 8, 0.00, 0.00, 0.00, 0.00),
	(368445, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368446, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 8, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368447, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61010, '02', 'DIRECT', 2013, 8, '06', 104.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(368448, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61093, '02', 'DIRECT', 2013, 8, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(368449, '60', '6004', 'G01625', 'GHAZI TRAVEL', 61172, '02', 'DIRECT', 2013, 8, '06', 735.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(368450, '60', '6004', 'K01454', 'KURBAN TOURS', 61010, '02', 'DIRECT', 2013, 8, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(368451, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 8, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(368452, '60', '6004', 'K01454', 'KURBAN TOURS', 61416, '02', 'DIRECT', 2013, 8, '06', 1400.00, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(368453, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 8, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(368454, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 8, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(368455, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 8, '06', 540.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(368456, '60', '6004', 'N01385', 'NAKHAL', 61382, '02', 'APP', 2013, 8, '06', 300.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(368457, '60', '6004', 'N01385', 'NAKHAL', 61416, '02', 'APP', 2013, 8, '06', 500.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(368458, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 8, '06', 180.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(368459, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 8, '06', 1400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368460, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368461, '60', '6005', 'C00463', 'CORAL BEACH', 64742, '01', 'OMD', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368462, '60', '6005', 'C04309', 'CROWNE PLAZA', 64742, '01', 'RIZK ADV.', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368463, '60', '6005', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368464, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 8, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368465, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64012, '29', 'DIRECT', 2013, 8, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368466, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368467, '60', '6006', '600656', 'L\'ARC', 64012, '29', 'DIRECT', 2013, 8, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368468, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 2570.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(368469, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 1728.00, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(368470, '60', '6009', 'W01038', 'WILD DISCOVERY', 61416, '02', 'INITIATIVE MEDIA', 2013, 8, '06', 450.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(368471, '60', '6010', 'S12285', 'SKY TEAM', 64329, '21', 'DIRECT', 2013, 8, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368472, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 8, '06', 68000.00, 17.76, 16, 0.00, 0.00, 0.00, 0.00),
	(368473, '60', '6013', 'O04411', 'ORIENT PLUS', 66589, '01', 'DIRECT', 2013, 8, '06', 74904.00, 27.20, 72, 0.00, 0.00, 0.00, 0.00),
	(368474, '60', '6013', 'W02247', 'WORLD WIDE T.&T.', 61432, '02', 'DIRECT', 2013, 8, '06', 256.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(368475, '60', '6014', '601449', 'LIMA', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368476, '60', '6014', '601466', 'MICHEL', 63186, '02', 'DIRECT', 2013, 8, '06', 3000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368477, '60', '6015', '601573', 'AQUARIUM', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368478, '60', '6015', 'D08459', 'DOMAINE DU COMTE', 64009, '01', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368479, '60', '6015', '601564', 'LE ROYAL', 64045, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368480, '60', '6015', '601584', 'ORCHID', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368481, '60', '6015', '601584', 'ORCHID', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368482, '60', '6015', '601584', 'ORCHID', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368483, '60', '6019', '601902', 'OPEN SKY', 64329, '21', 'DIRECT', 2013, 8, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368484, '60', '6022', '602215', 'SAMANA', 61172, '02', 'DIRECT', 2013, 8, '06', 1764.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(368485, '60', '6022', '602215', 'SAMANA', 64040, '18', 'DIRECT', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368486, '60', '6022', '602215', 'SAMANA', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368487, '61', '6102', '610230', 'MY THAI SPA', 63321, '01', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368488, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 8, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368489, '61', '6103', 'G07485', 'GENESIS', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368490, '61', '6103', 'J01595', 'JEITA COUNTRY C.', 66092, '01', 'DIRECT', 2013, 8, '06', 50364.00, 25.29, 36, 0.00, 0.00, 0.00, 0.00),
	(368491, '61', '6103', 'N10004', 'NAIL SPA', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368492, '61', '6103', 'O04285', 'ORCHID SPA', 61473, '01', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368493, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368494, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368495, '61', '6104', 'H02728', 'HOURI', 61010, '02', 'MED K_K', 2013, 8, '06', 1980.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(368496, '61', '6104', 'H02728', 'HOURI', 61036, '02', 'MED K_K', 2013, 8, '06', 1560.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(368497, '61', '6104', 'H02728', 'HOURI', 61093, '02', 'MED K_K', 2013, 8, '06', 2970.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(368498, '61', '6104', 'H02728', 'HOURI', 61416, '02', 'MED K_K', 2013, 8, '06', 3600.00, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(368499, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368500, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 66415, '01', 'DIRECT', 2013, 8, '06', 6664.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(368501, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61010, '02', 'DIRECT', 2013, 8, '06', 2592.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368502, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61172, '02', 'DIRECT', 2013, 8, '06', 7200.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(368503, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368504, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368505, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368506, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64045, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368507, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368508, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 66185, '02', 'DIRECT', 2013, 8, '06', 400680.00, 211.45, 146, 0.00, 0.00, 0.00, 0.00),
	(368509, '61', '6106', 'C08484', 'CLEMENCEAU', 64040, '18', 'IMPACT BBDO', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368510, '61', '6106', 'C08484', 'CLEMENCEAU', 64329, '21', 'IMPACT BBDO', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368511, '61', '6106', 'C08534', 'CMC', 66415, '01', 'TEAM YOUNG_RUBICAN', 2013, 8, '06', 6664.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(368512, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368513, '61', '6112', '611209', 'BEIRUT EYE SPEC.H.', 64329, '21', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368514, '61', '6112', '611209', 'BEIRUT EYE SPL. HOSP', 66589, '01', 'DIRECT', 2013, 8, '06', 23799.00, 6.78, 6, 0.00, 0.00, 0.00, 0.00),
	(368515, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 8, '06', 809664.00, 294.81, 197, 0.00, 0.00, 0.00, 0.00),
	(368516, '61', '6114', 'J01404', 'JANE NASSAR', 66589, '01', 'DIRECT', 2013, 8, '06', 671012.00, 306.54, 287, 0.00, 0.00, 0.00, 0.00),
	(368517, '61', '6114', '611427', 'MIRELLA RIZKALLAH', 64011, '18', 'DIRECT', 2013, 8, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368518, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66415, '01', 'DIRECT', 2013, 8, '06', 108000.00, 40.72, 40, 0.00, 0.00, 0.00, 0.00),
	(368519, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 8, '06', 419149.00, 222.36, 192, 0.00, 0.00, 0.00, 0.00),
	(368520, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 8, '06', 69120.00, 9.21, 19, 0.00, 0.00, 0.00, 0.00),
	(368521, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368522, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 8, '06', 17840.00, 19.36, 16, 0.00, 0.00, 0.00, 0.00),
	(368523, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 8, '06', 22824.00, 3.03, 7, 0.00, 0.00, 0.00, 0.00),
	(368524, '62', '6202', 'A08465', 'AL LIWAA\'', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368525, '62', '6202', 'A08465', 'AL LIWAA\'', 66043, '01', 'DIRECT', 2013, 8, '06', 15039.00, 48.52, 44, 0.00, 0.00, 0.00, 0.00),
	(368526, '62', '6202', 'A08465', 'AL LIWAA\'', 66415, '01', 'DIRECT', 2013, 8, '06', 48996.00, 13.56, 12, 0.00, 0.00, 0.00, 0.00),
	(368527, '62', '6202', 'A08465', 'AL LIWAA\'', 66563, '01', 'DIRECT', 2013, 8, '06', 107649.00, 72.49, 54, 0.00, 0.00, 0.00, 0.00),
	(368528, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 61036, '02', 'DIRECT', 2013, 8, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(368529, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368530, '62', '6202', 'A08672', 'AN NAHAR', 66092, '01', 'DIRECT', 2013, 8, '06', 11061.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(368531, '62', '6202', 'A08673', 'AS SAFIR', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368532, '62', '6202', 'A08673', 'AS SAFIR', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368533, '62', '6202', 'A08673', 'AS SAFIR', 66092, '01', 'DIRECT', 2013, 8, '06', 11061.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(368534, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 8, '06', 15840.00, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(368535, '62', '6202', 'F01696', 'FEMME', 63115, '02', 'DIRECT', 2013, 8, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368536, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 8, '06', 1728.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(368537, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 8, '06', 4164.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368538, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368539, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368540, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 8, '06', 101526.00, 32.76, 54, 0.00, 0.00, 0.00, 0.00),
	(368541, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 8, '06', 1328.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(368542, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 8, '06', 1992.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(368543, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 8, '06', 4668.00, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(368544, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 8, '06', 10584.00, 4.80, 10, 0.00, 0.00, 0.00, 0.00),
	(368545, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 8, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368546, '62', '6202', 'S14672', 'SAYIDATY', 66185, '02', 'DIRECT', 2013, 8, '06', 29328.00, 6.08, 16, 0.00, 0.00, 0.00, 0.00),
	(368547, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 8, '06', 30780.00, 18.24, 38, 0.00, 0.00, 0.00, 0.00),
	(368548, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368549, '62', '6203', 'A08849', 'AL NOUR RADIO', 61036, '02', 'DIRECT', 2013, 8, '06', 7905.00, 1.98, 8, 0.00, 0.00, 0.00, 0.00),
	(368550, '62', '6203', 'A08849', 'AL NOUR RADIO', 61051, '02', 'DIRECT', 2013, 8, '06', 6240.00, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(368551, '62', '6203', 'A08849', 'AL NOUR RADIO', 61432, '02', 'DIRECT', 2013, 8, '06', 1856.00, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(368552, '62', '6203', 'A08849', 'AL NOUR RADIO', 61464, '01', 'DIRECT', 2013, 8, '06', 10210.00, 1.83, 13, 0.00, 0.00, 0.00, 0.00),
	(368553, '62', '6203', 'A08849', 'AL NOUR RADIO', 66498, '01', 'DIRECT', 2013, 8, '06', 152000.00, 63.68, 32, 0.00, 0.00, 0.00, 0.00),
	(368554, '62', '6203', 'B09614', 'BACHAER', 61036, '02', 'DIRECT', 2013, 8, '06', 4975.00, 1.58, 7, 0.00, 0.00, 0.00, 0.00),
	(368555, '62', '6203', 'L03293', 'LIGHT FM', 64980, '03', 'MEDIACOM', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368556, '62', '6203', 'M04848', 'MIX FM', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368557, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368558, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368559, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368560, '62', '6203', 'N01469', 'NRJ', 66185, '02', 'DIRECT', 2013, 8, '06', 2620.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(368561, '62', '6203', 'P04976', 'PANORAMA', 61184, '02', 'DIRECT', 2013, 8, '06', 16300.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(368562, '62', '6203', 'R01816', 'RADIO ONE', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368563, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368564, '62', '6203', 'R01807', 'RADIO ORIENT', 64325, '01', 'DIRECT', 2013, 8, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368565, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368566, '62', '6203', 'R03871', 'RADIO STRIKE', 64005, '29', 'MEMAC OGILVY', 2013, 8, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368567, '62', '6203', 'R03871', 'RADIO STRIKE', 64011, '18', 'MEMAC OGILVY', 2013, 8, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368568, '62', '6203', 'R01818', 'RLL', 61010, '02', 'DIRECT', 2013, 8, '06', 796.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(368569, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 8, '06', 4980.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(368570, '62', '6203', 'S15360', 'SAWT AL HORRIA', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368571, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 8, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368572, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368573, '62', '6203', 'V00715', 'VDL', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368574, '62', '6204', 'A21742', 'AL JAZEERA', 61010, '02', 'OPTIMEDIA', 2013, 8, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(368575, '62', '6204', 'A21742', 'AL JAZEERA', 61184, '02', 'OPTIMEDIA', 2013, 8, '06', 31000.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(368576, '62', '6204', 'A35045', 'ANB', 61036, '02', 'DIRECT', 2013, 8, '06', 9426.00, 2.69, 12, 0.00, 0.00, 0.00, 0.00),
	(368577, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 8, '06', 3600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368578, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 8, '06', 840.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(368579, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 8, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368580, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 8, '06', 30600.00, 5.18, 7, 0.00, 0.00, 0.00, 0.00),
	(368581, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 8, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368582, '62', '6204', 'H05319', 'HEYA', 64325, '01', 'DIRECT', 2013, 8, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368583, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 8, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368584, '62', '6204', 'L01871', 'LBC', 66092, '01', 'DIRECT', 2013, 8, '06', 11061.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(368585, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 8, '06', 5358.00, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(368586, '62', '6204', 'M03436', 'MANAR TV', 61051, '02', 'DIRECT', 2013, 8, '06', 4212.00, 1.51, 7, 0.00, 0.00, 0.00, 0.00),
	(368587, '62', '6204', 'M03436', 'MANAR TV', 61172, '02', 'DIRECT', 2013, 8, '06', 3852.00, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(368588, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 8, '06', 4800.00, 2.62, 12, 0.00, 0.00, 0.00, 0.00),
	(368589, '62', '6204', 'M03436', 'MANAR TV', 61464, '01', 'DIRECT', 2013, 8, '06', 4245.00, 2.59, 8, 0.00, 0.00, 0.00, 0.00),
	(368590, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 8, '06', 13398.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368591, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 8, '06', 97944.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(368592, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 8, '06', 26880.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368593, '62', '6204', 'M00389', 'MTV', 66185, '02', 'DIRECT', 2013, 8, '06', 2620.00, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(368594, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 8, '06', 4980.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(368595, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 8, '06', 6768.00, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(368596, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 8, '06', 5580.00, 3.30, 7, 0.00, 0.00, 0.00, 0.00),
	(368597, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 8, '06', 3696.00, 2.03, 8, 0.00, 0.00, 0.00, 0.00),
	(368598, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 8, '06', 3150.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(368599, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 8, '06', 11428.00, 2.71, 9, 0.00, 0.00, 0.00, 0.00),
	(368600, '62', '6204', 'S25490', 'SHASHATI', 64325, '01', 'DIRECT', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368601, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 8, '06', 720.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(368602, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 8, '06', 146493.00, 69.96, 61, 0.00, 0.00, 0.00, 0.00),
	(368603, '62', '6208', 'R03665', 'RAMI AIASH', 66092, '01', 'DIRECT', 2013, 8, '06', 3150.00, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(368604, '62', '6208', 'R00497', 'ROTANA VIDEO', 63321, '01', 'DIRECT', 2013, 8, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368605, '62', '6210', 'A18463', 'AL BALAD', 64005, '29', 'SPIRIT COMMUNICATION', 2013, 8, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368606, '62', '6210', 'A18463', 'AL BALAD', 64012, '29', 'SPIRIT COMMUNICATION', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368607, '62', '6210', 'A18463', 'AL BALAD', 64325, '01', 'SPIRIT COMMUNICATION', 2013, 8, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368608, '62', '6210', 'A18463', 'AL BALAD', 64981, '03', 'SPIRIT COMMUNICATION', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368609, '62', '6210', 'A18463', 'AL BALAD', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 8, '06', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368610, '62', '6210', 'A18463', 'AL BALAD', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 8, '06', 52000.00, 7.68, 8, 0.00, 0.00, 0.00, 0.00),
	(368611, '62', '6210', 'A18463', 'AL BALAD', 66589, '01', 'SPIRIT COMMUNICATION', 2013, 8, '06', 32000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368612, '62', '6210', 'A09257', 'AL DEFAIYA', 64040, '18', 'DIRECT', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368613, '62', '6210', 'A11364', 'AL DIPLOMACY', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368614, '62', '6210', 'A14366', 'AL HADEEL', 61036, '02', 'DIRECT', 2013, 8, '06', 1494.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(368615, '62', '6210', 'A14366', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 8, '06', 2184.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(368616, '62', '6210', 'A14366', 'AL HADEEL', 61382, '02', 'DIRECT', 2013, 8, '06', 6336.00, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(368617, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368618, '62', '6210', 'A14366', 'AL HADEEL', 66415, '01', 'DIRECT', 2013, 8, '06', 62244.00, 21.48, 12, 0.00, 0.00, 0.00, 0.00),
	(368619, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 8, '06', 94700.00, 11.96, 18, 0.00, 0.00, 0.00, 0.00),
	(368620, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 8, '06', 116428.00, 70.00, 66, 0.00, 0.00, 0.00, 0.00),
	(368621, '62', '6210', 'L03415', 'LAYALINA', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368622, '62', '6210', 'N02175', 'NOUN MEDIA', 61010, '02', 'DIRECT', 2013, 8, '06', 996.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368623, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 8, '06', 2490.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(368624, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 8, '06', 6600.00, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(368625, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 8, '06', 94704.00, 50.72, 40, 0.00, 0.00, 0.00, 0.00),
	(368626, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 8, '06', 2862.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368627, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368628, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 8, '06', 25200.00, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(368629, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368630, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 8, '06', 298.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(368631, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 8, '06', 780.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368632, '62', '6216', '621616', 'CASH FLOW', 66092, '01', 'DIRECT', 2013, 8, '06', 19335.00, 10.77, 15, 0.00, 0.00, 0.00, 0.00),
	(368633, '62', '6216', '621625', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 54488.00, 39.68, 56, 0.00, 0.00, 0.00, 0.00),
	(368634, '62', '6216', '621614', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 8, '06', 41880.00, 30.40, 40, 0.00, 0.00, 0.00, 0.00),
	(368635, '62', '6216', '621614', 'TONI KIWAN', 66415, '01', 'DIRECT', 2013, 8, '06', 43320.00, 18.56, 24, 0.00, 0.00, 0.00, 0.00),
	(368636, '62', '6216', '621614', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 8, '06', 30640.00, 18.24, 24, 0.00, 0.00, 0.00, 0.00),
	(368637, '62', '6217', 'A97427', 'ARABICA MUSIC', 63305, '03', 'DIRECT', 2013, 8, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368638, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 8, '06', 101328.00, 42.56, 32, 0.00, 0.00, 0.00, 0.00),
	(368639, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 8, '06', 16780.00, 56.05, 32, 0.00, 0.00, 0.00, 0.00),
	(368640, '62', '6224', 'K07763', 'KUNG FU PANDA', 66092, '01', 'DIRECT', 2013, 8, '06', 44250.00, 11.52, 12, 0.00, 0.00, 0.00, 0.00),
	(368641, '62', '6225', '622538', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 8, '06', 188695.00, 100.13, 148, 0.00, 0.00, 0.00, 0.00),
	(368642, '62', '6225', '622508', 'AL BALAD TV', 61416, '02', 'DIRECT', 2013, 8, '06', 810.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368643, '62', '6225', '622509', 'AL RACHID TV', 64036, '01', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368644, '62', '6225', '622514', 'FM TV', 64011, '18', 'DIRECT', 2013, 8, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368645, '62', '6225', '622523', 'MBC DRAMA', 61184, '02', 'DIRECT', 2013, 8, '06', 13144.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368646, '62', '6225', '622523', 'MBC DRAMA', 61416, '02', 'DIRECT', 2013, 8, '06', 6720.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368647, '62', '6225', '622535', 'SKY NEWS ARABIA', 66415, '01', 'DIRECT', 2013, 8, '06', 290000.00, 63.96, 46, 0.00, 0.00, 0.00, 0.00),
	(368648, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368649, '62', '6228', '622803', 'ALAM AL SAYARAT', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368650, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 8, '06', 99995.00, 47.46, 21, 0.00, 0.00, 0.00, 0.00),
	(368651, '62', '6229', '622928', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 34560.00, 26.32, 32, 0.00, 0.00, 0.00, 0.00),
	(368652, '62', '6229', '622960', 'THE SMURFS', 66092, '01', 'DIRECT', 2013, 8, '06', 12369.00, 7.77, 6, 0.00, 0.00, 0.00, 0.00),
	(368653, '62', '6232', '623209', 'THE SMURFS', 66092, '01', 'DIRECT', 2013, 8, '06', 20370.00, 8.55, 9, 0.00, 0.00, 0.00, 0.00),
	(368654, '62', '6233', '623358', '2 GUNS', 61010, '02', 'DIRECT', 2013, 8, '06', 624.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(368655, '62', '6233', '623358', '2 GUNS', 61093, '02', 'DIRECT', 2013, 8, '06', 24.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(368656, '62', '6233', '623358', '2 GUNS', 66092, '01', 'DIRECT', 2013, 8, '06', 84500.00, 23.56, 24, 0.00, 0.00, 0.00, 0.00),
	(368657, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 8, '06', 167046.00, 99.15, 97, 0.00, 0.00, 0.00, 0.00),
	(368658, '62', '6233', '623327', 'CIRQUE DU SOLEIL', 64742, '01', 'DIRECT', 2013, 8, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368659, '62', '6233', '623353', 'ELYSIUM', 64009, '01', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368660, '62', '6233', '623353', 'ELYSIUM', 64775, '03', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368661, '62', '6233', '623353', 'ELYSIUM', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368662, '62', '6233', '623353', 'ELYSIUM', 66092, '01', 'DIRECT', 2013, 8, '06', 126750.00, 40.26, 39, 0.00, 0.00, 0.00, 0.00),
	(368663, '62', '6233', '623357', 'GROWN UPS 2', 66185, '02', 'DIRECT', 2013, 8, '06', 201640.00, 93.03, 97, 0.00, 0.00, 0.00, 0.00),
	(368664, '62', '6233', '623350', 'HELWE KTIR W KEZEBEH', 66185, '02', 'DIRECT', 2013, 8, '06', 144290.00, 129.29, 98, 0.00, 0.00, 0.00, 0.00),
	(368665, '62', '6233', '623358', 'JOBS', 61010, '02', 'DIRECT', 2013, 8, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(368666, '62', '6233', '623358', 'JOBS', 61093, '02', 'DIRECT', 2013, 8, '06', 36.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368667, '62', '6233', '623358', 'JOBS', 66092, '01', 'DIRECT', 2013, 8, '06', 110800.00, 38.64, 40, 0.00, 0.00, 0.00, 0.00),
	(368668, '62', '6233', '623358', 'KILLING SEASON', 66092, '01', 'DIRECT', 2013, 8, '06', 70671.00, 28.78, 33, 0.00, 0.00, 0.00, 0.00),
	(368669, '62', '6233', '623327', 'OTHERS', 66092, '01', 'DIRECT', 2013, 8, '06', 187864.00, 96.72, 96, 0.00, 0.00, 0.00, 0.00),
	(368670, '62', '6233', '623356', 'RED 2', 66092, '01', 'DIRECT', 2013, 8, '06', 91051.00, 45.60, 42, 0.00, 0.00, 0.00, 0.00),
	(368671, '62', '6233', '623355', 'THE LONE RANGER', 61010, '02', 'DIRECT', 2013, 8, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(368672, '62', '6233', '623355', 'THE LONE RANGER', 61093, '02', 'DIRECT', 2013, 8, '06', 1362.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368673, '62', '6233', '623355', 'THE LONE RANGER', 66092, '01', 'DIRECT', 2013, 8, '06', 35250.00, 14.40, 15, 0.00, 0.00, 0.00, 0.00),
	(368674, '62', '6233', '623360', 'THE MORTAL INSTRUMEN', 66092, '01', 'DIRECT', 2013, 8, '06', 211709.00, 88.08, 86, 0.00, 0.00, 0.00, 0.00),
	(368675, '62', '6233', '623350', 'THE PROPHET', 66092, '01', 'DIRECT', 2013, 8, '06', 33960.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(368676, '62', '6234', '623405', 'IMAGE SUPREMACY', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368677, '63', '6301', '630121', 'LE TAXI', 66589, '01', 'DIRECT', 2013, 8, '06', 36871.00, 21.50, 50, 0.00, 0.00, 0.00, 0.00),
	(368678, '63', '6302', 'A09413', 'APL', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368679, '63', '6302', 'B12621', 'BEIRUT CONT.TER.', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368680, '63', '6302', 'C03176', 'CARGOMASTER', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368681, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 8, '06', 2640.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(368682, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 8, '06', 1980.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(368683, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 8, '06', 980.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(368684, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 8, '06', 540.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(368685, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 8, '06', 300.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(368686, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 8, '06', 270.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(368687, '63', '6302', 'C06902', 'CMACGM', 64218, '18', 'IMPACT BBDO', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368688, '63', '6302', 'C06902', 'CMACGM', 64288, '18', 'IMPACT BBDO', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368689, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368690, '63', '6302', 'G02324', 'GEZAIRI', 64040, '18', 'DIRECT', 2013, 8, '06', 216.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(368691, '63', '6302', 'H02741', 'HAMBURG SUD', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368692, '63', '6302', 'M03543', 'MED CONRO SHIP', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368693, '63', '6302', 'S11291', 'SEALINK SHIPPING', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368694, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368695, '63', '6306', '630604', 'TURKON LINE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368696, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 8, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368697, '65', '6502', '650210', 'BAZZI WOOD', 66498, '01', 'DIRECT', 2013, 8, '06', 132000.00, 29.52, 80, 0.00, 0.00, 0.00, 0.00),
	(368698, '65', '6504', 'B02913', 'BISAZZA', 64766, '18', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368699, '65', '6504', 'C10634', 'CHOUCAIR', 65277, '14', 'DIRECT', 2013, 8, '06', 17000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368700, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 8, '06', 42000.00, 9.52, 16, 0.00, 0.00, 0.00, 0.00),
	(368701, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 8, '06', 330980.00, 95.92, 121, 0.00, 0.00, 0.00, 0.00),
	(368702, '65', '6504', '650454', 'INTERMED CER.', 66175, '01', 'DIRECT', 2013, 8, '06', 110248.00, 79.76, 160, 0.00, 0.00, 0.00, 0.00),
	(368703, '65', '6504', '650458', 'SHADI BADRAN', 66498, '01', 'DIRECT', 2013, 8, '06', 28800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368704, '65', '6504', '650459', 'UNIQUE STONE', 64012, '29', 'DIRECT', 2013, 8, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368705, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 8, '06', 56435.00, 178.53, 185, 0.00, 0.00, 0.00, 0.00),
	(368706, '65', '6508', '650855', 'COLORTEK', 66185, '02', 'DIRECT', 2013, 8, '06', 87664.00, 33.20, 32, 0.00, 0.00, 0.00, 0.00),
	(368707, '65', '6508', 'R08918', 'ROBERTS', 61184, '02', 'DIRECT', 2013, 8, '06', 5175.00, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(368708, '66', '6601', 'B15883', 'BOFFI', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368709, '66', '6601', '660165', 'CITTERIO', 63115, '02', 'DIRECT', 2013, 8, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368710, '66', '6601', 'F36433', 'FLAMINIA', 63115, '02', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368711, '66', '6601', 'F01801', 'FRIEDRICH GROHE', 64386, '02', 'DIRECT', 2013, 8, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368712, '66', '6601', 'H04915', 'HOME DEPOT', 66563, '01', 'DIRECT', 2013, 8, '06', 145592.00, 112.64, 216, 0.00, 0.00, 0.00, 0.00),
	(368713, '66', '6601', 'I05453', 'IL BAGNO', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368714, '66', '6601', 'V02301', 'VOLA', 63115, '02', 'DIRECT', 2013, 8, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368715, '66', '6601', 'V02301', 'VOLA', 65277, '14', 'DIRECT', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368716, '67', '6702', 'S14494', 'SICOMO', 64386, '02', 'DIRECT', 2013, 8, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368717, '67', '6702', 'S23977', 'SIG COMBIBLOC O.', 64502, '12', 'DIRECT', 2013, 8, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368718, '67', '6704', '670455', 'SUN TEC', 66175, '01', 'DIRECT', 2013, 8, '06', 22000.00, 7.44, 8, 0.00, 0.00, 0.00, 0.00),
	(368719, '67', '6704', '670455', 'SUN TEC', 66498, '01', 'DIRECT', 2013, 8, '06', 231200.00, 52.24, 64, 0.00, 0.00, 0.00, 0.00),
	(368720, '67', '6706', 'A11449', 'APITHERM', 63186, '02', 'DIRECT', 2013, 8, '06', 1400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368721, '69', '6901', '690127', 'SACCAL', 66415, '01', 'DIRECT', 2013, 8, '06', 6664.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(368722, '69', '6901', 'S11252', 'SAKR', 66185, '02', 'DIRECT', 2013, 8, '06', 279532.00, 57.76, 69, 0.00, 0.00, 0.00, 0.00),
	(368723, '69', '6901', '690125', 'TECHNO POWER', 63186, '02', 'DIRECT', 2013, 8, '06', 2800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368724, '69', '6903', 'S00561', 'SOMFY', 65277, '14', 'OPTIMEDIA', 2013, 8, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368725, '69', '6903', 'S20685', 'SU-KAM', 66498, '01', 'DIRECT', 2013, 8, '06', 48000.00, 5.84, 16, 0.00, 0.00, 0.00, 0.00),
	(368726, '69', '6904', '690400', 'EARTH TECHNOLOGIES', 64218, '18', 'DIRECT', 2013, 8, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(368727, '69', '6904', '690401', 'GREEN GOT', 64218, '18', 'DIRECT', 2013, 8, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(368728, '71', '7101', '710161', 'GENERAL MIX CONCRETE', 64957, '03', 'DIRECT', 2013, 8, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368729, '71', '7101', 'H06296', 'HEAT & CONTROL', 64502, '12', 'DIRECT', 2013, 8, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368730, '71', '7105', '710514', 'F.EL.SOM.', 64518, '24', 'DIRECT', 2013, 8, '06', 858.00, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(368731, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 8, '06', 1050.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368732, '75', '7501', '750118', 'PHOTONIS', 64105, '27', 'DIRECT', 2013, 8, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368733, '75', '7502', 'C08538', 'CMN', 64105, '27', 'DIRECT', 2013, 8, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368734, '76', '7605', 'L04832', 'LEVANT TRANSP.CO', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368735, '76', '7605', 'R01982', 'RAMARE', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368736, '77', '7702', 'R00167', 'RAYTHEON', 64105, '27', 'DIRECT', 2013, 8, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368737, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368738, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368739, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368740, '81', '8101', 'B11257', 'BOOK FAIR', 66175, '01', 'DIRECT', 2013, 8, '06', 15165.00, 16.72, 34, 0.00, 0.00, 0.00, 0.00),
	(368741, '81', '8102', 'T07226', 'TURKISH ARAB ECO', 64040, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368742, '81', '8104', 'D09065', 'DREAM', 64766, '18', 'DIRECT', 2013, 8, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368743, '81', '8104', 'D09065', 'DREAM', 64980, '03', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368744, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61010, '02', 'DIRECT', 2013, 8, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(368745, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61172, '02', 'DIRECT', 2013, 8, '06', 1650.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(368746, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61416, '02', 'DIRECT', 2013, 8, '06', 2268.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368747, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 66175, '01', 'DIRECT', 2013, 8, '06', 10740.00, 6.90, 15, 0.00, 0.00, 0.00, 0.00),
	(368748, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 66498, '01', 'DIRECT', 2013, 8, '06', 17250.00, 4.38, 9, 0.00, 0.00, 0.00, 0.00),
	(368749, '81', '8104', 'S05626', 'SIAL', 64502, '12', 'DIRECT', 2013, 8, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368750, '81', '8105', 'R07090', 'RETAIL BANKING F', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368751, '81', '8106', 'S23217', 'SAUDI AGR./FOOD', 64502, '12', 'DIRECT', 2013, 8, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368752, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368753, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 64288, '18', 'DIRECT', 2013, 8, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368754, '81', '8109', 'P44290', 'PROJECT IRAQ', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368755, '81', '8111', '811181', 'BEIRUT ART FAIR', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368756, '81', '8111', '811181', 'BEIRUT ART FAIR', 64394, '18', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368757, '81', '8111', '811181', 'BEIRUT ART FAIR', 64402, '03', 'DIRECT', 2013, 8, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368758, '81', '8111', '811181', 'BEIRUT ART FAIR', 64981, '03', 'DIRECT', 2013, 8, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368759, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 8, '06', 384.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(368760, '81', '8112', '811222', 'AFIRC', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368761, '81', '8112', '811272', 'AWPF', 64518, '24', 'DIRECT', 2013, 8, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368762, '81', '8112', '811279', 'BEIRUT ENERGY FORUM', 64020, '27', 'DIRECT', 2013, 8, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368763, '81', '8113', '811331', 'EHDEN BOOK FAIR', 61432, '02', 'DIRECT', 2013, 8, '06', 1152.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(368764, '81', '8113', '811330', 'L\'ATELIER DU MIEL', 61093, '02', 'DIRECT', 2013, 8, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(368765, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 64218, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368766, '81', '8114', '811432', 'POIF', 64288, '18', 'DIRECT', 2013, 8, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368767, '81', '8114', '811432', 'UKRAINIAN ARAB', 64040, '18', 'DIRECT', 2013, 8, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368768, '01', '0106', 'K01656', 'KNORR', 76018, '01', 'MAGNA GLOBAL', 2013, 8, '07', 5129.37, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368769, '02', '0205', '020533', 'YOLLA', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368770, '02', '0209', 'H00054', 'HEINZ', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368771, '02', '0209', 'H00054', 'HEINZ', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368772, '02', '0230', '023003', 'YOLLA', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368773, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 8, '07', 1574.30, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(368774, '03', '0309', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 8, '07', 2429.21, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(368775, '03', '0323', '032307', 'AL JUNEIDY', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368776, '03', '0323', '032307', 'AL JUNEIDY', 71027, '02', 'DIRECT', 2013, 8, '07', 40777.75, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368777, '05', '0501', 'T04947', 'TIGER', 71019, '02', 'PARTNERS', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368778, '05', '0501', 'T04947', 'TIGER', 72470, '19', 'PARTNERS', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(368779, '05', '0501', 'T04947', 'TIGER', 72504, '19', 'PARTNERS', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(368780, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 8, '07', 15387.78, 12.50, 26, 0.00, 0.00, 0.00, 0.00),
	(368781, '05', '0501', 'T04964', 'TOHFA', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(368782, '05', '0501', 'T04964', 'TOHFA', 76018, '01', 'DIRECT', 2013, 8, '07', 5984.16, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(368783, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 8, '07', 5699.20, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(368784, '06', '0604', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 8, '07', 11113.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(368785, '06', '0606', 'A01159', 'AL NIJMA', 72512, '02', 'BASMAN', 2013, 8, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368786, '06', '0606', 'H00267', 'HABIBA CMB.BKRY', 71027, '02', 'GHUNEIM', 2013, 8, '07', 7551.42, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368787, '06', '0606', 'M82203', 'MISHWAR', 71142, '02', 'DIRECT', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(368788, '06', '0606', '060629', 'VIVERE', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368789, '07', '0701', 'D00435', 'DUPONT D\'ISIGNY', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368790, '07', '0707', '070735', 'CHIKO', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368791, '07', '0712', 'G00320', 'GOLDEN CHOCOLATE', 74518, '03', 'DIRECT', 2013, 8, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368792, '10', '1004', '100407', 'EL BASHA DATES', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368793, '10', '1006', 'S00740', 'SUNBULAH', 76018, '01', 'OMD', 2013, 8, '07', 4701.80, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(368794, '11', '1106', 'N00007', 'NABIL', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368795, '11', '1114', 'A96895', 'AL SAYAD', 76018, '01', 'DIRECT', 2013, 8, '07', 6839.04, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368796, '11', '1114', 'P00254', 'POSTMAN', 76018, '01', 'DIRECT', 2013, 8, '07', 6839.04, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(368797, '11', '1140', 'N00007', 'NABIL', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368798, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368799, '13', '1301', '000015', '7-UP', 76018, '01', 'OMD', 2013, 8, '07', 108227.16, 275.31, 207, 0.00, 0.00, 0.00, 0.00),
	(368800, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 8, '07', 53344.17, 135.00, 135, 0.00, 0.00, 0.00, 0.00),
	(368801, '13', '1303', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 8, '07', 165545.75, 460.50, 307, 0.00, 0.00, 0.00, 0.00),
	(368802, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 8, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368803, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 8, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368804, '13', '1304', 'A28030', 'AQUAFINA', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368805, '13', '1304', 'U02127', 'ULTRA', 71019, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368806, '13', '1304', 'U02127', 'ULTRA', 76018, '01', 'DIRECT', 2013, 8, '07', 1025.76, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(368807, '13', '1305', 'P00562', 'PERRIER', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368808, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368809, '13', '1313', '131305', 'BARIO', 76018, '01', 'OMD', 2013, 8, '07', 31117.45, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(368810, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368811, '16', '1601', '160195', 'HIGEEN', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368812, '16', '1607', '160720', 'SEASHELL', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368813, '16', '1607', '160720', 'SEASHELL', 74534, '03', 'DIRECT', 2013, 8, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368814, '16', '1612', 'F00242', 'FENDI', 71142, '02', 'OMD', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368815, '16', '1612', 'F00242', 'FENDI', 74377, '08', 'OMD', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368816, '16', '1615', 'P00342', 'PUPA', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368817, '16', '1615', 'P00342', 'PUPA', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368818, '16', '1615', 'P00342', 'PUPA', 74534, '03', 'DIRECT', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368819, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 8, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368820, '17', '1701', 'C00384', 'COLGATE', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368821, '17', '1701', 'C00384', 'COLGATE', 74591, '10', 'MEDIAEDGE', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368822, '17', '1701', 'C00384', 'COLGATE', 74609, '10', 'MEDIAEDGE', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368823, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368824, '17', '1712', 'F00103', 'FINE', 71019, '02', 'MINDSHARE', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368825, '19', '1909', 'P05370', 'PLACENTRIX', 74518, '03', 'DIRECT', 2013, 8, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368826, '19', '1909', 'S00755', 'SUNSILK', 76018, '01', 'MAGNA GLOBAL', 2013, 8, '07', 9809.59, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(368827, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 8, '07', 889.05, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(368828, '19', '1913', 'D06420', 'DHI', 71019, '02', 'DIRECT', 2013, 8, '07', 854.88, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(368829, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 8, '07', 820.68, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(368830, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368831, '19', '1914', 'R04713', 'REVIVOGEN', 72470, '19', 'DIRECT', 2013, 8, '07', 1000.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(368832, '20', '2007', '200717', 'FINE BABY', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368833, '20', '2007', '200717', 'FINE BABY', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368834, '21', '2102', '210211', 'REMEDY\'S', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368835, '21', '2105', '210545', 'APPETON', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368836, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 8, '07', 889.05, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(368837, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 8, '07', 3923.83, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(368838, '22', '2202', 'O00066', 'ONE TOUCH', 71019, '02', 'DIRECT', 2013, 8, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368839, '22', '2202', 'O00066', 'ONE TOUCH', 71027, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368840, '22', '2202', 'O00066', 'ONE TOUCH', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(368841, '22', '2202', 'O00066', 'ONE TOUCH', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368842, '22', '2202', 'O00066', 'ONE TOUCH', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368843, '24', '2409', 'P00856', 'PAL ZILERI', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(368844, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 8, '07', 1139.84, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(368845, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 8, '07', 11604.99, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(368846, '24', '2411', 'A02078', 'AL NAFEES', 72470, '19', 'DIRECT', 2013, 8, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(368847, '24', '2411', 'B01180', 'BARAKAT SHOP', 72504, '19', 'TOP', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368848, '24', '2411', 'M00346', 'MONTANA', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368849, '24', '2411', 'N00626', 'NASIR ABU KHALF', 71019, '02', 'DIRECT', 2013, 8, '07', 569.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(368850, '24', '2411', 'S01693', 'SILK PLACE', 71142, '02', 'DIRECT', 2013, 8, '07', 1424.80, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(368851, '24', '2411', 'T00842', 'TURKISH EXHB.', 71142, '02', 'DIRECT', 2013, 8, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(368852, '24', '2412', 'A10290', 'ABU SALEH', 71142, '02', 'ALWAN', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(368853, '24', '2412', 'B06298', 'BRAVE', 72504, '19', 'DIRECT', 2013, 8, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368854, '24', '2412', 'K02699', 'KOUBARY', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368855, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 8, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(368856, '24', '2412', 'W02607', 'WAHHAB CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(368857, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 8, '07', 19633.73, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368858, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368859, '24', '2413', 'C10712', 'C YOU', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368860, '24', '2413', 'E07676', 'EMIL HAWATMEH', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368861, '24', '2413', 'J03484', 'JASMINE SHOP', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368862, '24', '2413', '241382', 'MAX...L', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368863, '24', '2413', '241382', 'MAX...L', 76018, '01', 'DIRECT', 2013, 8, '07', 512.88, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(368864, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 8, '07', 2735.60, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(368865, '24', '2413', 'Z00700', 'ZAY', 71142, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368866, '24', '2414', '241431', 'STRONG', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368867, '24', '2415', '241518', 'CARINO NOCHE', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368868, '24', '2415', '241518', 'DANA\'S GOWN', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368869, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368870, '24', '2415', '241510', 'ISHAQ ABU KHALAF', 71019, '02', 'DIRECT', 2013, 8, '07', 455.93, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(368871, '26', '2601', '260159', 'BIRKI\'S', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368872, '27', '2709', '270904', 'DISNEY', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368873, '27', '2709', 'J01647', 'JANSPORT', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368874, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74079, '26', 'TEAM WORKS', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368875, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368876, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74575, '03', 'TEAM WORKS', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368877, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 71142, '02', 'DIRECT', 2013, 8, '07', 13678.08, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(368878, '28', '2802', 'B01270', 'BLANCPAIN', 71142, '02', 'DIRECT', 2013, 8, '07', 2878.08, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(368879, '28', '2802', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 8, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368880, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368881, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368882, '28', '2802', 'B01274', 'BREGUET', 71142, '02', 'DIRECT', 2013, 8, '07', 5699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(368883, '28', '2802', 'B01274', 'BREGUET', 74617, '18', 'DIRECT', 2013, 8, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368884, '28', '2802', 'B01272', 'BREITLING', 74377, '08', 'FOCUS', 2013, 8, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368885, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 8, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368886, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 8, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368887, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 8, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368888, '28', '2802', 'B00489', 'BVLGARI', 71142, '02', 'DIRECT', 2013, 8, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368889, '28', '2802', 'C00152', 'CASIO', 71142, '02', 'DIRECT', 2013, 8, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(368890, '28', '2802', 'C00309', 'CITIZEN', 71142, '02', 'DIRECT', 2013, 8, '07', 5129.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(368891, '28', '2802', 'C00309', 'CITIZEN', 74641, '04', 'DIRECT', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368892, '28', '2802', 'E03690', 'ESPRIT', 71142, '02', 'DIRECT', 2013, 8, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368893, '28', '2802', 'G02756', 'GLASHUTTE', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368894, '28', '2802', 'H00615', 'HAMILTON', 71142, '02', 'DIRECT', 2013, 8, '07', 13085.36, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(368895, '28', '2802', 'H00194', 'HUGO BOSS', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1025.85, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(368896, '28', '2802', 'I11987', 'IWC', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368897, '28', '2802', 'I11987', 'IWC', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368898, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 71142, '02', 'DIRECT', 2013, 8, '07', 2992.08, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(368899, '28', '2802', 'J01405', 'JAQUET - DROZ', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368900, '28', '2802', 'M00382', 'MOVADO', 71142, '02', 'DIRECT', 2013, 8, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(368901, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 12538.24, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(368902, '28', '2802', 'O00058', 'OMEGA', 74518, '03', 'MEDIAEDGE', 2013, 8, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368903, '28', '2802', 'O00058', 'OMEGA', 74575, '03', 'MEDIAEDGE', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368904, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 8, '07', 11398.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(368905, '28', '2802', 'R00026', 'RADO', 74377, '08', 'BRAND CONNECTION', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368906, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 8, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368907, '28', '2802', 'R00951', 'ROLEX', 74518, '03', 'DIRECT', 2013, 8, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368908, '28', '2802', 'R00951', 'ROLEX', 74575, '03', 'DIRECT', 2013, 8, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368909, '28', '2802', 'S00286', 'SEIKO', 71142, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368910, '28', '2802', 'S00816', 'SWATCH', 71142, '02', 'DIRECT', 2013, 8, '07', 6565.45, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(368911, '28', '2802', 'T00907', 'TAG-HEUER', 74575, '03', 'OMD', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368912, '28', '2802', 'T00900', 'TISSOT', 74079, '26', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368913, '28', '2802', 'T00901', 'TITONI', 71142, '02', 'DIRECT', 2013, 8, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368914, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368915, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368916, '28', '2802', 'T00905', 'TUDOR', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368917, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 8, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368918, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 8, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(368919, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 8, '07', 2992.08, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(368920, '28', '2802', 'Z00034', 'ZENITH', 74427, '01', 'FOCUS', 2013, 8, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368921, '28', '2802', 'Z00034', 'ZENITH', 74617, '18', 'FOCUS', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368922, '28', '2802', 'Z00034', 'ZENITH', 74641, '04', 'FOCUS', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368923, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 8, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368924, '28', '2829', 'G04488', 'GRAHAM', 74641, '04', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368925, '28', '2829', 'M84986', 'MB&F', 74559, '18', 'DIRECT', 2013, 8, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368926, '28', '2829', 'M84986', 'MB&F', 74641, '04', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368927, '28', '2829', 'P04067', 'PANERAI', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368928, '28', '2829', 'R08618', 'ROMAIN JEROME', 74617, '18', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368929, '29', '2918', 'O05732', 'OLYMPIAD', 72504, '19', 'DIRECT', 2013, 8, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368930, '31', '3101', 'S07454', 'SPLASH', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368931, '31', '3101', 'S07454', 'SPLASH', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368932, '31', '3101', 'S07454', 'SPLASH', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368933, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368934, '31', '3102', 'T02539', 'TIME CENTER', 71142, '02', 'DIRECT', 2013, 8, '07', 19890.18, 3.86, 8, 0.00, 0.00, 0.00, 0.00),
	(368935, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 8, '07', 16613.13, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(368936, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 8, '07', 15102.85, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(368937, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368938, '31', '3103', 'C01628', 'CENTREPOINT', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 6041.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368939, '31', '3103', 'C01628', 'CENTREPOINT', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 4530.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368940, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 8, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(368941, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 8, '07', 40777.72, 13.50, 11, 0.00, 0.00, 0.00, 0.00),
	(368942, '31', '3103', 'S02060', 'SAFEWAY\'S', 71027, '02', 'OMD', 2013, 8, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(368943, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 8, '07', 19633.73, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(368944, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368945, '31', '3103', 'S02060', 'SAFEWAY\'S', 72504, '19', 'OMD', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368946, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 8, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368947, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 8, '07', 48329.19, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(368948, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 8, '07', 4929.78, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(368949, '31', '3104', '310475', 'OMARKET', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(368950, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368951, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368952, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368953, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368954, '31', '3107', 'H02412', 'HAIDER MURAD&SON', 71027, '02', 'AGA MEDIA', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368955, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368956, '31', '3108', '310893', 'KHALED MARKET', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368957, '31', '3108', '310893', 'SAVE SIDE', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368958, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 8, '07', 12082.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368959, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 8, '07', 1638.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(368960, '31', '3109', 'B04194', 'BARAKA', 71019, '02', 'DIRECT', 2013, 8, '07', 227.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(368961, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 8, '07', 983.11, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(368962, '31', '3109', 'B04194', 'BARAKA', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368963, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(368964, '31', '3109', 'G02765', 'GO SPORT', 72470, '19', 'DIRECT', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368965, '31', '3109', 'S20648', 'SPIN 1', 72504, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(368966, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(368967, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368968, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368969, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(368970, '31', '3110', 'B01528', 'BARAKAT STORE', 74336, '01', 'DIRECT', 2013, 8, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368971, '31', '3110', 'B01528', 'BARAKAT STORE', 74377, '08', 'DIRECT', 2013, 8, '07', 6839.04, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(368972, '31', '3110', 'B01528', 'BARAKAT STORE', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368973, '31', '3110', 'B01528', 'BARAKAT STORE', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368974, '31', '3110', 'B01528', 'BARAKAT STORE', 74609, '10', 'DIRECT', 2013, 8, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368975, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 18123.36, 13.96, 22, 0.00, 0.00, 0.00, 0.00),
	(368976, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74079, '26', 'M_C SAATCHI', 2013, 8, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368977, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368978, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74427, '01', 'M_C SAATCHI', 2013, 8, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368979, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74518, '03', 'M_C SAATCHI', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368980, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368981, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74658, '11', 'M_C SAATCHI', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368982, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 8, '07', 9010.42, 1.58, 5, 0.00, 0.00, 0.00, 0.00),
	(368983, '31', '3110', 'M01413', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368984, '31', '3110', 'M01413', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368985, '31', '3110', 'M01413', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 8, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368986, '31', '3110', 'M01413', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 8, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368987, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74079, '26', 'OBJECTS', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368988, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74336, '01', 'OBJECTS', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368989, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368990, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74534, '03', 'OBJECTS', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368991, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74575, '03', 'OBJECTS', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368992, '31', '3111', 'A39153', 'AL AWADI BROS', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(368993, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368994, '31', '3112', 'P00391', 'PRESTIGE', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368995, '31', '3112', 'P00391', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(368996, '31', '3112', 'W00340', 'WARDE TXTILES', 74658, '11', 'DIRECT', 2013, 8, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368997, '31', '3113', 'A03571', 'AL NEJMAH', 74377, '08', 'BASMAN', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(368998, '31', '3113', 'A03571', 'AL NEJMAH', 76018, '01', 'BASMAN', 2013, 8, '07', 25646.40, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(368999, '31', '3113', 'B05647', 'BAKDASH AL SHAM', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369000, '31', '3114', 'E06173', 'ELC', 71019, '02', 'DIRECT', 2013, 8, '07', 911.87, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369001, '31', '3114', 'E06173', 'ELC', 71142, '02', 'DIRECT', 2013, 8, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369002, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369003, '31', '3116', '311645', 'AL OLABI STORE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369004, '31', '3116', '311646', 'JAMEEL OBAIED & PART', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369005, '31', '3116', '311646', 'JAMEEL OBAIED & PART', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369006, '31', '3116', '311645', 'MOHAMMAD SALEH', 72504, '19', 'DIRECT', 2013, 8, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369007, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369008, '31', '3118', '311832', 'AL DARA', 72470, '19', 'DIRECT', 2013, 8, '07', 3590.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369009, '31', '3118', '311832', 'AL DARA', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.63, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369010, '31', '3118', 'F03658', 'FUN DIRECTORY', 72470, '19', 'ELITE', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369011, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 8, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369012, '31', '3118', '311833', 'GCE', 72470, '19', 'DIRECT', 2013, 8, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369013, '31', '3118', '311832', 'LOAY & AMR', 72470, '19', 'DIRECT', 2013, 8, '07', 1196.83, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369015, '31', '3118', '311833', 'PYRAMIDS', 72470, '19', 'DIRECT', 2013, 8, '07', 1196.83, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369016, '31', '3118', '311833', 'PYRAMIDS', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369017, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 820.68, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(369018, '31', '3120', 'H00690', 'HONG KONG', 72504, '19', 'AHMED. F', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369019, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 8, '07', 4103.40, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(369020, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369021, '31', '3121', '312162', 'KOOL VISION', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369022, '31', '3121', '312166', 'OPTIKOS AL HIJJAWI', 72470, '19', 'DIRECT', 2013, 8, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(369023, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 72470, '19', 'TEAM WORKS', 2013, 8, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(369024, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369025, '31', '3123', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369026, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 8, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369027, '31', '3123', 'H00086', 'HOME CENTER', 74377, '08', 'MEDIAEDGE', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369028, '31', '3123', 'M04798', 'MINOTTI', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369029, '31', '3123', 'S02383', 'SHAHWAN', 72470, '19', 'DIRECT', 2013, 8, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369030, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369031, '31', '3124', 'B03469', 'BABY SHOES', 71019, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369032, '31', '3124', 'B03469', 'BABY SHOES', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369033, '31', '3124', 'B03469', 'BABY SHOES', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369034, '31', '3125', '312598', 'MUNDO BLANCO', 71167, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369035, '31', '3125', '312598', 'MUNDO BLANCO', 72470, '19', 'DIRECT', 2013, 8, '07', 5391.41, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369036, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 8, '07', 5237.54, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369037, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72504, '19', 'DIRECT', 2013, 8, '07', 10463.70, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369038, '31', '3126', 'C06967', 'CITY MALL', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369039, '31', '3126', 'C06967', 'CITY MALL', 74079, '26', 'MEDIAEDGE', 2013, 8, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369040, '31', '3126', 'C06967', 'CITY MALL', 74336, '01', 'MEDIAEDGE', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369041, '31', '3126', 'C06967', 'CITY MALL', 74575, '03', 'MEDIAEDGE', 2013, 8, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369042, '31', '3126', 'M80771', 'MECCA MALL', 71142, '02', 'DIRECT', 2013, 8, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369043, '31', '3126', 'M80771', 'MECCA MALL', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369044, '31', '3126', 'M80771', 'MECCA MALL', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369045, '31', '3126', 'M80771', 'MECCA MALL', 74641, '04', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369046, '31', '3126', 'M80771', 'MECCA MALL', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369047, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 8, '07', 30205.74, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369048, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 8, '07', 117802.42, 39.00, 20, 0.00, 0.00, 0.00, 0.00),
	(369049, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 8, '07', 117802.42, 39.00, 20, 0.00, 0.00, 0.00, 0.00),
	(369050, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 8, '07', 54142.40, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369051, '31', '3126', 'S19705', 'SAMIH MALL', 76018, '01', 'DIRECT', 2013, 8, '07', 4238.78, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(369052, '31', '3126', 'Y00602', 'YASER & BROS.', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369053, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 72512, '02', 'MEDIAEDGE', 2013, 8, '07', 569.92, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(369054, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 74559, '18', 'MEDIAEDGE', 2013, 8, '07', 5414.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369055, '31', '3129', 'A21418', 'ACE', 71142, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369056, '31', '3129', 'A21418', 'ACE', 72470, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369057, '31', '3129', 'D03306', 'DARAGHMEH', 72470, '19', 'GENERAL (AAMA)', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369058, '31', '3133', '313308', 'AL NASSER MILLS', 71142, '02', 'DIRECT', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369059, '31', '3133', '313308', 'AL SA\'AH', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369060, '31', '3133', 'B04960', 'BON AL SOROOR', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369061, '31', '3133', '313308', 'COFFEE BANK', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369062, '31', '3136', 'A18843', 'ABU SARA', 72504, '19', 'TEAM WORKS', 2013, 8, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(369063, '31', '3136', 'A18164', 'AL ROWAD EST.', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369064, '31', '3136', 'A18164', 'AL ROWAD EST.', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369065, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369066, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 8, '07', 12082.29, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369067, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 8, '07', 30205.73, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369068, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 8, '07', 12823.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369069, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 8, '07', 15843.72, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(369070, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 8, '07', 26595.23, 30.50, 16, 0.00, 0.00, 0.00, 0.00),
	(369071, '31', '3136', 'E03063', 'EMART', 76018, '01', 'DIRECT', 2013, 8, '07', 4103.28, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(369072, '31', '3137', 'A26651', 'ABU SHAKRA', 71019, '02', 'OMD', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369073, '31', '3137', 'A26651', 'ABU SHAKRA', 71142, '02', 'OMD', 2013, 8, '07', 6796.27, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369074, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369075, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369076, '31', '3140', 'B00247', 'BETTY BARCLAY', 71019, '02', 'OMD', 2013, 8, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(369077, '31', '3140', 'B00247', 'BETTY BARCLAY', 71142, '02', 'OMD', 2013, 8, '07', 1367.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(369078, '31', '3140', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 8, '07', 1880.73, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(369079, '31', '3140', 'M04568', 'MARKS & SPENCER', 71019, '02', 'DIRECT', 2013, 8, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(369080, '31', '3140', 'M04568', 'MARKS & SPENCER', 71142, '02', 'DIRECT', 2013, 8, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(369081, '31', '3140', 'S06274', 'SEBAL', 71142, '02', 'AHMED. F', 2013, 8, '07', 2179.92, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(369082, '31', '3140', 'S06274', 'SEBAL', 72470, '19', 'AHMED. F', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369083, '31', '3141', 'M83930', 'MABCO', 72470, '19', 'ADVERTISING TECHNOLOGY', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369084, '31', '3143', 'B01373', 'BOYS & GIRLS', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369085, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369086, '31', '3143', 'F04260', 'FATHALLA', 74658, '11', 'DIRECT', 2013, 8, '07', 8548.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369087, '31', '3143', 'H05775', 'HILLS', 76018, '01', 'DIRECT', 2013, 8, '07', 119.68, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(369088, '31', '3143', 'I03925', 'ISTIKBAL', 72470, '19', 'DIRECT', 2013, 8, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(369089, '31', '3143', 'J02782', 'JWICO', 74542, '11', 'OMD', 2013, 8, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369090, '31', '3143', 'J02782', 'JWICO', 74658, '11', 'OMD', 2013, 8, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369091, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369092, '31', '3143', 'T02572', 'THE ONE', 71142, '02', 'DIRECT', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369093, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369094, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369095, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 8, '07', 4267.06, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(369096, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369097, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369098, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369099, '31', '3151', 'J02821', 'JAFFAR', 74377, '08', 'DIRECT', 2013, 8, '07', 9118.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369100, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369101, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 8, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369102, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 8, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369103, '31', '3151', 'K04485', 'KURDI JEWELRY', 74079, '26', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369104, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 8, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369105, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369106, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369107, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369108, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 8, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(369109, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 8, '07', 27185.17, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369110, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369111, '31', '3154', 'M80714', 'MAX', 71019, '02', 'DIRECT', 2013, 8, '07', 6051.12, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369112, '31', '3154', 'M80714', 'MAX', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369113, '31', '3154', 'M80714', 'MAX', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369114, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369115, '31', '3154', 'T07834', 'TIME STYLE', 71142, '02', 'DIRECT', 2013, 8, '07', 1816.61, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(369116, '31', '3155', 'C10400', 'CITY HOUSE', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369117, '31', '3156', 'A93360', 'AMAZING ROOMS', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369118, '31', '3156', 'A93360', 'AMAZING ROOMS', 74377, '08', 'DIRECT', 2013, 8, '07', 12858.82, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369119, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369120, '31', '3156', 'E07062', 'EXCLUSIVE', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369121, '31', '3156', 'E07062', 'EXCLUSIVE', 74658, '11', 'DIRECT', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369122, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369123, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 8, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(369124, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369125, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369126, '31', '3156', 'K07211', 'KILIM', 72470, '19', 'DIRECT', 2013, 8, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369127, '31', '3156', 'K07211', 'KILIM', 72504, '19', 'DIRECT', 2013, 8, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369128, '31', '3156', 'S21668', 'SOFT HOUSE', 72470, '19', 'AGA MEDIA', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369129, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 8, '07', 11335.67, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369130, '31', '3156', 'S21668', 'SOFT HOUSE', 76018, '01', 'AGA MEDIA', 2013, 8, '07', 3462.21, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(369131, '31', '3158', '315862', 'BAIT AL FARAH', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369132, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369133, '31', '3158', '315887', 'ROKKEN AL REHAB', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369134, '31', '3158', '315887', 'SEVEN EYES GALLERY', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369135, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369136, '31', '3159', '315923', 'DARWAZEH FABRICS', 74658, '11', 'DIRECT', 2013, 8, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369137, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369138, '31', '3161', 'A41070', 'AL ARAQA', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369139, '31', '3161', '316177', 'AL SMADI', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369140, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 8, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369141, '31', '3161', 'G07142', 'GTS', 72470, '19', 'DIRECT', 2013, 8, '07', 3590.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369142, '31', '3161', 'G07142', 'GTS', 72504, '19', 'DIRECT', 2013, 8, '07', 2325.26, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369143, '31', '3161', '316198', 'LEADERS CENTER', 71027, '02', 'DIRECT', 2013, 8, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369144, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369145, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 2621.61, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369146, '31', '3161', '316187', 'MUKHTAR MEGA', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369147, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 8, '07', 5699.19, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(369148, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 8, '07', 31715.99, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(369149, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 8, '07', 16065.96, 16.20, 11, 0.00, 0.00, 0.00, 0.00),
	(369150, '31', '3161', 'S24189', 'SMARTBUY', 74377, '08', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369151, '31', '3163', '316322', 'HARMONEX', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369152, '31', '3164', '316453', 'AYYAD', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369153, '31', '3164', '316453', 'AYYAD', 76018, '01', 'DIRECT', 2013, 8, '07', 6297.59, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(369154, '31', '3164', '316455', 'BAWABET KHALDA', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369155, '31', '3164', '316463', 'SAHEB &SHAWAR TAMIMI', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369156, '31', '3166', '316622', 'AL MANSOUR MALL', 71027, '02', 'DIRECT', 2013, 8, '07', 19633.73, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369157, '31', '3166', '316634', 'ARABELLA MALL', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369158, '31', '3166', '316634', 'ARABELLA MALL', 71027, '02', 'DIRECT', 2013, 8, '07', 4908.42, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369159, '31', '3166', '316634', 'ARABELLA MALL', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369160, '31', '3166', '316634', 'ARABELLA MALL', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369161, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369162, '31', '3166', '316645', 'TAJ MALL', 71027, '02', 'DIRECT', 2013, 8, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369163, '31', '3166', '316645', 'TAJ MALL', 72504, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369164, '31', '3166', '316639', 'TARIQ MALL', 71027, '02', 'DIRECT', 2013, 8, '07', 12082.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369165, '31', '3166', '316639', 'TARIQ MALL', 76018, '01', 'DIRECT', 2013, 8, '07', 9624.51, 13.86, 28, 0.00, 0.00, 0.00, 0.00),
	(369166, '31', '3166', '316652', 'THE GALLERIA JORDAN', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369167, '31', '3166', '316652', 'THE GALLERIA JORDAN', 71142, '02', 'DIRECT', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369168, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.23, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369169, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369170, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 4650.52, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369171, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369172, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369173, '31', '3167', '316721', 'SOUK JARA', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369174, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369175, '31', '3169', '316987', 'BIN FARAJ CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369176, '31', '3169', '316987', 'BIN FARAJ CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.89, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369177, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 8, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369178, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369179, '31', '3169', '316987', 'ELECT', 74658, '11', 'DIRECT', 2013, 8, '07', 3241.42, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(369180, '31', '3169', '316957', 'HICKORY CHAIR', 74542, '11', 'DIRECT', 2013, 8, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369181, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369182, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369183, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369184, '31', '3169', '316986', 'NOVA', 76018, '01', 'DIRECT', 2013, 8, '07', 1154.07, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(369185, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369186, '31', '3169', '316966', 'SPAZIO HOME', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369187, '31', '3169', '316978', 'THE ROOMPLACE', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369188, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 8, '07', 15102.86, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369189, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 8, '07', 18123.44, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369190, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 8, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369191, '31', '3171', '317100', 'CARREFOUR', 74377, '08', 'DIRECT', 2013, 8, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369192, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 8, '07', 7237.97, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(369193, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 8, '07', 5300.25, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(369194, '31', '3173', '317329', '1 MINUTE', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369195, '31', '3173', '317390', 'CARDO', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369196, '31', '3173', '317324', 'HADAYANA', 71019, '02', 'DIRECT', 2013, 8, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(369197, '31', '3173', '317324', 'HADAYANA', 72470, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369198, '31', '3173', '317385', 'MARK DOWN', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369199, '31', '3173', '317349', 'MEN AL AKHER', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369200, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369201, '31', '3173', '317334', 'QUATTRO', 71019, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369202, '31', '3173', '317334', 'QUATTRO', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369203, '31', '3173', '317334', 'QUATTRO', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369204, '31', '3173', '317363', 'THE BABY SHOP', 71019, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369205, '31', '3173', '317363', 'THE BABY SHOP', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369206, '31', '3173', '317363', 'THE BABY SHOP', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369207, '31', '3173', '317387', 'ZERO POINT', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369208, '31', '3174', '317404', 'DESIGNER\'S', 71142, '02', 'DIRECT', 2013, 8, '07', 3647.47, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(369209, '31', '3174', '317405', 'SAMI\'Z', 74658, '11', 'DIRECT', 2013, 8, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369210, '31', '3174', '317411', 'TOUL KARM MARKETS', 71167, '02', 'DIRECT', 2013, 8, '07', 25646.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369211, '31', '3177', '317705', 'ASKEMO', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369212, '31', '3177', '317725', 'BISAN', 72470, '19', 'DIRECT', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369213, '31', '3177', '317724', 'E2', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369214, '31', '3177', '317701', 'MARWAN & ANAN AWAD', 71019, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369215, '31', '3178', '317815', 'AL MOSTAHLEK', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369216, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 8, '07', 6103.82, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369217, '34', '3404', '340401', 'CLEANBAIT POWER', 72504, '19', 'DIRECT', 2013, 8, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(369218, '34', '3414', '341401', 'CLEANBAIT ANT', 72504, '19', 'DIRECT', 2013, 8, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(369221, '35', '3510', '351002', 'RZ', 71019, '02', 'DIRECT', 2013, 8, '07', 968.86, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(369222, '35', '3510', '351002', 'RZ', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369223, '35', '3510', '351002', 'RZ', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369224, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369225, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 8, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369226, '36', '3601', 'A15347', 'ASHLEY', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369227, '36', '3601', 'A15347', 'ASHLEY', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369228, '36', '3601', 'B01658', 'BAKER', 74542, '11', 'DIRECT', 2013, 8, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369229, '36', '3601', 'K02580', 'KOMANDOR', 74617, '18', 'DIRECT', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369230, '36', '3601', 'K02580', 'KOMANDOR', 74658, '11', 'DIRECT', 2013, 8, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369231, '36', '3601', 'N00839', 'NATUZZI', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369232, '36', '3601', 'N00839', 'NATUZZI', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369233, '36', '3601', 'P02673', 'POLIFORM', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369234, '36', '3602', 'R02292', 'RICHMOND', 71019, '02', 'GENERAL (AAMA)', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369235, '36', '3602', 'R02292', 'RICHMOND', 76018, '01', 'GENERAL (AAMA)', 2013, 8, '07', 15957.76, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(369236, '36', '3602', 'T06554', 'THERAPEDIC', 71027, '02', 'ZENITH MEDIA', 2013, 8, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369237, '36', '3602', 'T06554', 'THERAPEDIC', 71134, '02', 'ZENITH MEDIA', 2013, 8, '07', 9061.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369238, '36', '3602', 'T06554', 'THERAPEDIC', 71159, '01', 'ZENITH MEDIA', 2013, 8, '07', 264.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(369239, '36', '3604', '360408', 'AT HOME', 72470, '19', 'DIRECT', 2013, 8, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369240, '36', '3604', '360407', 'GOLDEN AGES', 72470, '19', 'DIRECT', 2013, 8, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369241, '36', '3604', '360407', 'K & A', 72470, '19', 'DIRECT', 2013, 8, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369243, '36', '3604', '360408', 'MK KITCHEN', 72470, '19', 'DIRECT', 2013, 8, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369244, '36', '3604', '360408', 'RAWAAH KITCHEN', 72504, '19', 'DIRECT', 2013, 8, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369245, '36', '3604', '360408', 'ROA\'A', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369246, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 8, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(369247, '39', '3901', 'J01369', 'JAKO', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369248, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 8, '07', 854.88, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(369249, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 8, '07', 609.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(369250, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 8, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369251, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369252, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369253, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369254, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369255, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 8, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369256, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369257, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369259, '39', '3904', '390456', 'REMAS KITCHEN', 72470, '19', 'DIRECT', 2013, 8, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369260, '39', '3904', '390456', 'ROZALINE', 72504, '19', 'DIRECT', 2013, 8, '07', 1453.26, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369261, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 8, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369262, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 8, '07', 2692.76, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(369263, '40', '4001', 'L02271', 'LG', 74542, '11', 'MINDSHARE', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369264, '40', '4001', 'W00051', 'WHIRLPOOL', 74658, '11', 'GENERAL (AAMA)', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369265, '40', '4003', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369266, '40', '4003', 'D00023', 'DAIKIN', 71019, '02', 'OMD', 2013, 8, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369267, '40', '4003', 'G03425', 'GREE', 74542, '11', 'DIRECT', 2013, 8, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369268, '40', '4003', 'G03425', 'GREE', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369269, '40', '4003', 'H04922', 'HOME MASTER', 71019, '02', 'DIRECT', 2013, 8, '07', 1540.19, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369270, '40', '4003', 'L00014', 'LA GERMANIA', 72470, '19', 'CANVAS GRAPHICS', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369271, '40', '4003', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369272, '40', '4003', 'P00034', 'PANASONIC', 76018, '01', 'ZENITH MEDIA', 2013, 8, '07', 8548.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369273, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369274, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71027, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369275, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369276, '40', '4003', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 8, '07', 256.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369277, '40', '4003', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369278, '40', '4003', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369279, '40', '4003', 'S11478', 'SURE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369280, '40', '4003', 'W02461', 'WEATHER\'S', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369281, '40', '4003', 'Y00139', 'YORK A/C', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369282, '40', '4003', 'Y00139', 'YORK A/C', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369283, '40', '4005', 'K03957', 'KARCHER', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369284, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369285, '40', '4008', '400835', 'HD & E', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369286, '40', '4009', 'S02637', 'SHAHRORY', 72504, '19', 'TOP', 2013, 8, '07', 726.63, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369287, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 8, '07', 1000.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(369288, '40', '4011', 'A00704', 'ARISTON', 74542, '11', 'ADVANTAGE', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369289, '40', '4011', 'A00704', 'ARISTON', 74658, '11', 'ADVANTAGE', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369290, '40', '4011', 'E00049', 'ELBA', 71019, '02', 'DIRECT', 2013, 8, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369291, '40', '4011', 'E00049', 'ELBA', 71142, '02', 'DIRECT', 2013, 8, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369292, '40', '4011', 'E00049', 'ELBA', 72470, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369293, '40', '4011', 'E00049', 'ELBA', 72504, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(369294, '40', '4011', '401136', 'FERRE', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369295, '40', '4011', 'L01113', 'LOFRA', 71019, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369296, '40', '4011', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 8, '07', 1025.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369297, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 8, '07', 8971.90, 14.11, 19, 0.00, 0.00, 0.00, 0.00),
	(369298, '40', '4012', 'F00229', 'FUJIKA', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369299, '40', '4012', 'H03147', 'HI LIFE', 71027, '02', 'DIRECT', 2013, 8, '07', 3775.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369300, '40', '4012', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369301, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 8, '07', 655.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(369302, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 8, '07', 12675.01, 2.10, 7, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(369303, '40', '4012', 'S15864', 'SAMIX', 76018, '01', 'AGA MEDIA', 2013, 8, '07', 8961.88, 7.00, 26, 0.00, 0.00, 0.00, 0.00),
	(369304, '40', '4012', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369305, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369306, '40', '4015', '401505', 'AL MEMAR', 72504, '19', 'DIRECT', 2013, 8, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(369307, '40', '4015', 'H00112', 'HANANIA', 71027, '02', 'DIRECT', 2013, 8, '07', 4787.30, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(369308, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 8, '07', 12994.10, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(369309, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 8, '07', 3590.48, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(369310, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 8, '07', 1780.98, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369311, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369312, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 8, '07', 547.12, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(369313, '40', '4016', 'I05107', 'INDEX', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369314, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 8, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369315, '40', '4021', 'L00014', 'LA GERMANIA', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369316, '42', '4201', 'S15864', 'SAMIX', 76018, '01', 'AGA MEDIA', 2013, 8, '07', 15216.84, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(369317, '43', '4301', 'K05582', 'KORKMAZ', 76018, '01', 'DIRECT', 2013, 8, '07', 2692.76, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(369318, '43', '4301', '430128', 'NEOFLAM', 76018, '01', 'DIRECT', 2013, 8, '07', 2692.76, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(369319, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369320, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369321, '44', '4401', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369322, '44', '4401', 'S00112', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369323, '44', '4401', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369324, '44', '4401', 'S00112', 'SAMSUNG', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369325, '44', '4401', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369326, '44', '4401', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369327, '44', '4415', 'A00094', 'AFTRON', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369328, '44', '4415', 'G00088', 'GOLD STAR', 72504, '19', 'MINDSHARE', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369329, '44', '4415', 'H00082', 'HITACHI', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369330, '44', '4415', 'H00082', 'HITACHI', 71167, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369331, '44', '4415', 'H00082', 'HITACHI', 72470, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369332, '44', '4415', 'H00082', 'HITACHI', 72504, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369333, '44', '4415', 'H00104', 'HYUNDAI', 71019, '02', 'OMD', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369334, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369335, '44', '4415', '441528', 'NIKURA', 71043, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369336, '44', '4415', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369337, '44', '4415', 'S00577', 'SONY', 71027, '02', 'UM7', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369338, '44', '4415', 'V00461', 'VESTEL', 71019, '02', 'UM7', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369339, '44', '4415', 'V00461', 'VESTEL', 76018, '01', 'UM7', 2013, 8, '07', 13678.08, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(369340, '47', '4701', 'C08160', 'CHERY', 76018, '01', 'MEMAC OGILVY', 2013, 8, '07', 21607.01, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(369341, '47', '4701', 'G04585', 'GREAT WALL', 71019, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369342, '47', '4701', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369343, '47', '4701', 'G04585', 'GREAT WALL', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369344, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 8, '07', 15102.85, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369345, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369346, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 8, '07', 27495.77, 6.28, 9, 0.00, 0.00, 0.00, 0.00),
	(369347, '47', '4701', 'H00104', 'HYUNDAI', 74617, '18', 'MPG', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369348, '47', '4701', 'H00104', 'HYUNDAI', 74641, '04', 'MPG', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369349, '47', '4701', 'K00077', 'KIA', 71019, '02', 'MPG', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369350, '47', '4701', 'K00077', 'KIA', 71043, '02', 'MPG', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369351, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369352, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369353, '47', '4701', 'K00077', 'KIA', 74079, '26', 'MPG', 2013, 8, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369354, '47', '4701', 'K00077', 'KIA', 74575, '03', 'MPG', 2013, 8, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369355, '47', '4701', 'K00077', 'KIA', 74591, '10', 'MPG', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369356, '47', '4701', 'K00077', 'KIA', 74609, '10', 'MPG', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369357, '47', '4701', 'L00128', 'LEXUS', 74079, '26', 'ICOM', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369358, '47', '4701', 'L00128', 'LEXUS', 74559, '18', 'ICOM', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369359, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369360, '47', '4701', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369361, '47', '4701', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 8, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369362, '47', '4701', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369363, '47', '4701', 'O00072', 'OPEL', 71019, '02', 'ELITE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369364, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369365, '47', '4701', 'R00280', 'RENAULT', 71019, '02', 'OPTIMEDIA', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369366, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 8, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369367, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369368, '47', '4701', 'V00151', 'VOLKSWAGEN', 74617, '18', 'MEDIACOM', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369369, '47', '4702', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 8, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369370, '47', '4702', '470213', 'RAM', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369371, '47', '4702', '470213', 'RAM', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369372, '47', '4705', 'C08160', 'CHERY', 76018, '01', 'MEMAC OGILVY', 2013, 8, '07', 8847.96, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(369373, '47', '4705', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 8, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369374, '47', '4705', 'H00104', 'HYUNDAI', 74079, '26', 'MPG', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369375, '47', '4705', 'H00104', 'HYUNDAI', 76018, '01', 'MPG', 2013, 8, '07', 5086.48, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369376, '47', '4713', 'G04585', 'GREAT WALL', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369377, '47', '4713', 'H00088', 'HONDA', 71142, '02', 'AGA MEDIA', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369378, '47', '4713', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369379, '47', '4713', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 8, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369380, '47', '4714', 'A21404', 'ABU KHADER', 71019, '02', 'ELITE', 2013, 8, '07', 4540.81, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369381, '47', '4714', 'A21404', 'ABU KHADER', 71142, '02', 'ELITE', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369382, '47', '4714', 'A21404', 'ABU KHADER', 72470, '19', 'ELITE', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369383, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369384, '47', '4724', 'C08160', 'CHERY', 76018, '01', 'MEMAC OGILVY', 2013, 8, '07', 1542.86, 9.20, 40, 0.00, 0.00, 0.00, 0.00),
	(369385, '47', '4724', 'H00104', 'HYUNDAI', 76018, '01', 'MPG', 2013, 8, '07', 2828.18, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(369386, '47', '4732', '473202', 'GHODAF AUTOMOTIV', 76018, '01', 'DIRECT', 2013, 8, '07', 1542.86, 9.20, 40, 0.00, 0.00, 0.00, 0.00),
	(369387, '47', '4732', '473210', 'RAZAN', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369388, '48', '4801', 'B01891', 'BRIDGESTONE', 74617, '18', 'ZENITH MEDIA', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369389, '48', '4801', '480125', 'PRESA', 71027, '02', 'DIRECT', 2013, 8, '07', 8306.57, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369390, '48', '4806', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 8, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369391, '49', '4901', 'H00088', 'HONDA', 72470, '19', 'AGA MEDIA', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369392, '49', '4901', 'S03004', 'SUPER GT', 76018, '01', 'DIRECT', 2013, 8, '07', 25646.40, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(369393, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369394, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71027, '02', 'DIRECT', 2013, 8, '07', 7249.37, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369395, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71134, '02', 'DIRECT', 2013, 8, '07', 6947.31, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369396, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71142, '02', 'DIRECT', 2013, 8, '07', 5739.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369397, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71159, '01', 'DIRECT', 2013, 8, '07', 1632.96, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369398, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71167, '02', 'DIRECT', 2013, 8, '07', 6839.04, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369399, '49', '4905', 'T00313', 'TOTAL', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369400, '50', '5005', '500500', 'HELIX', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369401, '51', '5105', 'P01402', 'PROGRESS SOFT', 71019, '02', 'DIRECT', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369402, '51', '5120', 'C00071', 'CANON', 74617, '18', 'PHD', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369403, '51', '5122', 'V01561', 'VANGUARD', 74518, '03', 'DIRECT', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369404, '51', '5122', 'V01561', 'VANGUARD', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369405, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369406, '51', '5134', 'H02731', 'HUAWEI', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369407, '51', '5134', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369408, '51', '5134', 'N00154', 'NOKIA', 71019, '02', 'CARAT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369409, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369410, '51', '5134', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369411, '51', '5134', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369412, '51', '5148', 'T00312', 'TOSHIBA', 71019, '02', 'AGA MEDIA', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369413, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 8, '07', 5385.72, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369414, '51', '5153', 'A26571', 'ATLAS', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369415, '51', '5185', '518503', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369416, '51', '5185', '518503', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 13592.57, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369417, '51', '5185', '518503', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369418, '51', '5185', '518503', 'SAMSUNG', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369419, '51', '5185', '518503', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369420, '51', '5185', '518503', 'SAMSUNG', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369421, '51', '5185', '518503', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369422, '51', '5185', '518503', 'SAMSUNG', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369423, '51', '5185', '518503', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369424, '51', '5185', '518503', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369425, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369426, '51', '5191', 'P40168', 'PIC SOLUTIONS', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369427, '51', '5191', 'P40168', 'PIC SOLUTIONS', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369428, '51', '5191', 'P40168', 'PIC SOLUTIONS', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369429, '52', '5201', 'A13665', 'ARABTEC', 71019, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369430, '52', '5201', 'A13665', 'ARABTEC', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369431, '52', '5201', 'E00998', 'ENGINEERING & CO', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369432, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369433, '52', '5203', 'A05381', 'AL FURQAN', 71027, '02', 'DIRECT', 2013, 8, '07', 1781.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(369434, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369435, '52', '5203', 'A05321', 'AL HIKMA SCHOOL', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369436, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71019, '02', 'SAHARI ADV.', 2013, 8, '07', 24164.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369437, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72470, '19', 'SAHARI ADV.', 2013, 8, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369438, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72504, '19', 'SAHARI ADV.', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369439, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 72512, '02', 'SAHARI ADV.', 2013, 8, '07', 2598.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369440, '52', '5203', 'A05403', 'AL MAALI INT\'L', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369441, '52', '5203', 'A05403', 'AL MAALI INT\'L', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369442, '52', '5203', 'A05403', 'AL MAALI INT\'L', 72504, '19', 'DIRECT', 2013, 8, '07', 3923.87, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369443, '52', '5203', 'A05344', 'AL MANAR SCHOOL', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369444, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71027, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369445, '52', '5203', 'A05397', 'AL OMAREYA SCH.', 71167, '02', 'DIRECT', 2013, 8, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369446, '52', '5203', 'A05398', 'AL OUROBA SCHOOL', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369447, '52', '5203', 'A11664', 'AL RADWAN SCH.', 71019, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369448, '52', '5203', 'A11664', 'AL RADWAN SCH.', 71167, '02', 'DIRECT', 2013, 8, '07', 5699.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369449, '52', '5203', 'A13041', 'AL RASHAD P.SCH.', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369450, '52', '5203', 'A13041', 'AL RASHAD P.SCH.', 71167, '02', 'DIRECT', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369451, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71019, '02', 'DIRECT', 2013, 8, '07', 13290.52, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369452, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71142, '02', 'DIRECT', 2013, 8, '07', 10572.01, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369453, '52', '5203', 'A11661', 'AMMAN NAT\'L SCH.', 71142, '02', 'DIRECT', 2013, 8, '07', 2564.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(369454, '52', '5203', 'A11661', 'AMMAN NAT\'L SCH.', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369455, '52', '5203', 'A13529', 'AMOUN', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369456, '52', '5203', 'B03399', 'BAIT AL MAQDES', 71167, '02', 'DIRECT', 2013, 8, '07', 2849.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369457, '52', '5203', 'D01521', 'DAR AL ARQAM', 71027, '02', 'AHMED. F', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369458, '52', '5203', 'D01521', 'DAR AL ARQAM', 71167, '02', 'AHMED. F', 2013, 8, '07', 8548.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369459, '52', '5203', 'I01742', 'ISLAMIC CENTER', 71167, '02', 'DIRECT', 2013, 8, '07', 8548.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369460, '52', '5203', 'J00736', 'JIS', 71019, '02', 'DIRECT', 2013, 8, '07', 15342.20, 5.11, 7, 0.00, 0.00, 0.00, 0.00),
	(369461, '52', '5203', 'J00736', 'JIS', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.27, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369462, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71019, '02', 'DIRECT', 2013, 8, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369463, '52', '5203', 'M02497', 'MODERN EDUCAT.', 71142, '02', 'DIRECT', 2013, 8, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369464, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72470, '19', 'DIRECT', 2013, 8, '07', 1780.98, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369465, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 8, '07', 5231.84, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369466, '52', '5203', 'M02497', 'MODERN EDUCAT.', 76018, '01', 'DIRECT', 2013, 8, '07', 7914.66, 16.28, 65, 0.00, 0.00, 0.00, 0.00),
	(369467, '52', '5203', 'P01508', 'PHILADELPHIA', 71019, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369468, '52', '5203', 'P01508', 'PHILADELPHIA', 71142, '02', 'DIRECT', 2013, 8, '07', 5286.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369469, '52', '5203', 'P01511', 'PIONEERS EDUCT.', 71019, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369470, '52', '5203', 'R02113', 'ROYAL SCHOOL', 72504, '19', 'LUNA', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369471, '52', '5203', 'U00383', 'UNIVERSAL SCH.', 71027, '02', 'AGA MEDIA', 2013, 8, '07', 12082.29, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369472, '52', '5203', 'U00617', 'UNIVERSITY SCH.', 71019, '02', 'DIRECT', 2013, 8, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369473, '52', '5203', 'U00617', 'UNIVERSITY SCH.', 71142, '02', 'DIRECT', 2013, 8, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369474, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 8, '07', 2852.44, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(369475, '52', '5204', 'C02430', 'CERVANTES INS.', 72470, '19', 'DIRECT', 2013, 8, '07', 205.17, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(369476, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 8, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(369477, '52', '5204', 'H01131', 'HABOUL CENTER', 72470, '19', 'BASMAN', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369478, '52', '5204', 'H01131', 'HABOUL CENTER', 72504, '19', 'BASMAN', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369479, '52', '5204', 'L03184', 'LONDON EDUCAT.C.', 72470, '19', 'DIRECT', 2013, 8, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(369480, '52', '5204', 'M06226', 'M.E.ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369481, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 820.68, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(369482, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369483, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.87, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369484, '52', '5205', 'N00108', 'NEW LOOK', 72470, '19', 'DIRECT', 2013, 8, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(369485, '52', '5208', '520842', 'AL RAI PRINTING COMP', 71019, '02', 'DIRECT', 2013, 8, '07', 31359.78, 6.00, 14, 0.00, 0.00, 0.00, 0.00),
	(369486, '52', '5209', 'D04835', 'DECOR CENTER CO.', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369487, '52', '5209', 'E02940', 'ESTATEYA', 76018, '01', 'DIRECT', 2013, 8, '07', 23345.30, 21.28, 66, 0.00, 0.00, 0.00, 0.00),
	(369488, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.90, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369489, '52', '5209', 'S15298', 'SABRI ATEYAH', 71027, '02', 'DIRECT', 2013, 8, '07', 8306.57, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369490, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.91, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369491, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 8, '07', 427.44, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(369492, '52', '5210', 'M02568', 'MAJDALAWI EST.', 71019, '02', 'DIRECT', 2013, 8, '07', 1128.42, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(369493, '52', '5210', 'P01532', 'PIKASSO', 74617, '18', 'ZENITH MEDIA', 2013, 8, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369494, '52', '5213', 'A14882', 'AL BALQA ISLAMIC', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369495, '52', '5213', 'A14982', 'AL IBRAHIMIA GRP', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369496, '52', '5213', 'A15112', 'AL QADSEYA COL.', 72504, '19', 'AGA MEDIA', 2013, 8, '07', 854.88, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(369497, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71019, '02', 'DIRECT', 2013, 8, '07', 1256.67, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(369498, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 71027, '02', 'DIRECT', 2013, 8, '07', 6155.12, 2.04, 4, 0.00, 0.00, 0.00, 0.00),
	(369499, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 72504, '19', 'DIRECT', 2013, 8, '07', 1598.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369500, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 76018, '01', 'DIRECT', 2013, 8, '07', 12580.94, 15.48, 9, 0.00, 0.00, 0.00, 0.00),
	(369501, '52', '5213', 'A19289', 'AL RAED AL ARBI', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369502, '52', '5213', 'A19289', 'AL RAED AL ARBI', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369503, '52', '5213', 'A19878', 'AL SABILAH SCH.', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369504, '52', '5213', 'A19966', 'ARAB MODEL SCH.', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369505, '52', '5213', 'A19966', 'ARAB MODEL SCH.', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369506, '52', '5213', 'C06318', 'CANADIAN INT\'L', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369507, '52', '5213', 'J02609', 'JUBILEE', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369508, '52', '5213', 'M06809', 'MODERN CITY SCH.', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369509, '52', '5213', 'R03137', 'ROSARY COLLEGE', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369510, '52', '5216', 'A16276', 'AL ASAEL EST.', 71019, '02', 'DIRECT', 2013, 8, '07', 307.75, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(369511, '52', '5216', 'A16276', 'AL ASAEL EST.', 71142, '02', 'DIRECT', 2013, 8, '07', 398.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369512, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 8, '07', 1196.83, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(369513, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369514, '52', '5216', 'C04762', 'CIRCLE', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369515, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369516, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369517, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71019, '02', 'DIRECT', 2013, 8, '07', 1496.04, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(369518, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 8, '07', 1094.22, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(369519, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369520, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369521, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369522, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369523, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 8, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369524, '52', '5223', 'M07250', 'MAYAR', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369525, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 8, '07', 4267.06, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(369526, '52', '5229', 'A31674', 'AL KARAMAH PRV.S', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369527, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369528, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369529, '52', '5229', 'A26429', 'AL WATAN ALARABI', 71167, '02', 'DIRECT', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369530, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.91, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369531, '52', '5231', 'H04537', 'HAMASAT', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369532, '52', '5231', 'H03123', 'HAMOUDEH', 72504, '19', 'TEAM WORKS', 2013, 8, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(369533, '52', '5232', 'A32053', 'AL MAJD', 71019, '02', 'DIRECT', 2013, 8, '07', 3336.85, 1.39, 9, 0.00, 0.00, 0.00, 0.00),
	(369534, '52', '5232', 'A32846', 'AL NUMAN', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369535, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 8, '07', 1430.48, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(369536, '52', '5232', 'R00495', 'ROTANA', 72504, '19', 'DIRECT', 2013, 8, '07', 547.12, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(369537, '52', '5233', 'D06818', 'DR.SULAIMAN HBIB', 71019, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369538, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72470, '19', 'DIRECT', 2013, 8, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369539, '52', '5234', 'E06623', 'EJABI', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369540, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 8, '07', 277.83, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369541, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369542, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 5813.16, 4.58, 5, 0.00, 0.00, 0.00, 0.00),
	(369543, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 10976.59, 9.88, 11, 0.00, 0.00, 0.00, 0.00),
	(369544, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369545, '52', '5234', 'S21468', 'SAE INSTITUTE', 71142, '02', 'DIRECT', 2013, 8, '07', 3785.68, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369546, '52', '5234', 'S21468', 'SAE INSTITUTE', 72470, '19', 'DIRECT', 2013, 8, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369547, '52', '5234', 'S21468', 'SAE INSTITUTE', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369548, '52', '5235', 'P05319', 'PHILADELPHIA C.G', 71019, '02', 'DIRECT', 2013, 8, '07', 307.75, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(369549, '52', '5236', 'E05090', 'EWASEET.COM', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369550, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369551, '52', '5237', 'A33713', 'AL SHAM', 71019, '02', 'DIRECT', 2013, 8, '07', 638.30, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(369552, '52', '5238', 'A39405', 'AL ETIFAQ INT.SC', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369553, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71027, '02', 'DIRECT', 2013, 8, '07', 23031.86, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(369554, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71167, '02', 'DIRECT', 2013, 8, '07', 11398.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369555, '52', '5238', 'A39492', 'AL HASSAD', 76018, '01', 'DIRECT', 2013, 8, '07', 4616.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369556, '52', '5238', 'A39824', 'AL MAZAYA PVT.SC', 72504, '19', 'DIRECT', 2013, 8, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369557, '52', '5238', 'H06467', 'HAMZAH B.MUTLB', 76018, '01', 'DIRECT', 2013, 8, '07', 5934.25, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(369558, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71142, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369559, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71167, '02', 'DIRECT', 2013, 8, '07', 25317.19, 3.77, 16, 0.00, 0.00, 0.00, 0.00),
	(369560, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 71027, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369561, '52', '5238', 'M82893', 'MODERN SYST.SCH.', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369562, '52', '5238', 'S20441', 'SANDS INT\'L', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369563, '52', '5238', 'S20441', 'SANDS INT\'L', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369564, '52', '5238', 'S20441', 'SANDS INT\'L', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369565, '52', '5240', 'T00328', 'TOYOTA', 71027, '02', 'ICOM', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369566, '52', '5241', 'A93957', 'AQABA CONT.TERM.', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369567, '52', '5241', 'A93957', 'AQABA CONT.TERM.', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369568, '52', '5241', 'A93957', 'AQABA CONT.TERM.', 71134, '02', 'MEDIAEDGE', 2013, 8, '07', 12082.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369569, '52', '5241', 'A93957', 'AQABA CONT.TERM.', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369570, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 8, '07', 18237.44, 6.08, 16, 0.00, 0.00, 0.00, 0.00),
	(369571, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 8, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(369572, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.90, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369573, '52', '5246', 'J04549', 'JORDAN RIVER AC.', 72470, '19', 'DIRECT', 2013, 8, '07', 2236.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369574, '52', '5246', 'L08006', 'LONDON CENTRE', 72470, '19', 'DIRECT', 2013, 8, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(369575, '52', '5247', 'G07555', 'GESCO', 71142, '02', 'DIRECT', 2013, 8, '07', 1504.58, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(369576, '52', '5247', 'K07136', 'KHAN ZAMAN', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369577, '52', '5248', '524866', 'AL JAZEERA SCH.', 71142, '02', 'DIRECT', 2013, 8, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369578, '52', '5248', '524866', 'AL RAI SCHOOLS', 72504, '19', 'DIRECT', 2013, 8, '07', 6103.81, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369579, '52', '5248', 'A92152', 'AL SA\'ADAH COL.S', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369580, '52', '5248', '524875', 'AL WESSAM SCHOOL', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369581, '52', '5248', 'B15548', 'BUNAT AL GHAD', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369582, '52', '5248', 'F38771', 'FIRST ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369583, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369584, '52', '5248', 'O01293', 'OXFORD SCHOOL', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369585, '52', '5252', '525293', 'AL AQSA', 71019, '02', 'DIRECT', 2013, 8, '07', 1359.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369586, '52', '5252', '525293', 'AL AQSA', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369587, '52', '5252', '525293', 'AL AQSA', 71142, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369588, '52', '5252', '525293', 'AL AQSA', 72470, '19', 'DIRECT', 2013, 8, '07', 364.74, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(369589, '52', '5252', '525293', 'AL TAQWA', 71019, '02', 'DIRECT', 2013, 8, '07', 182.37, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(369590, '52', '5254', '525442', '7TH FLOOR', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369591, '52', '5254', '525462', 'BIN FARAJ', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369592, '52', '5254', '525412', 'ENGRAVE DESIGN', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369593, '52', '5254', '525462', 'STYLE & DESIGN', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369594, '52', '5254', 'T10894', 'THE GARDEN', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369595, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369596, '52', '5255', '525581', 'AL ASEEL', 71019, '02', 'DIRECT', 2013, 8, '07', 4342.75, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(369597, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369598, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369599, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369600, '52', '5255', '525529', 'STYLEWOOD', 76018, '01', 'DIRECT', 2013, 8, '07', 1574.30, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(369601, '52', '5258', '525860', 'AL BALQA\'A APPLIED U', 71019, '02', 'DIRECT', 2013, 8, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369602, '52', '5258', '525860', 'AL BALQA\'A APPLIED U', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369603, '52', '5258', '525832', 'AL ISRA\'A UNIV.', 72470, '19', 'DIRECT', 2013, 8, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369604, '52', '5258', '525832', 'AL ISRA\'A UNIV.', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369605, '52', '5258', '525833', 'AL MANSOURA UNIV', 71019, '02', 'DIRECT', 2013, 8, '07', 3864.03, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(369606, '52', '5258', '525827', 'AL PETRA UNIV.', 71019, '02', 'DIRECT', 2013, 8, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369607, '52', '5258', '525827', 'AL PETRA UNIV.', 71027, '02', 'DIRECT', 2013, 8, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369608, '52', '5258', '525827', 'AL PETRA UNIV.', 71142, '02', 'DIRECT', 2013, 8, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369609, '52', '5258', '525827', 'AL PETRA UNIV.', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369610, '52', '5258', '525830', 'AL ZARQA UNIV.', 71019, '02', 'DIRECT', 2013, 8, '07', 4077.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369611, '52', '5258', '525830', 'AL ZARQA UNIV.', 71027, '02', 'DIRECT', 2013, 8, '07', 15102.85, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(369612, '52', '5258', '525830', 'AL ZARQA UNIV.', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369613, '52', '5258', '525831', 'AL ZAYTOUNA UNIV', 72470, '19', 'DIRECT', 2013, 8, '07', 3590.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369614, '52', '5258', '525848', 'AMERICAN U.OF M.', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369615, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71019, '02', 'DIRECT', 2013, 8, '07', 18679.10, 4.20, 11, 0.00, 0.00, 0.00, 0.00),
	(369616, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71027, '02', 'DIRECT', 2013, 8, '07', 11882.81, 2.70, 8, 0.00, 0.00, 0.00, 0.00),
	(369617, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71142, '02', 'DIRECT', 2013, 8, '07', 8527.41, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(369618, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72470, '19', 'DIRECT', 2013, 8, '07', 250.76, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(369619, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72504, '19', 'DIRECT', 2013, 8, '07', 1253.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(369620, '52', '5258', '525835', 'APPLIED SC.PR.U.', 72470, '19', 'DIRECT', 2013, 8, '07', 6283.34, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369621, '52', '5258', '525835', 'APPLIED SC.PR.U.', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369622, '52', '5258', '525840', 'APPLIED SCI.UNIV', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369623, '52', '5258', '525804', 'ARAB OPEN UNIV.', 71142, '02', 'DIRECT', 2013, 8, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369624, '52', '5258', '525804', 'ARAB OPEN UNIV.', 76018, '01', 'DIRECT', 2013, 8, '07', 5642.16, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(369625, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71019, '02', 'DIRECT', 2013, 8, '07', 8383.51, 3.08, 5, 0.00, 0.00, 0.00, 0.00),
	(369626, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71027, '02', 'DIRECT', 2013, 8, '07', 2595.98, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(369627, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71142, '02', 'DIRECT', 2013, 8, '07', 7326.31, 2.58, 4, 0.00, 0.00, 0.00, 0.00),
	(369628, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72470, '19', 'DIRECT', 2013, 8, '07', 6753.50, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(369629, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 8, '07', 4422.54, 4.73, 6, 0.00, 0.00, 0.00, 0.00),
	(369630, '52', '5258', '525848', 'IRBID NAT\'L U.', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369631, '52', '5258', 'J05436', 'JADARA UNIV.', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369632, '52', '5258', 'J05436', 'JADARA UNIV.', 71027, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369633, '52', '5258', 'J05436', 'JADARA UNIV.', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369634, '52', '5258', 'J05436', 'JADARA UNIV.', 76018, '01', 'DIRECT', 2013, 8, '07', 5086.48, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369635, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72470, '19', 'DIRECT', 2013, 8, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369636, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72504, '19', 'DIRECT', 2013, 8, '07', 1778.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369637, '52', '5258', '525827', 'M.E.UNIV.', 71019, '02', 'DIRECT', 2013, 8, '07', 6645.25, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(369638, '52', '5258', '525827', 'M.E.UNIV.', 71027, '02', 'DIRECT', 2013, 8, '07', 4077.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369639, '52', '5258', '525827', 'M.E.UNIV.', 71142, '02', 'DIRECT', 2013, 8, '07', 5437.03, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369640, '52', '5258', '525827', 'M.E.UNIV.', 72470, '19', 'DIRECT', 2013, 8, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(369641, '52', '5258', '525827', 'M.E.UNIV.', 72504, '19', 'DIRECT', 2013, 8, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(369642, '52', '5258', '525800', 'MISR U.FOR S.&T.', 71019, '02', 'DIRECT', 2013, 8, '07', 565.64, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(369643, '52', '5258', '525829', 'MOU\'TAH UNIV.', 71019, '02', 'DIRECT', 2013, 8, '07', 4228.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369644, '52', '5258', '525829', 'MOU\'TAH UNIV.', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369645, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72470, '19', 'DIRECT', 2013, 8, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(369646, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72504, '19', 'DIRECT', 2013, 8, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(369647, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.85, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369648, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.85, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369649, '52', '5258', 'W03379', 'WORLD ISLAMIC SC', 76018, '01', 'DIRECT', 2013, 8, '07', 14461.72, 15.12, 14, 0.00, 0.00, 0.00, 0.00),
	(369650, '52', '5259', '525912', 'AL QADSIA COLLEG', 72470, '19', 'DIRECT', 2013, 8, '07', 1709.76, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(369651, '52', '5259', '525912', 'AL QADSIA COLLEG', 72504, '19', 'DIRECT', 2013, 8, '07', 3419.52, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(369652, '52', '5259', '525912', 'AL QUDS COLLEGE', 71019, '02', 'DIRECT', 2013, 8, '07', 5927.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369653, '52', '5259', '525912', 'AL QUDS COLLEGE', 71142, '02', 'DIRECT', 2013, 8, '07', 2963.58, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369654, '52', '5259', '525912', 'AL QUDS COLLEGE', 72470, '19', 'DIRECT', 2013, 8, '07', 6283.34, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369655, '52', '5259', '525912', 'AL QUDS COLLEGE', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.79, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369656, '52', '5259', '525912', 'ARAB COMMUNITY C', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369657, '52', '5259', '525912', 'ARAB COMMUNITY C', 72504, '19', 'DIRECT', 2013, 8, '07', 5667.77, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(369658, '52', '5259', '525923', 'JORDAN ACADEMY FOR M', 71019, '02', 'DIRECT', 2013, 8, '07', 812.13, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(369659, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369660, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72470, '19', 'DIRECT', 2013, 8, '07', 7750.88, 6.08, 7, 0.00, 0.00, 0.00, 0.00),
	(369661, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 72504, '19', 'DIRECT', 2013, 8, '07', 6565.43, 5.72, 7, 0.00, 0.00, 0.00, 0.00),
	(369662, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 72470, '19', 'DIRECT', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369663, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71019, '02', 'DIRECT', 2013, 8, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(369664, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71027, '02', 'DIRECT', 2013, 8, '07', 1816.61, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(369665, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71142, '02', 'DIRECT', 2013, 8, '07', 2543.25, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(369666, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369667, '52', '5259', '525909', 'ROYAL ACAD.CUL.A', 71019, '02', 'DIRECT', 2013, 8, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369668, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369669, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71027, '02', 'DIRECT', 2013, 8, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369670, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71142, '02', 'DIRECT', 2013, 8, '07', 11327.13, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369671, '52', '5259', '525911', 'ROYAL JORD.AIR A', 72470, '19', 'DIRECT', 2013, 8, '07', 3385.32, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(369672, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369673, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369674, '52', '5260', '526056', 'FLIGHT SIM ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369675, '52', '5260', '526035', 'KNOWLEDGE HORIZN', 71027, '02', 'DIRECT', 2013, 8, '07', 4488.12, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(369676, '52', '5260', '526051', 'TAQAROB CENTER', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369677, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 71027, '02', 'DIRECT', 2013, 8, '07', 7173.86, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369678, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 74617, '18', 'DIRECT', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369679, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 937.50, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(369680, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369681, '52', '5262', '526260', 'AL AQEEQ INT\'L SCHOO', 71019, '02', 'DIRECT', 2013, 8, '07', 1367.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(369682, '52', '5262', '526260', 'AL AQEEQ INT\'L SCHOO', 76018, '01', 'DIRECT', 2013, 8, '07', 9610.20, 18.59, 65, 0.00, 0.00, 0.00, 0.00),
	(369683, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369684, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369685, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369686, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 76018, '01', 'DIRECT', 2013, 8, '07', 31744.54, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(369687, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369688, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 71027, '02', 'DIRECT', 2013, 8, '07', 4908.42, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369689, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369690, '52', '5262', '526254', 'AL HOFFAZ ACADEMY', 76018, '01', 'DIRECT', 2013, 8, '07', 7914.66, 16.28, 65, 0.00, 0.00, 0.00, 0.00),
	(369691, '52', '5262', '526269', 'AL MADINA GATE SCHOO', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369692, '52', '5262', '526262', 'AL MASHAHIR FOR SCIE', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369693, '52', '5262', '526296', 'AL MAYSAN EDUCATIONA', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369694, '52', '5262', '526260', 'AL RABWAH INTL ACADE', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(369695, '52', '5262', '526294', 'AMERICAN DIGITAL', 72504, '19', 'DIRECT', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369696, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369697, '52', '5262', '526213', 'ASAMIAH INT\'L SC', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369698, '52', '5262', '526213', 'ASAMIAH INT\'L SC', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369699, '52', '5262', '526228', 'AWDEH INT\'L J.', 71027, '02', 'DIRECT', 2013, 8, '07', 833.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(369700, '52', '5262', '526210', 'BRIGHT START AC.', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369701, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71019, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369702, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71027, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369703, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369704, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369705, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369706, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369707, '52', '5262', '526257', 'EDUCATIONAL CREATIVI', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.89, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369708, '52', '5262', '526296', 'INT\'L AWARD ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 957.46, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(369710, '52', '5262', '526291', 'IRTH ACADEMY INTL', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.93, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369711, '52', '5262', '526204', 'LEADERS INT\'L AC', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369712, '52', '5262', '526298', 'LEMAR INT\'L ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369713, '52', '5262', '526269', 'LOULUAT TAREQ', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369714, '52', '5262', '526269', 'MADA ACADEMY', 72504, '19', 'DIRECT', 2013, 8, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(369715, '52', '5262', '526213', 'MAYAR INT\'L SCH.', 71019, '02', 'DIRECT', 2013, 8, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(369716, '52', '5262', '526213', 'MAYAR INT\'L SCH.', 71142, '02', 'DIRECT', 2013, 8, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(369717, '52', '5262', '526213', 'MAYAR INT\'L SCH.', 76018, '01', 'DIRECT', 2013, 8, '07', 6233.43, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(369718, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369719, '52', '5262', '526202', 'MEHWAR INT\'L SCH', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369720, '52', '5262', '526255', 'MULTIPLE INTELLIG.CE', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369721, '52', '5262', '526230', 'RETAAL INT\'L AC.', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369722, '52', '5262', '526262', 'SCIENTIFIC REYADA', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369723, '52', '5262', '526298', 'SMART STEPS ACADEMY', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369724, '52', '5262', '526293', 'STUDY PLAY', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369725, '52', '5262', '526298', 'TINY INVENTOR KINDER', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369726, '52', '5262', '526246', 'TINY TOWN', 72504, '19', 'DIRECT', 2013, 8, '07', 752.29, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(369727, '52', '5264', '526411', 'ELEC.CAR REGIONAL C', 76018, '01', 'DIRECT', 2013, 8, '07', 9232.68, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(369728, '52', '5265', '526530', 'FOUR SEASONS', 71142, '02', 'DIRECT', 2013, 8, '07', 1439.04, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(369729, '52', '5268', '526850', 'ALLO SEYANH', 74617, '18', 'DIRECT', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369730, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369731, '52', '5269', '526953', 'GARO', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369732, '52', '5269', '526953', 'GARO', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369733, '52', '5269', '526934', 'NAJWA AL HUSSEINI', 74079, '26', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369734, '52', '5269', '526934', 'NAJWA AL HUSSEINI', 74518, '03', 'DIRECT', 2013, 8, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369735, '52', '5271', '527188', 'TURKISH HAMMAM', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369736, '52', '5273', '527325', 'ALI BABA', 72504, '19', 'DIRECT', 2013, 8, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369737, '52', '5273', '527310', 'PETRA T&T INSTITUTE', 72470, '19', 'DIRECT', 2013, 8, '07', 1692.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(369738, '53', '5303', 'A90099', 'AGILITY', 74559, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369739, '53', '5304', '530497', 'BLUE ZONE', 72470, '19', 'DIRECT', 2013, 8, '07', 5385.72, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(369740, '53', '5304', '530494', 'MADA', 71019, '02', 'DIRECT', 2013, 8, '07', 13464.36, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369741, '53', '5304', '530494', 'MADA', 71027, '02', 'DIRECT', 2013, 8, '07', 5984.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369742, '53', '5304', '530494', 'MADA', 71142, '02', 'DIRECT', 2013, 8, '07', 8976.24, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369743, '53', '5305', '530561', 'FRIENDI MOBILE', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369744, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369745, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 8, '07', 40978.64, 6.28, 10, 0.00, 0.00, 0.00, 0.00),
	(369746, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 8, '07', 36524.73, 3.04, 9, 0.00, 0.00, 0.00, 0.00),
	(369747, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71043, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369748, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 8, '07', 74445.73, 10.56, 22, 0.00, 0.00, 0.00, 0.00),
	(369749, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71167, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369750, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 8, '07', 9580.33, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369751, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72504, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369752, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369753, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369754, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 8, '07', 24194.47, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(369755, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369756, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 8, '07', 28695.43, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(369757, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369758, '53', '5305', 'U01848', 'UMNIAH', 74079, '26', 'OMD', 2013, 8, '07', 3882.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369759, '53', '5305', 'U01848', 'UMNIAH', 74575, '03', 'OMD', 2013, 8, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369760, '53', '5305', 'U01848', 'UMNIAH', 74617, '18', 'OMD', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369761, '53', '5305', 'U01848', 'UMNIAH', 74641, '04', 'OMD', 2013, 8, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369762, '53', '5305', 'U01848', 'UMNIAH', 76018, '01', 'OMD', 2013, 8, '07', 34993.08, 22.48, 46, 0.00, 0.00, 0.00, 0.00),
	(369763, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 8, '07', 23325.35, 5.16, 18, 0.00, 0.00, 0.00, 0.00),
	(369764, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 8, '07', 15920.70, 4.19, 6, 0.00, 0.00, 0.00, 0.00),
	(369765, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71134, '02', 'MINDSHARE', 2013, 8, '07', 27.78, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369766, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 8, '07', 15142.75, 4.04, 8, 0.00, 0.00, 0.00, 0.00),
	(369767, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 8, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369768, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 8, '07', 427.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369769, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 8, '07', 18425.48, 3.86, 7, 0.00, 0.00, 0.00, 0.00),
	(369770, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 76018, '01', 'MINDSHARE', 2013, 8, '07', 16050.37, 13.12, 15, 0.00, 0.00, 0.00, 0.00),
	(369771, '53', '5308', 'H04697', 'HELLO', 76018, '01', 'DIRECT', 2013, 8, '07', 2828.18, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(369772, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 8, '07', 50957.75, 193.11, 116, 0.00, 0.00, 0.00, 0.00),
	(369773, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 8, '07', 31017.54, 118.82, 60, 0.00, 0.00, 0.00, 0.00),
	(369774, '53', '5318', '531897', 'KASTANA', 76018, '01', 'DIRECT', 2013, 8, '07', 897.60, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(369775, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 8, '07', 2279.68, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369776, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369777, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 8, '07', 3201.52, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(369778, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 8, '07', 3211.49, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(369779, '54', '5401', 'A00652', 'ARAB BANK', 71043, '02', 'MINDSHARE', 2013, 8, '07', 3201.52, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(369780, '54', '5401', 'A00652', 'ARAB BANK', 71134, '02', 'MINDSHARE', 2013, 8, '07', 3191.55, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(369781, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 8, '07', 3271.31, 0.26, 9, 0.00, 0.00, 0.00, 0.00),
	(369782, '54', '5401', 'A00652', 'ARAB BANK', 71159, '01', 'MINDSHARE', 2013, 8, '07', 598.41, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(369783, '54', '5401', 'A00652', 'ARAB BANK', 76018, '01', 'MINDSHARE', 2013, 8, '07', 1496.04, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(369784, '54', '5401', 'A00654', 'ARAB BANKING C.', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369785, '54', '5401', 'A00654', 'ARAB BANKING C.', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369786, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369787, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369788, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 2004.69, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369789, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 2275.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369790, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71043, '02', 'MEDIAEDGE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369791, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 4419.70, 1.50, 11, 0.00, 0.00, 0.00, 0.00),
	(369792, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 8, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369793, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 8, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369794, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 8, '07', 12082.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369795, '54', '5401', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 8, '07', 569.92, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(369796, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 8, '07', 9104.47, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(369797, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 8, '07', 11463.91, 1.26, 11, 0.00, 0.00, 0.00, 0.00),
	(369798, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 8, '07', 9183.54, 0.76, 9, 0.00, 0.00, 0.00, 0.00),
	(369799, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 8, '07', 9188.51, 0.76, 9, 0.00, 0.00, 0.00, 0.00),
	(369800, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 8, '07', 1818.41, 1.26, 10, 0.00, 0.00, 0.00, 0.00),
	(369801, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 8, '07', 9188.51, 0.76, 9, 0.00, 0.00, 0.00, 0.00),
	(369802, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 8, '07', 28884.79, 48.99, 110, 0.00, 0.00, 0.00, 0.00),
	(369803, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369804, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DAVIDDALO', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369805, '54', '5403', 'A05874', 'ABU SHIKHA', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369806, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369807, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 74617, '18', 'DIRECT', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369808, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 76018, '01', 'DIRECT', 2013, 8, '07', 2828.18, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(369809, '54', '5403', 'K01097', 'KAMAL EXCHANGE', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369810, '54', '5405', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 8, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369811, '54', '5405', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 8, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369812, '54', '5405', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 8, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369813, '54', '5405', 'B09812', 'B.OF JORDAN LTD', 74575, '03', 'MEDIAEDGE', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369814, '54', '5405', 'B09812', 'B.OF JORDAN LTD', 74617, '18', 'MEDIAEDGE', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369815, '54', '5405', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 8, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369816, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369817, '54', '5405', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369818, '54', '5405', '540556', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369819, '54', '5405', '540556', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369820, '54', '5405', '540556', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369821, '54', '5405', '540556', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369822, '54', '5405', '540556', 'JORDAN AHLI BANK', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369823, '54', '5405', '540556', 'JORDAN AHLI BANK', 74427, '01', 'DIRECT', 2013, 8, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369824, '54', '5405', '540556', 'JORDAN AHLI BANK', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369825, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DIRECT', 2013, 8, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369826, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 71027, '02', 'DIRECT', 2013, 8, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369827, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 71134, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369828, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DIRECT', 2013, 8, '07', 13592.57, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369829, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 8, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369830, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369831, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369832, '54', '5408', '540895', 'WOMAN FUND', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369833, '54', '5408', '540895', 'WOMAN FUND', 76018, '01', 'DIRECT', 2013, 8, '07', 12060.93, 11.46, 7, 0.00, 0.00, 0.00, 0.00),
	(369834, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369835, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369836, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369837, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 8, '07', 15209.66, 32.16, 17, 0.00, 0.00, 0.00, 0.00),
	(369838, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 8, '07', 6952.97, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(369839, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369840, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369841, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369842, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 2493.40, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(369843, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 15644.30, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(369844, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 8, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369845, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 8, '07', 15017.38, 6.50, 20, 0.00, 0.00, 0.00, 0.00),
	(369846, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 8, '07', 11227.42, 5.75, 20, 0.00, 0.00, 0.00, 0.00),
	(369847, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 8, '07', 13464.36, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(369848, '54', '5413', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 8, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369849, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 8, '07', 39680.71, 72.76, 46, 0.00, 0.00, 0.00, 0.00),
	(369850, '54', '5413', '541346', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 8, '07', 24380.12, 5.26, 263, 0.00, 0.00, 0.00, 0.00),
	(369851, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 8, '07', 9246.95, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(369852, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 8, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(369853, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 8, '07', 11198.92, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(369854, '54', '5413', '541345', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 8, '07', 7052.76, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(369855, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 8, '07', 16470.67, 4.11, 4, 0.00, 0.00, 0.00, 0.00),
	(369856, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369857, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 8, '07', 13592.58, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369858, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 72512, '02', 'DIRECT', 2013, 8, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369859, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 76018, '01', 'DIRECT', 2013, 8, '07', 13963.04, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(369860, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 8, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369861, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 8, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369862, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369863, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369864, '54', '5415', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369865, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 8, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(369866, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 8, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(369867, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 8, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(369868, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369869, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369870, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369871, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369872, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 8, '07', 9553.23, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(369873, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 4986.80, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(369874, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 7124.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(369875, '54', '5421', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 8, '07', 99.70, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(369876, '54', '5421', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369877, '54', '5421', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 8, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(369878, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369879, '54', '5421', 'B10247', 'BANK AL HABIB', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369880, '54', '5421', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369881, '54', '5428', 'A00654', 'ARAB BANKING C.', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369882, '54', '5428', 'A00654', 'ARAB BANKING C.', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369883, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 8, '07', 31716.03, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369884, '54', '5428', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 8, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369885, '54', '5428', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 8, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369886, '54', '5428', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369887, '54', '5428', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 8, '07', 2598.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369888, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369889, '54', '5429', 'A13619', 'ARAB LEASING', 74617, '18', 'DIRECT', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369890, '54', '5429', 'A95551', 'AWRAQ', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369891, '54', '5429', 'B14425', 'BINDAR', 71027, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369892, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369893, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369894, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72470, '19', 'ELITE', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369895, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 72504, '19', 'ELITE', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369896, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 8, '07', 1600.01, 0.50, 10, 0.00, 0.00, 0.00, 0.00),
	(369897, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'ADVIZE', 2013, 8, '07', 2775.48, 0.22, 6, 0.00, 0.00, 0.00, 0.00),
	(369898, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'ADVIZE', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369899, '54', '5431', 'W00592', 'WESTERN UNION', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369900, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 8, '07', 1410.55, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(369901, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 8, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369902, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 8, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369903, '54', '5438', 'M00137', 'MASTER CARD', 71142, '02', 'ELITE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369904, '54', '5438', 'V00113', 'VISA', 71019, '02', 'OMD', 2013, 8, '07', 27185.13, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(369905, '54', '5438', 'V00113', 'VISA', 71027, '02', 'OMD', 2013, 8, '07', 13592.58, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369906, '54', '5438', 'V00113', 'VISA', 71142, '02', 'OMD', 2013, 8, '07', 37757.15, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(369907, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369908, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369909, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 76018, '01', 'DIRECT', 2013, 8, '07', 1496.04, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(369910, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369911, '54', '5449', '544910', 'BANK AL ETIHAD', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369912, '54', '5449', '544910', 'BANK AL ETIHAD', 71043, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369913, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 8, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(369914, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369915, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369916, '54', '5449', '544906', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369917, '54', '5449', '544906', 'JORDAN AHLI BANK', 72512, '02', 'DIRECT', 2013, 8, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369918, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 72470, '19', 'OMD', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369919, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 8, '07', 14930.36, 5.82, 25, 0.00, 0.00, 0.00, 0.00),
	(369920, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 8, '07', 3056.15, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(369921, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 8, '07', 15872.16, 27.56, 25, 0.00, 0.00, 0.00, 0.00),
	(369922, '55', '5501', 'G02743', 'GENERAL SECURITY', 71027, '02', 'DIRECT', 2013, 8, '07', 3220.04, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(369923, '55', '5502', 'S00112', 'SAMSUNG', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 163.84, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(369924, '55', '5524', 'P05265', 'PEPSICO', 71027, '02', 'OMD', 2013, 8, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369925, '55', '5524', 'P05265', 'PEPSICO', 71043, '02', 'OMD', 2013, 8, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369926, '55', '5524', 'P05265', 'PEPSICO', 71142, '02', 'OMD', 2013, 8, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369927, '55', '5531', '553102', 'ELECTION CAMPAI.', 71019, '02', 'DIRECT', 2013, 8, '07', 16792.64, 3.69, 12, 0.00, 0.00, 0.00, 0.00),
	(369928, '55', '5531', '553102', 'ELECTION CAMPAI.', 71027, '02', 'DIRECT', 2013, 8, '07', 16806.88, 5.25, 10, 0.00, 0.00, 0.00, 0.00),
	(369929, '55', '5531', '553102', 'ELECTION CAMPAI.', 71134, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369930, '55', '5531', '553102', 'ELECTION CAMPAI.', 71142, '02', 'DIRECT', 2013, 8, '07', 20431.57, 5.26, 10, 0.00, 0.00, 0.00, 0.00),
	(369931, '55', '5531', '553102', 'ELECTION CAMPAI.', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369932, '55', '5543', '554344', 'JORDAN ELECTRIC.', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369933, '55', '5543', '554344', 'JORDAN ELECTRIC.', 72512, '02', 'DIRECT', 2013, 8, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369934, '55', '5549', '554982', 'FUJIFILM', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(369935, '55', '5559', '555912', 'AYYAD AL OTAIBI CO.', 76018, '01', 'DIRECT', 2013, 8, '07', 2692.76, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(369936, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 8, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369937, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 8, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369938, '56', '5602', 'A29870', 'AL AMAN', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369939, '56', '5602', 'A29870', 'AL AMAN', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369940, '56', '5602', 'A29870', 'AL AMAN', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369941, '56', '5602', 'A29870', 'AL AMAN', 76018, '01', 'DIRECT', 2013, 8, '07', 2037.40, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(369942, '56', '5602', 'G06429', 'GOODWILL CAMPAIG', 71027, '02', 'DIRECT', 2013, 8, '07', 1595.76, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(369943, '56', '5602', 'G06429', 'GOODWILL CAMPAIG', 76018, '01', 'DIRECT', 2013, 8, '07', 15516.05, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(369944, '56', '5602', 'H02464', 'HOLY QURAN P.SOC', 76018, '01', 'DIRECT', 2013, 8, '07', 5934.25, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(369945, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71027, '02', 'DIRECT', 2013, 8, '07', 10956.68, 3.38, 7, 0.00, 0.00, 0.00, 0.00),
	(369946, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71167, '02', 'DIRECT', 2013, 8, '07', 20659.60, 3.50, 9, 0.00, 0.00, 0.00, 0.00),
	(369947, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 8, '07', 27940.29, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(369948, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71027, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369949, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71134, '02', 'DIRECT', 2013, 8, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(369950, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 8, '07', 16613.14, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(369951, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369952, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369953, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369954, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 76018, '01', 'DIRECT', 2013, 8, '07', 54028.02, 153.00, 79, 0.00, 0.00, 0.00, 0.00),
	(369955, '56', '5602', '560298', 'MUJADDIDUN', 71027, '02', 'DIRECT', 2013, 8, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(369956, '56', '5602', 'T07998', 'TKIYET UM ALI', 76018, '01', 'DIRECT', 2013, 8, '07', 3533.44, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(369957, '56', '5602', 'U01055', 'UNRWA', 71019, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369958, '56', '5602', 'U01055', 'UNRWA', 71027, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369959, '56', '5602', 'U01055', 'UNRWA', 71142, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369960, '56', '5603', 'J03525', 'JORDAN RIVER F.', 71019, '02', 'DIRECT', 2013, 8, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(369961, '56', '5603', 'J03525', 'JORDAN RIVER F.', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.85, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369962, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 8, '07', 25368.53, 31.80, 19, 0.00, 0.00, 0.00, 0.00),
	(369963, '56', '5603', 'S00586', 'SOS ORG.', 71142, '02', 'BRAND CONNECTION', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369964, '56', '5603', 'S00586', 'SOS ORG.', 76018, '01', 'BRAND CONNECTION', 2013, 8, '07', 16199.88, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(369965, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369966, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 8, '07', 26817.49, 8.47, 20, 0.00, 0.00, 0.00, 0.00),
	(369967, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71027, '02', 'DIRECT', 2013, 8, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(369968, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71134, '02', 'DIRECT', 2013, 8, '07', 592.71, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(369969, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 8, '07', 14262.09, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(369970, '56', '5606', 'S25364', 'SEHETNA', 76018, '01', 'DIRECT', 2013, 8, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(369971, '56', '5607', '560702', 'HUMAN RIGHTS COM', 76018, '01', 'DIRECT', 2013, 8, '07', 33839.04, 31.60, 10, 0.00, 0.00, 0.00, 0.00),
	(369972, '56', '5607', '560763', 'INTL LEARNING COMMUN', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369973, '56', '5607', '560763', 'INTL LEARNING COMMUN', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369974, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 8, '07', 27531.82, 86.48, 34, 0.00, 0.00, 0.00, 0.00),
	(369975, '56', '5607', '560762', 'SPORT FOR BETTER LIF', 76018, '01', 'DIRECT', 2013, 8, '07', 11220.22, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(369976, '56', '5608', '560818', 'CLOTHES CHARITY BANK', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369977, '56', '5608', '560805', 'EHSAN', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369978, '56', '5608', '560805', 'EHSAN', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369979, '56', '5608', '560805', 'EHSAN', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369980, '56', '5608', '560805', 'EHSAN', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369981, '56', '5608', '560805', 'EHSAN', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369982, '56', '5608', '560804', 'KHALIL SALEM CHARITY', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369983, '56', '5608', '560804', 'KHALIL SALEM CHARITY', 71027, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369984, '56', '5608', '560810', 'MONASARA', 71019, '02', 'DIRECT', 2013, 8, '07', 10572.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369985, '56', '5608', '560810', 'MONASARA', 71027, '02', 'DIRECT', 2013, 8, '07', 15102.86, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369986, '56', '5608', '560810', 'MONASARA', 71142, '02', 'DIRECT', 2013, 8, '07', 9061.71, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(369987, '56', '5608', '560810', 'MONASARA', 71167, '02', 'DIRECT', 2013, 8, '07', 15672.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(369988, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74559, '18', 'BRAND CONNECTION', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369989, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369990, '57', '5706', 'J00858', 'JOFICO', 72512, '02', 'AGA MEDIA', 2013, 8, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369991, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369992, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369993, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(369994, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 8, '07', 1310.77, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(369995, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 8, '07', 4359.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(369996, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71027, '02', 'DIRECT', 2013, 8, '07', 3590.47, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(369997, '57', '5708', 'G02059', 'GARDEN CITY R.E', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(369998, '57', '5709', 'G02750', 'GHASSAN AL SOBAH', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(369999, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 8, '07', 11626.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370000, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 8, '07', 1376.32, 0.46, 23, 0.00, 0.00, 0.00, 0.00),
	(370001, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 8, '07', 2137.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(370002, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 8, '07', 1000.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(370003, '57', '5711', 'A34850', 'AMAZON', 72470, '19', 'DIRECT', 2013, 8, '07', 3091.76, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(370004, '57', '5712', 'A94082', 'ARAB EAST', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370005, '57', '5712', 'H07601', 'HOUSE OF MANAG.', 72470, '19', 'DIRECT', 2013, 8, '07', 2650.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(370006, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 8, '07', 239.36, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(370007, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72504, '19', 'DIRECT', 2013, 8, '07', 239.36, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(370008, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72470, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(370009, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72504, '19', 'DIRECT', 2013, 8, '07', 769.39, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(370010, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370011, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 8, '07', 1376.32, 0.46, 23, 0.00, 0.00, 0.00, 0.00),
	(370012, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370013, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370014, '57', '5714', 'G07111', 'GOLDEN STAR', 71142, '02', 'DIRECT', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(370015, '57', '5714', 'S21359', 'SAMA DUBAI', 72470, '19', 'DIRECT', 2013, 8, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(370016, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 8, '07', 5699.20, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(370017, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 8, '07', 11626.35, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370018, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370019, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370020, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370021, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370022, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370023, '57', '5717', 'D09781', 'DEERA', 71142, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370024, '57', '5717', 'G07724', 'GLOBAL INVESTORS', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370025, '57', '5719', '571985', 'AL ANSAR', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370026, '57', '5719', 'S25095', 'SAEED ABU ESHIBA', 76018, '01', 'DIRECT', 2013, 8, '07', 32485.44, 18.86, 26, 0.00, 0.00, 0.00, 0.00),
	(370027, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 8, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(370028, '57', '5720', '572075', 'AL MEHANYA', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370029, '57', '5720', '572075', 'AL MEHANYA', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370030, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 8, '07', 10472.28, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(370031, '57', '5722', '572201', 'ABU DAYEH & AL SALLA', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370032, '57', '5722', '572285', 'AQEL ABU RUKBEH', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370033, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370034, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370035, '57', '5722', '572203', 'SADEEN', 76018, '01', 'DIRECT', 2013, 8, '07', 11319.91, 16.24, 28, 0.00, 0.00, 0.00, 0.00),
	(370036, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 8, '07', 2137.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(370037, '57', '5723', '572351', 'IBRAHIM QATTOS', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370038, '57', '5723', '572351', 'MARAQA HOUSING', 71142, '02', 'DIRECT', 2013, 8, '07', 4388.37, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(370039, '57', '5723', '572351', 'NUMAN AL HAMSHARI', 71142, '02', 'DIRECT', 2013, 8, '07', 16755.54, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(370040, '57', '5723', '572347', 'RAED SALMAN', 72504, '19', 'DIRECT', 2013, 8, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370041, '57', '5723', '572334', 'TECHNICALS', 72504, '19', 'DIRECT', 2013, 8, '07', 3556.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370042, '58', '5802', 'A20103', 'AL FUHAIS FEST.', 76018, '01', 'DIRECT', 2013, 8, '07', 55894.73, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(370043, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71027, '02', 'DIRECT', 2013, 8, '07', 7294.83, 1.68, 24, 0.00, 0.00, 0.00, 0.00),
	(370044, '58', '5803', 'A27281', 'AL WEHDAT CLUB', 72348, '06', 'DIRECT', 2013, 8, '07', 427.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370045, '58', '5810', '581089', 'AMMAN MARATHON', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370046, '58', '5810', '581089', 'AMMAN MARATHON', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370047, '58', '5810', '581089', 'AMMAN MARATHON', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370048, '58', '5810', '581089', 'AMMAN MARATHON', 76018, '01', 'DIRECT', 2013, 8, '07', 1595.77, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(370049, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 8, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370050, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 8, '07', 6645.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370051, '58', '5812', '581239', 'DIGITAL CITY', 72470, '19', 'DIRECT', 2013, 8, '07', 3889.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370052, '58', '5813', '581395', 'AMMAN CITADEL', 71019, '02', 'DIRECT', 2013, 8, '07', 9118.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(370053, '58', '5813', '581395', 'AMMAN CITADEL', 71027, '02', 'DIRECT', 2013, 8, '07', 12139.29, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(370054, '58', '5813', '581395', 'AMMAN CITADEL', 71043, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370055, '58', '5813', '581395', 'AMMAN CITADEL', 71142, '02', 'DIRECT', 2013, 8, '07', 27242.13, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(370056, '58', '5813', '581395', 'AMMAN CITADEL', 74079, '26', 'DIRECT', 2013, 8, '07', 4986.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370057, '58', '5813', '581395', 'AMMAN CITADEL', 74427, '01', 'DIRECT', 2013, 8, '07', 1709.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370058, '58', '5813', '581395', 'AMMAN CITADEL', 74518, '03', 'DIRECT', 2013, 8, '07', 4559.36, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370059, '58', '5813', '581395', 'AMMAN CITADEL', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370060, '58', '5813', '581395', 'AMMAN CITADEL', 74641, '04', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370061, '58', '5813', 'A37347', 'AMMAN SUMMER F.', 74079, '26', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370062, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370063, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370064, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370065, '58', '5816', '581663', 'AMEN NA\'IEM', 76018, '01', 'DIRECT', 2013, 8, '07', 24449.50, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(370066, '58', '5820', '582017', 'EVEN TREE', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370067, '59', '5901', 'D00119', 'DEAD SEA', 71019, '02', 'GRAPHIX', 2013, 8, '07', 1196.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(370068, '59', '5901', 'D00119', 'DEAD SEA', 71043, '02', 'GRAPHIX', 2013, 8, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(370069, '59', '5901', 'J00108', 'JERUSALEM', 71019, '02', 'DIRECT', 2013, 8, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(370070, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71019, '02', 'DIRECT', 2013, 8, '07', 4540.81, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(370071, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71027, '02', 'DIRECT', 2013, 8, '07', 6428.69, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(370072, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71142, '02', 'DIRECT', 2013, 8, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370073, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 8, '07', 478.71, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(370074, '59', '5901', 'S03878', 'SAN ROCK', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370075, '59', '5901', 'S03878', 'SAN ROCK', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370076, '59', '5901', 'S03880', 'SANDS', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370077, '59', '5902', 'L00027', 'LA TERRASSE', 71019, '02', 'DIRECT', 2013, 8, '07', 740.89, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(370078, '59', '5903', '590388', 'BERENICE BEACH CLUB', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370079, '59', '5903', '590388', 'BERENICE BEACH CLUB', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370080, '59', '5903', 'T04858', 'THE COUNTRY CLUB', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370081, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 8, '07', 32713.28, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(370082, '59', '5905', 'A07238', 'AL FIRDOUS REST', 71027, '02', 'DIRECT', 2013, 8, '07', 4587.84, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(370083, '59', '5905', 'A07272', 'AL WAHA REST.', 71019, '02', 'TOP', 2013, 8, '07', 683.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(370084, '59', '5905', 'J00008', 'JABRI', 76018, '01', 'PANORAMA', 2013, 8, '07', 11441.13, 16.35, 31, 0.00, 0.00, 0.00, 0.00),
	(370085, '59', '5905', 'K01355', 'KASR AL SANAWBAR', 71027, '02', 'DIRECT', 2013, 8, '07', 7380.44, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(370086, '59', '5905', 'N01354', 'NABA AL ARRAD', 72470, '19', 'DIRECT', 2013, 8, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(370087, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370088, '59', '5905', 'O00014', 'OCEAN REST.', 71027, '02', 'TOP', 2013, 8, '07', 9061.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370089, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 8, '07', 6041.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370090, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370091, '59', '5905', 'S00157', 'SARA', 71027, '02', 'DIRECT', 2013, 8, '07', 3590.47, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(370092, '59', '5907', 'A30852', 'AL FANAR PALAS', 71027, '02', 'I_R COMMUNICATION', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(370093, '59', '5907', 'A30852', 'AL FANAR PALAS', 74377, '08', 'I_R COMMUNICATION', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370094, '59', '5907', 'A20994', 'ARINA', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370095, '59', '5907', 'D03876', 'DANA PLAZA', 72470, '19', 'DIRECT', 2013, 8, '07', 1125.58, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(370096, '59', '5907', 'D04346', 'DAYS INN', 74377, '08', 'FOCUS', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370097, '59', '5907', 'G03637', 'GRAND HYATT', 74617, '18', 'OPTIMEDIA', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370098, '59', '5907', 'G03637', 'GRAND HYATT', 74641, '04', 'OPTIMEDIA', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370099, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370100, '59', '5907', 'R03260', 'RAMA HOTEL', 72504, '19', 'DIRECT', 2013, 8, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(370101, '59', '5907', 'S14312', 'SADEEN AMMAN H.', 76018, '01', 'DIRECT', 2013, 8, '07', 11319.91, 16.24, 28, 0.00, 0.00, 0.00, 0.00),
	(370102, '59', '5907', 'S06147', 'SANDY PALACE', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.62, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370103, '59', '5908', 'B03692', 'BELLA VISTA', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370104, '59', '5908', 'B03692', 'BELLA VISTA', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370105, '59', '5908', 'H02275', 'HASHIM', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370106, '59', '5908', 'H02275', 'HASHIM', 71027, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370107, '59', '5908', 'H02275', 'HASHIM', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370108, '59', '5908', 'I12027', 'IZMIR', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370109, '59', '5908', 'Q00391', 'QASER AL DEYAFAH', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370110, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71167, '02', 'AGA MEDIA', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370111, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72470, '19', 'AGA MEDIA', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370112, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72504, '19', 'AGA MEDIA', 2013, 8, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370113, '59', '5909', 'C03682', 'CHILI HOUSE', 71142, '02', 'CREATIVE LAB', 2013, 8, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370114, '59', '5909', 'C03682', 'CHILI HOUSE', 72470, '19', 'CREATIVE LAB', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(370115, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370116, '59', '5909', 'K00049', 'KFC', 71027, '02', 'INITIATIVE MEDIA', 2013, 8, '07', 11327.14, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370117, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 8, '07', 3590.48, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370118, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 71019, '02', 'AGA MEDIA', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(370119, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370120, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(370121, '59', '5909', '590973', 'OCEAN', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370122, '59', '5909', '590973', 'OCEAN', 71027, '02', 'DIRECT', 2013, 8, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370123, '59', '5909', '590973', 'OCEAN', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.85, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370124, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 8, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370125, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 8, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370126, '59', '5909', 'P00197', 'PIZZA HUT', 71027, '02', 'INITIATIVE MEDIA', 2013, 8, '07', 9816.86, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370127, '59', '5909', 'P00197', 'PIZZA HUT', 72470, '19', 'INITIATIVE MEDIA', 2013, 8, '07', 1795.24, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370128, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 8, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370129, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71142, '02', 'OPTIMEDIA', 2013, 8, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370130, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72470, '19', 'OPTIMEDIA', 2013, 8, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370131, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 8, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370132, '59', '5909', 'S04138', 'SUBWAY', 71027, '02', 'MAGNA GLOBAL', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(370133, '59', '5910', 'C07534', 'CAFFE VERGNANO', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370134, '59', '5910', 'V02481', 'VIS A VIS', 74518, '03', 'DIRECT', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370135, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370136, '59', '5912', 'H03289', 'HARET JDOUDNA', 71019, '02', 'OMD', 2013, 8, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370137, '59', '5912', 'M05797', 'MAIS AL REEM', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370138, '59', '5914', 'A35865', 'ASIA', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370139, '59', '5914', 'A35865', 'ASIA', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370140, '59', '5914', 'A35865', 'ASIA', 74427, '01', 'DIRECT', 2013, 8, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370141, '59', '5914', 'A35865', 'ASIA', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370142, '59', '5914', 'A35865', 'ASIA', 74534, '03', 'DIRECT', 2013, 8, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370143, '59', '5914', 'A35865', 'ASIA', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370144, '59', '5914', 'A35865', 'ASIA', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370145, '59', '5914', 'A35865', 'ASIA', 74641, '04', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370146, '59', '5915', 'A35423', 'ARABELLA', 71019, '02', 'DIRECT', 2013, 8, '07', 142.48, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370147, '59', '5916', 'A95190', 'ATICO', 71142, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370148, '59', '5916', 'D08634', 'DEIR AL QAMAR', 74518, '03', 'DIRECT', 2013, 8, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370149, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 8, '07', 2863.81, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(370150, '59', '5916', 'S20587', 'SITI WA SITAK', 71027, '02', 'DIRECT', 2013, 8, '07', 19149.22, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(370151, '59', '5917', '591772', 'AMMAN ATMOSPHER.', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370152, '59', '5917', 'L08096', 'LANDMARK AMMAN', 71019, '02', 'DIRECT', 2013, 8, '07', 7581.34, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370153, '59', '5917', 'L08096', 'LANDMARK AMMAN', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370154, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370155, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 8, '07', 4359.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370156, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370157, '59', '5922', 'Q01968', 'QASER AL JABAL', 71027, '02', 'DIRECT', 2013, 8, '07', 3989.44, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(370158, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 8, '07', 4267.06, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(370159, '59', '5924', '592455', 'AMMAN AIRPORT', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370160, '59', '5924', '592458', 'SPARR HOTEL', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370161, '59', '5926', '592671', 'AL DAR DARAK', 72504, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(370162, '59', '5926', '592631', 'BAB SHARQI', 71019, '02', 'DIRECT', 2013, 8, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(370163, '59', '5926', '592681', 'MARDAKOOSH', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370164, '59', '5926', '592681', 'MARDAKOOSH', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370165, '59', '5926', '592658', 'OOBE', 71043, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370166, '59', '5926', '592633', 'WARDE', 76018, '01', 'DIRECT', 2013, 8, '07', 17097.60, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(370167, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 8, '07', 4069.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370168, '59', '5926', '592669', 'ZUWAR', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370169, '59', '5926', '592669', 'ZUWAR', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370170, '59', '5927', '592731', 'VERONA', 74534, '03', 'DIRECT', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370171, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 8, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370172, '59', '5928', '592831', 'AL ATHMAD', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370173, '59', '5928', '592831', 'AL QUDS AL JADEED', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370174, '59', '5928', '592804', 'AL SHARQ ABU AHMAD', 71019, '02', 'DIRECT', 2013, 8, '07', 239.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(370175, '59', '5928', '592835', 'AREEJ AL SHAM', 71019, '02', 'DIRECT', 2013, 8, '07', 1424.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(370176, '59', '5928', '592835', 'AREEJ AL SHAM', 71142, '02', 'DIRECT', 2013, 8, '07', 2137.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(370177, '59', '5928', '592840', 'BAHATH PARK', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370178, '59', '5928', '592831', 'GRUMPY GOURMET', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370179, '59', '5928', '592831', 'GRUMPY GOURMET', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370180, '59', '5928', '592811', 'HAMATAK BETHEBAK', 72470, '19', 'DIRECT', 2013, 8, '07', 889.06, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370181, '59', '5928', '592835', 'HLA YABA', 72504, '19', 'DIRECT', 2013, 8, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(370182, '59', '5928', '592831', 'LAREEN', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370183, '59', '5928', '592835', 'RUKON QASER AL MANDI', 71167, '02', 'DIRECT', 2013, 8, '07', 11398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370184, '59', '5928', '592835', 'TALLET DABOK', 71027, '02', 'DIRECT', 2013, 8, '07', 3647.48, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(370185, '59', '5928', '592835', 'TALLET DABOK', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370186, '59', '5928', '592834', 'WARD', 71019, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370187, '59', '5928', '592822', 'ZERO FOUR', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370188, '60', '6001', 'A30012', 'AIR ARABIA', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370189, '60', '6001', 'A30012', 'AIR ARABIA', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370190, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370191, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370192, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370193, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370194, '60', '6001', 'J02206', 'JORDAN AVIATION', 72504, '19', 'MEDIAEDGE', 2013, 8, '07', 8719.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370195, '60', '6001', 'R03895', 'RAK', 71019, '02', 'DIRECT', 2013, 8, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(370196, '60', '6001', 'R03895', 'RAK', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370197, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 8, '07', 7703.85, 2.18, 9, 0.00, 0.00, 0.00, 0.00),
	(370198, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 8, '07', 3459.40, 0.76, 6, 0.00, 0.00, 0.00, 0.00),
	(370199, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370200, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 8, '07', 7592.71, 2.11, 15, 0.00, 0.00, 0.00, 0.00),
	(370201, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74079, '26', 'MEDIAEDGE', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370202, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74336, '01', 'MEDIAEDGE', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370203, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74518, '03', 'MEDIAEDGE', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370204, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74534, '03', 'MEDIAEDGE', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370205, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74559, '18', 'MEDIAEDGE', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370206, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370207, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370208, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74617, '18', 'MEDIAEDGE', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370209, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 8, '07', 719.51, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(370210, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 8, '07', 2849.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(370211, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 8, '07', 4559.36, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(370212, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 8, '07', 1595.76, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(370213, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 8, '07', 2564.64, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(370214, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 8, '07', 2735.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(370215, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 71142, '02', 'DIRECT', 2013, 8, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(370216, '60', '6004', 'A07998', 'ALIA TRAVEL', 71142, '02', 'DIRECT', 2013, 8, '07', 239.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(370217, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 8, '07', 45208.90, 14.80, 17, 0.00, 0.00, 0.00, 0.00),
	(370218, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 8, '07', 6742.14, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(370219, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 8, '07', 18522.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370220, '60', '6004', 'D05799', 'DALLAS TRAVEL', 76018, '01', 'ELITE', 2013, 8, '07', 63816.75, 50.43, 36, 0.00, 0.00, 0.00, 0.00),
	(370221, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370222, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.23, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370223, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 8, '07', 4650.51, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370224, '60', '6004', 'R01734', 'ROYAL TOURS', 71019, '02', 'DIRECT', 2013, 8, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(370225, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 8, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370226, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370227, '60', '6005', 'I01070', 'INTERCONTINENTAL', 71019, '02', 'AD WORX', 2013, 8, '07', 957.46, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(370228, '60', '6005', 'L01813', 'LE MERIDIEN', 74377, '08', 'OMD', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370229, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71142, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370230, '60', '6009', 'A08205', 'AL BAWADI TRAVEL', 71019, '02', 'DEVAN _ FRIENDS', 2013, 8, '07', 1196.82, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(370231, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 8, '07', 25646.40, 5.72, 14, 0.00, 0.00, 0.00, 0.00),
	(370232, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 8, '07', 43940.79, 5.40, 12, 0.00, 0.00, 0.00, 0.00),
	(370233, '60', '6009', 'A11221', 'AL SABEEL', 71027, '02', 'TOP', 2013, 8, '07', 4452.48, 0.77, 6, 0.00, 0.00, 0.00, 0.00),
	(370234, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 8, '07', 618.35, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(370235, '60', '6009', 'A23930', 'AL SAUDIA', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370236, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(370237, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 8, '07', 2600.25, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(370238, '60', '6009', 'D02775', 'DAKKAK', 72504, '19', 'DIRECT', 2013, 8, '07', 410.34, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(370239, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71019, '02', 'ELITE', 2013, 8, '07', 22441.97, 9.76, 20, 0.00, 0.00, 0.00, 0.00),
	(370240, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 8, '07', 4915.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370241, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 8, '07', 3051.88, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370242, '60', '6009', 'J01499', 'JORDAN HOLIDAY T', 71142, '02', 'UM7', 2013, 8, '07', 1923.48, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(370243, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 8, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(370244, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71142, '02', 'DIRECT', 2013, 8, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(370245, '60', '6009', 'R03658', 'RIMAL TOURS', 71019, '02', 'ELITE', 2013, 8, '07', 341.95, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(370246, '60', '6009', 'R03658', 'RIMAL TOURS', 72470, '19', 'ELITE', 2013, 8, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370247, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 8, '07', 1743.91, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370248, '60', '6009', 'T02191', 'TIME TRAVEL', 72470, '19', 'DIRECT', 2013, 8, '07', 1196.82, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370249, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 8, '07', 4650.49, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(370250, '60', '6013', 'A41843', 'AL MASJEDIN', 71027, '02', 'DIRECT', 2013, 8, '07', 2792.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(370251, '60', '6013', 'A39852', 'AL MOTAWASET', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370252, '60', '6013', 'A38480', 'AL TAHADI T & T', 71019, '02', 'DIRECT', 2013, 8, '07', 24184.47, 7.50, 13, 0.00, 0.00, 0.00, 0.00),
	(370253, '60', '6013', 'A38480', 'AL TAHADI T & T', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370254, '60', '6013', 'A38480', 'AL TAHADI T & T', 76018, '01', 'DIRECT', 2013, 8, '07', 3382.36, 6.26, 31, 0.00, 0.00, 0.00, 0.00),
	(370255, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 8, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(370256, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 8, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370257, '60', '6013', 'C10820', 'COMPASS', 71019, '02', 'DIRECT', 2013, 8, '07', 2273.97, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(370258, '60', '6013', 'C10820', 'COMPASS', 71027, '02', 'DIRECT', 2013, 8, '07', 16231.99, 2.79, 11, 0.00, 0.00, 0.00, 0.00),
	(370259, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370260, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 8, '07', 4915.52, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(370261, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 8, '07', 9446.37, 9.50, 8, 0.00, 0.00, 0.00, 0.00),
	(370262, '60', '6013', 'M82120', 'MILANO', 72504, '19', 'ELITE', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370263, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 8, '07', 1162.59, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(370264, '60', '6013', 'M82548', 'MURJAN', 72504, '19', 'ELITE', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370265, '60', '6013', 'R05933', 'ROFADA', 71019, '02', 'DIRECT', 2013, 8, '07', 957.46, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(370266, '60', '6013', 'R05933', 'ROFADA', 71142, '02', 'DIRECT', 2013, 8, '07', 2578.88, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(370267, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370268, '60', '6013', 'W03333', 'WALEED GHALAINI', 71019, '02', 'DIRECT', 2013, 8, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(370269, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 8, '07', 15330.80, 4.22, 9, 0.00, 0.00, 0.00, 0.00),
	(370270, '60', '6015', '601575', 'LAGOON', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370271, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370272, '60', '6015', 'R08712', 'RADISSON BLU', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370273, '60', '6015', 'S20660', 'ST.REGIS', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370274, '60', '6015', 'S20660', 'ST.REGIS', 74427, '01', 'DIRECT', 2013, 8, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370275, '60', '6015', 'S20660', 'ST.REGIS', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370276, '60', '6015', 'S20660', 'ST.REGIS', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370277, '60', '6015', 'S20660', 'ST.REGIS', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370278, '60', '6015', 'S20660', 'ST.REGIS', 74617, '18', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370279, '60', '6015', 'S20660', 'ST.REGIS', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370280, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.89, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370281, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 8, '07', 5813.16, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(370282, '60', '6017', '601738', 'AL JAZEERAH', 71027, '02', 'DIRECT', 2013, 8, '07', 5813.16, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(370283, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 8, '07', 3923.86, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370284, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 8, '07', 4609.19, 8.40, 15, 0.00, 0.00, 0.00, 0.00),
	(370285, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 8, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370286, '60', '6017', '601767', 'AL MASRA', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370287, '60', '6017', 'A96745', 'AL OSOOL', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370288, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.93, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370289, '60', '6017', 'A92513', 'AL URJUWAN', 71019, '02', 'DIRECT', 2013, 8, '07', 1994.71, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(370290, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 8, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370291, '60', '6017', 'A92513', 'AL URJUWAN', 71142, '02', 'DIRECT', 2013, 8, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370292, '60', '6017', 'A92513', 'AL URJUWAN', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370293, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 8, '07', 1525.95, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(370294, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370295, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 8, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370296, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370297, '60', '6017', '601755', 'BISSAN', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370298, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 8, '07', 1166.91, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(370299, '60', '6017', '601771', 'BRONZE SKY', 71027, '02', 'DIRECT', 2013, 8, '07', 833.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(370300, '60', '6017', '601771', 'BRONZE SKY', 71142, '02', 'DIRECT', 2013, 8, '07', 1923.48, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(370301, '60', '6017', '601771', 'BRONZE SKY', 72470, '19', 'DIRECT', 2013, 8, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370302, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.61, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370303, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 8, '07', 3362.46, 4.07, 9, 0.00, 0.00, 0.00, 0.00),
	(370304, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 8, '07', 29282.42, 7.71, 16, 0.00, 0.00, 0.00, 0.00),
	(370305, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 8, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370306, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 8, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370307, '60', '6017', 'H08019', 'HONORS TRAVEL', 72470, '19', 'DIRECT', 2013, 8, '07', 222.26, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(370308, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370309, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.91, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370310, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 8, '07', 3975.18, 3.75, 6, 0.00, 0.00, 0.00, 0.00),
	(370311, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370312, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 8, '07', 1231.02, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(370313, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 8, '07', 12710.59, 3.94, 9, 0.00, 0.00, 0.00, 0.00),
	(370314, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 8, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370315, '60', '6017', '601786', 'VAY T&T', 72470, '19', 'DIRECT', 2013, 8, '07', 444.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370316, '60', '6017', '601786', 'VAY T&T', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370317, '60', '6022', '602215', 'ADVISER', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370318, '60', '6022', '602210', 'AL HAYBA', 72504, '19', 'DIRECT', 2013, 8, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370319, '60', '6022', '602216', 'MAKKA GATE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370320, '60', '6022', '602210', 'ORANGE CRUISES', 71019, '02', 'DIRECT', 2013, 8, '07', 7693.89, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(370321, '60', '6022', '602210', 'ORANGE CRUISES', 71142, '02', 'DIRECT', 2013, 8, '07', 7066.99, 1.64, 6, 0.00, 0.00, 0.00, 0.00),
	(370322, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 8, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(370323, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 8, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370324, '61', '6101', 'A23151', 'AL ESSRA', 76018, '01', 'DIRECT', 2013, 8, '07', 7914.66, 16.28, 65, 0.00, 0.00, 0.00, 0.00),
	(370325, '61', '6101', 'J01007', 'JORDAN HOSPITAL', 76018, '01', 'DIRECT', 2013, 8, '07', 384.66, 2.07, 9, 0.00, 0.00, 0.00, 0.00),
	(370326, '61', '6103', 'A31811', 'AL KHAWAREZMI', 72504, '19', 'DIRECT', 2013, 8, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370327, '61', '6103', 'B13368', 'BADAN CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370328, '61', '6103', 'F37661', 'FITNESS FIRST', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370329, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 8, '07', 683.88, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(370330, '61', '6103', 'Z01657', 'ZARA SPA', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370331, '61', '6108', '610857', 'ELEGANCE', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370332, '61', '6108', '610867', 'GAIA', 74079, '26', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370333, '61', '6108', '610867', 'GAIA', 74336, '01', 'DIRECT', 2013, 8, '07', 6269.12, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370334, '61', '6108', '610867', 'GAIA', 74518, '03', 'DIRECT', 2013, 8, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370335, '61', '6108', '610867', 'GAIA', 74575, '03', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370336, '61', '6109', '610916', 'SPECIALITY HOSP.', 71142, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370337, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 8, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370338, '61', '6111', '611135', 'PLAZA DENT', 74534, '03', 'DIRECT', 2013, 8, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370339, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 8, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370340, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 8, '07', 1641.36, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(370341, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 8, '07', 1823.70, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370342, '61', '6112', '611207', 'SHAMI EYE CENTER', 71027, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370343, '61', '6116', '611608', 'BIO RESULTS LAB', 72470, '19', 'DIRECT', 2013, 8, '07', 1436.19, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(370344, '61', '6116', '611600', 'MED LABS', 74617, '18', 'DIRECT', 2013, 8, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370345, '61', '6120', '612003', 'COZMO LASER CENTER', 71019, '02', 'DIRECT', 2013, 8, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(370346, '61', '6120', '612003', 'COZMO LASER CENTER', 71142, '02', 'DIRECT', 2013, 8, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(370347, '61', '6120', '612002', 'SARA SAUDI', 74377, '08', 'DIRECT', 2013, 8, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370348, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 8, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(370349, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370350, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370351, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 8, '07', 740.88, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(370352, '62', '6202', 'A08458', 'AL JAMAHEER', 71027, '02', 'DIRECT', 2013, 8, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(370353, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 8, '07', 801.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(370354, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 8, '07', 128617.96, 24.91, 58, 0.00, 0.00, 0.00, 0.00),
	(370355, '62', '6202', 'A08492', 'AL RAI MAG.', 76018, '01', 'BOURI', 2013, 8, '07', 30120.24, 25.58, 15, 0.00, 0.00, 0.00, 0.00),
	(370356, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 8, '07', 45593.60, 14.50, 8, 0.00, 0.00, 0.00, 0.00),
	(370357, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 8, '07', 569.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(370358, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 8, '07', 4445.32, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(370359, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 8, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(370360, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 8, '07', 4559.30, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(370361, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 8, '07', 777.92, 0.28, 11, 0.00, 0.00, 0.00, 0.00),
	(370362, '62', '6203', 'A97679', 'AYYAM FM', 71027, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370363, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370364, '62', '6203', 'H06983', 'HALA FM', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370365, '62', '6203', 'H06983', 'HALA FM', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370366, '62', '6203', 'H07865', 'HAWA AMMAN', 72470, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370367, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370368, '62', '6203', 'H06250', 'HAYAT FM', 71167, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370369, '62', '6203', 'H06250', 'HAYAT FM', 72470, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370370, '62', '6203', 'H06250', 'HAYAT FM', 72504, '19', 'DIRECT', 2013, 8, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370371, '62', '6203', '620356', 'HD FM', 74336, '01', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370372, '62', '6203', '620356', 'HD FM', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370373, '62', '6203', '620357', 'JBC', 76018, '01', 'DIRECT', 2013, 8, '07', 2828.18, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(370374, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 8, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370375, '62', '6203', 'M82664', 'MAZAJ FM', 71027, '02', 'DIRECT', 2013, 8, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(370376, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370377, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370378, '62', '6203', 'M78914', 'MELODY', 71027, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370379, '62', '6203', 'M78914', 'MELODY', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370380, '62', '6203', 'M78914', 'MELODY', 74534, '03', 'DIRECT', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370381, '62', '6203', '620356', 'NASHAMA FM', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370382, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370383, '62', '6203', 'P05380', 'PLAY FM', 71142, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370384, '62', '6203', 'P05380', 'PLAY FM', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370385, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370386, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370387, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370388, '62', '6204', 'A11298', 'AL JAZEERA SAT.', 71142, '02', 'DIRECT', 2013, 8, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370389, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71019, '02', 'DIRECT', 2013, 8, '07', 17821.38, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370390, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370391, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71142, '02', 'DIRECT', 2013, 8, '07', 30205.72, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(370392, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 72470, '19', 'DIRECT', 2013, 8, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(370393, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 72504, '19', 'DIRECT', 2013, 8, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(370394, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 8, '07', 36246.89, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(370395, '62', '6204', 'J01029', 'JORDAN TV', 74377, '08', 'BRAND CONNECTION', 2013, 8, '07', 6019.78, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370396, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 8, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370397, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 8, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370398, '62', '6207', 'A39425', 'AL FARIDAH', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370399, '62', '6207', '620780', 'SABCO MEDIA', 71019, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370400, '62', '6207', '620780', 'SABCO MEDIA', 71043, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370401, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 8, '07', 124675.54, 31.20, 40, 0.00, 0.00, 0.00, 0.00),
	(370402, '62', '6210', 'A09282', 'AL GHAD', 71027, '02', 'OMD', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370403, '62', '6210', 'A09282', 'AL GHAD', 71043, '02', 'OMD', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370404, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 8, '07', 26167.71, 8.93, 34, 0.00, 0.00, 0.00, 0.00),
	(370405, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 8, '07', 1139.84, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(370406, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 8, '07', 2179.91, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(370407, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 8, '07', 6071.06, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370408, '62', '6210', 'L01894', 'LAYALI AMMAN', 74079, '26', 'DIRECT', 2013, 8, '07', 4559.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370409, '62', '6210', 'L01894', 'LAYALI AMMAN', 74427, '01', 'DIRECT', 2013, 8, '07', 2849.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370410, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 8, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370411, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370412, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370413, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 8, '07', 5699.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370414, '62', '6210', 'L03415', 'LAYALINA', 71027, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370415, '62', '6210', 'L03415', 'LAYALINA', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370416, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 8, '07', 1025.85, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(370417, '62', '6214', 'A29943', 'AL ANBAT', 71159, '01', 'DIRECT', 2013, 8, '07', 13848.96, 6.06, 21, 0.00, 0.00, 0.00, 0.00),
	(370418, '62', '6214', 'A27724', 'AL DEYAR', 71134, '02', 'DIRECT', 2013, 8, '07', 14518.69, 2.61, 7, 0.00, 0.00, 0.00, 0.00),
	(370419, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370420, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370421, '62', '6218', '621892', 'EGUIDE', 71142, '02', 'DIRECT', 2013, 8, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370422, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370423, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 8, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370424, '62', '6220', 'G04073', 'GRAND CINEMA', 71142, '02', 'DIRECT', 2013, 8, '07', 1812.34, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370425, '62', '6220', 'G04073', 'GRAND CINEMA', 74377, '08', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370426, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 8, '07', 104209.75, 25.00, 26, 0.00, 0.00, 0.00, 0.00),
	(370427, '62', '6220', '622010', 'TAJ CINEMAS', 71043, '02', 'DIRECT', 2013, 8, '07', 2872.38, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(370428, '62', '6220', '622010', 'TAJ CINEMAS', 71142, '02', 'DIRECT', 2013, 8, '07', 104209.75, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(370429, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370430, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 8, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370431, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74534, '03', 'DIRECT', 2013, 8, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370432, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370433, '62', '6221', 'R06827', 'RUAA', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370434, '62', '6221', 'V02405', 'VENTURE', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370435, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 8, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(370436, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370437, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370438, '62', '6225', '622535', 'AL YARMOUK TV', 71167, '02', 'DIRECT', 2013, 8, '07', 5699.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370439, '62', '6225', '622525', 'KARAMEESH TV', 71027, '02', 'DIRECT', 2013, 8, '07', 7551.42, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370440, '62', '6225', '622525', 'KARAMEESH TV', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370441, '62', '6225', '622524', 'ROYA TV', 71019, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370442, '62', '6225', '622524', 'ROYA TV', 71027, '02', 'DIRECT', 2013, 8, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370443, '62', '6225', '622524', 'ROYA TV', 71043, '02', 'DIRECT', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370444, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 8, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370445, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 8, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(370446, '62', '6228', '622868', 'FIT NATION', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370447, '62', '6228', '622868', 'FIT NATION', 74559, '18', 'DIRECT', 2013, 8, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370448, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370449, '62', '6228', '622819', 'TRENDESIGN', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370450, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370451, '62', '6228', '622864', 'U ARABIAH', 74617, '18', 'DIRECT', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370452, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 8, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370453, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370454, '62', '6233', '623353', 'ELYSIUM', 71142, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370455, '62', '6233', '623355', 'THE LONE RANGER', 71019, '02', 'DIRECT', 2013, 8, '07', 1253.82, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(370456, '62', '6233', '623355', 'THE WOLVERINE', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370457, '63', '6302', 'A28599', 'AB MARITIME', 72512, '02', 'MEDIAEDGE', 2013, 8, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370458, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71019, '02', 'DIRECT', 2013, 8, '07', 997.36, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(370459, '63', '6303', 'J01075', 'JETT CO.', 71142, '02', 'TOP', 2013, 8, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370460, '63', '6303', 'J01075', 'JETT CO.', 72512, '02', 'TOP', 2013, 8, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370461, '63', '6303', 'P02593', 'PHILADELPHIA', 71019, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370462, '63', '6303', 'P02593', 'PHILADELPHIA', 71027, '02', 'DIRECT', 2013, 8, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370463, '63', '6303', 'P02593', 'PHILADELPHIA', 72504, '19', 'DIRECT', 2013, 8, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370464, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 8, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370465, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 8, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370466, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370467, '65', '6504', 'Q01075', 'QUALITY', 74542, '11', 'ELITE', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370468, '65', '6504', '650455', 'SUBHI ABU GHALLOUS', 76018, '01', 'DIRECT', 2013, 8, '07', 7914.66, 16.28, 65, 0.00, 0.00, 0.00, 0.00),
	(370469, '65', '6509', 'N13188', 'NORTHERN CEMENT', 76018, '01', 'DIRECT', 2013, 8, '07', 119.68, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(370470, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 8, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370471, '65', '6511', '651109', 'SUPER DOORS', 71167, '02', 'DIRECT', 2013, 8, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370472, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 8, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(370473, '66', '6601', '660162', 'ARMANI/ROCA', 71019, '02', 'DIRECT', 2013, 8, '07', 555.67, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(370474, '66', '6601', '660162', 'ARMANI/ROCA', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370475, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370476, '66', '6601', 'R00415', 'ROCA', 71142, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370477, '66', '6601', 'R00415', 'ROCA', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370478, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71019, '02', 'DIRECT', 2013, 8, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370479, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71027, '02', 'DIRECT', 2013, 8, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370480, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71134, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370481, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71142, '02', 'DIRECT', 2013, 8, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370482, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71159, '01', 'DIRECT', 2013, 8, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370483, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 8, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(370484, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 8, '07', 1525.95, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(370485, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 8, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(370486, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71019, '02', 'TOMORROW', 2013, 8, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370487, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71027, '02', 'TOMORROW', 2013, 8, '07', 6494.23, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(370488, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 8, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370489, '81', '8101', 'C07680', 'CANTON', 71027, '02', 'DIRECT', 2013, 8, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370490, '81', '8101', 'C07680', 'CANTON', 71043, '02', 'DIRECT', 2013, 8, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370491, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71019, '02', 'DIRECT', 2013, 8, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370492, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71027, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370493, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71043, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370494, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71142, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370495, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 72470, '19', 'DIRECT', 2013, 8, '07', 1795.23, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370496, '81', '8101', 'I00953', 'INTER BUILD', 71019, '02', 'DIRECT', 2013, 8, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370497, '81', '8101', 'I00953', 'INTER BUILD', 71142, '02', 'DIRECT', 2013, 8, '07', 1057.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370498, '81', '8109', 'R09189', 'RAMADAN INT\'L', 71142, '02', 'DIRECT', 2013, 8, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370499, '81', '8111', '811171', 'ART WEEK', 74518, '03', 'DIRECT', 2013, 8, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370500, '81', '8111', '811171', 'ART WEEK', 74658, '11', 'DIRECT', 2013, 8, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370501, '85', '8507', '850700', 'MINISTRY OF INDUSTRY', 71134, '02', 'DIRECT', 2013, 8, '07', 814.96, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(370502, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71019, '02', 'DIRECT', 2013, 8, '07', 5189.09, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(370503, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71027, '02', 'DIRECT', 2013, 8, '07', 712.39, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(370504, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 71142, '02', 'DIRECT', 2013, 8, '07', 2246.89, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(370505, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 76018, '01', 'DIRECT', 2013, 8, '07', 36025.93, 62.18, 58, 0.00, 0.00, 0.00, 0.00),
	(370506, '85', '8507', '850700', 'MINISTRY OF TOURISM', 74079, '26', 'DIRECT', 2013, 8, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370507, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 8, '08', 88120.00, 8.48, 11, 0.00, 0.00, 0.00, 0.00),
	(370508, '01', '0101', 'N10357', 'NOBO', 86249, '01', 'DIRECT', 2013, 8, '08', 10880.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(370509, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 8, '08', 292750.00, 20.16, 42, 0.00, 0.00, 0.00, 0.00),
	(370510, '01', '0105', 'K01656', 'KNORR', 84336, '12', 'MAGNA GLOBAL', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370511, '01', '0106', '010602', 'GOODY', 86047, '01', 'DIRECT', 2013, 8, '08', 4230.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370512, '01', '0106', '010602', 'GOODY', 86064, '01', 'DIRECT', 2013, 8, '08', 2440.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370513, '01', '0106', 'K01656', 'KNORR', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 255840.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(370514, '01', '0106', 'K01656', 'KNORR', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 159900.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370515, '01', '0106', 'K01656', 'KNORR', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 87000.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370516, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 74620.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(370517, '01', '0106', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 90610.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(370518, '01', '0106', 'K01656', 'KNORR', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 409600.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(370519, '01', '0106', 'K01656', 'KNORR', 86942, '31', 'MAGNA GLOBAL', 2013, 8, '08', 12800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(370520, '01', '0106', 'K01656', 'KNORR', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 140800.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(370521, '01', '0106', 'K01656', 'KNORR', 86975, '41', 'MAGNA GLOBAL', 2013, 8, '08', 204800.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(370522, '01', '0106', 'M00022', 'MAGGI', 86249, '01', 'MEDIAEDGE', 2013, 8, '08', 4800.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370523, '01', '0108', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 8, '08', 61280.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370524, '01', '0108', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 8, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(370525, '01', '0108', 'G00093', 'GOODY', 86078, '41', 'OMD', 2013, 8, '08', 4460.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(370526, '01', '0108', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 8, '08', 3330.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(370527, '01', '0108', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 8, '08', 7980.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(370528, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 8, '08', 48740.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(370529, '01', '0109', 'K00038', 'KELLOGG\'S', 86306, '05', 'CARAT', 2013, 8, '08', 56200.00, 42.66, 76, 0.00, 0.00, 0.00, 0.00),
	(370530, '01', '0109', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 8, '08', 41120.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(370531, '01', '0109', 'P03622', 'POPPINS', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370532, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 8, '08', 372660.00, 365.43, 261, 0.00, 0.00, 0.00, 0.00),
	(370533, '01', '0112', 'A01297', 'AMERICAN GARDEN', 84765, '10', 'MEDIAEDGE', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370534, '01', '0112', 'G00093', 'GOODY', 86934, '15', 'OMD', 2013, 8, '08', 29510.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(370535, '01', '0112', 'L00126', 'LESIEUR', 86207, '15', 'DIRECT', 2013, 8, '08', 6620.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(370536, '01', '0112', 'S00022', 'SADIA', 86215, '01', 'UM7', 2013, 8, '08', 306620.00, 43.46, 305, 0.00, 0.00, 0.00, 0.00),
	(370537, '01', '0115', 'I00145', 'INDOMIE', 86047, '01', 'MINDSHARE', 2013, 8, '08', 330550.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(370538, '01', '0115', 'I00145', 'INDOMIE', 86280, '07', 'MINDSHARE', 2013, 8, '08', 102150.00, 18.48, 56, 0.00, 0.00, 0.00, 0.00),
	(370539, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 8, '08', 76000.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(370540, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 8, '08', 600.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(370541, '02', '0202', 'G06753', 'GANDOUR', 86199, '01', 'DIRECT', 2013, 8, '08', 95000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(370542, '02', '0202', 'L00126', 'LESIEUR', 86207, '15', 'DIRECT', 2013, 8, '08', 34880.00, 23.35, 79, 0.00, 0.00, 0.00, 0.00),
	(370543, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 8, '08', 900.00, 4.14, 18, 0.00, 0.00, 0.00, 0.00),
	(370544, '02', '0204', 'R00612', 'RS (RAFAEL SLGD)', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370545, '02', '0205', '020532', 'AL SHAMS AL ZAHBIA', 86216, '41', 'DIRECT', 2013, 8, '08', 1390.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(370546, '02', '0205', '020532', 'JANA', 86106, '07', 'DIRECT', 2013, 8, '08', 14910.00, 12.28, 14, 0.00, 0.00, 0.00, 0.00),
	(370547, '02', '0205', '020532', 'JANA', 86134, '01', 'DIRECT', 2013, 8, '08', 647900.00, 80.80, 91, 0.00, 0.00, 0.00, 0.00),
	(370548, '02', '0205', '020532', 'JANA', 86142, '01', 'DIRECT', 2013, 8, '08', 538590.00, 67.18, 75, 0.00, 0.00, 0.00, 0.00),
	(370549, '02', '0205', '020532', 'JANA', 86160, '41', 'DIRECT', 2013, 8, '08', 716300.00, 164.22, 187, 0.00, 0.00, 0.00, 0.00),
	(370550, '02', '0205', '020532', 'JANA', 86167, '01', 'DIRECT', 2013, 8, '08', 803250.00, 99.00, 274, 0.00, 0.00, 0.00, 0.00),
	(370551, '02', '0205', '020532', 'JANA', 86216, '41', 'DIRECT', 2013, 8, '08', 1231110.00, 151.50, 500, 0.00, 0.00, 0.00, 0.00),
	(370552, '02', '0205', '020532', 'JANA', 86299, '01', 'DIRECT', 2013, 8, '08', 358050.00, 50.22, 58, 0.00, 0.00, 0.00, 0.00),
	(370553, '02', '0205', '020532', 'JANA', 86307, '06', 'DIRECT', 2013, 8, '08', 5490.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(370554, '02', '0205', '020532', 'JANA', 86645, '07', 'DIRECT', 2013, 8, '08', 103990.00, 26.80, 65, 0.00, 0.00, 0.00, 0.00),
	(370555, '02', '0205', '020532', 'JANA', 86868, '01', 'DIRECT', 2013, 8, '08', 1660360.00, 159.54, 183, 0.00, 0.00, 0.00, 0.00),
	(370556, '02', '0205', '020532', 'JANA', 86884, '41', 'DIRECT', 2013, 8, '08', 250020.00, 143.56, 166, 0.00, 0.00, 0.00, 0.00),
	(370557, '02', '0205', '020532', 'JANA', 86967, '01', 'DIRECT', 2013, 8, '08', 278840.00, 139.20, 163, 0.00, 0.00, 0.00, 0.00),
	(370558, '02', '0205', '020532', 'JANA', 86975, '41', 'DIRECT', 2013, 8, '08', 457200.00, 48.84, 57, 0.00, 0.00, 0.00, 0.00),
	(370559, '02', '0216', 'E00180', 'ESNAD FOODS', 86207, '15', 'DIRECT', 2013, 8, '08', 14540.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370560, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 63560.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370561, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 21990.00, 3.96, 9, 0.00, 0.00, 0.00, 0.00),
	(370562, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 123830.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(370563, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 8, '08', 11000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370564, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 8, '08', 14200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(370565, '02', '0218', 'B00249', 'BETTY CROCKER', 86983, '41', 'MEDIAEDGE', 2013, 8, '08', 115500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(370566, '02', '0223', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 644200.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(370567, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 156450.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(370568, '02', '0223', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 29000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(370569, '02', '0224', 'K01656', 'KNORR', 86215, '01', 'MAGNA GLOBAL', 2013, 8, '08', 90160.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(370570, '02', '0227', '022711', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 8, '08', 5510.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(370571, '02', '0228', 'S12074', 'SLIM', 84765, '10', 'DIRECT', 2013, 8, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370572, '02', '0245', '024502', 'DANGOTE', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370573, '02', '0245', 'S00030', 'SAFI', 86249, '01', 'DIRECT', 2013, 8, '08', 14960.00, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(370574, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 355980.00, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(370575, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 355980.00, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(370576, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 29280.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(370577, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47840.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(370578, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 183180.00, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(370579, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 45590.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(370580, '03', '0301', 'A00344', 'AL MARAI', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9600.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370581, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 8, '08', 170160.00, 38.28, 116, 0.00, 0.00, 0.00, 0.00),
	(370582, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 8, '08', 167380.00, 36.96, 112, 0.00, 0.00, 0.00, 0.00),
	(370583, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 8, '08', 81760.00, 42.24, 128, 0.00, 0.00, 0.00, 0.00),
	(370584, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 8, '08', 32240.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(370585, '03', '0301', '030121', 'BEYTI', 86645, '07', 'DIRECT', 2013, 8, '08', 76600.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(370586, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 8, '08', 28650.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(370587, '03', '0301', '030121', 'BEYTI', 86959, '01', 'DIRECT', 2013, 8, '08', 4940.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(370588, '03', '0301', '030121', 'BEYTI', 86975, '41', 'DIRECT', 2013, 8, '08', 5520.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(370589, '03', '0301', 'E00068', 'ELLE & VIRE', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370590, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 326980.00, 108.84, 184, 0.00, 0.00, 0.00, 0.00),
	(370591, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 302130.00, 99.69, 170, 0.00, 0.00, 0.00, 0.00),
	(370592, '03', '0301', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 174000.00, 39.88, 64, 0.00, 0.00, 0.00, 0.00),
	(370593, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 128740.00, 122.86, 218, 0.00, 0.00, 0.00, 0.00),
	(370594, '03', '0301', 'J00081', 'JUHAYNA', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1077210.00, 99.37, 159, 0.00, 0.00, 0.00, 0.00),
	(370595, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 226360.00, 110.45, 182, 0.00, 0.00, 0.00, 0.00),
	(370596, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 361230.00, 132.17, 208, 0.00, 0.00, 0.00, 0.00),
	(370597, '03', '0301', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 29260.00, 11.95, 19, 0.00, 0.00, 0.00, 0.00),
	(370598, '03', '0301', '030123', 'LAMAR', 86013, '01', 'DIRECT', 2013, 8, '08', 73780.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(370599, '03', '0301', '030123', 'LAMAR', 86134, '01', 'DIRECT', 2013, 8, '08', 205110.00, 25.22, 48, 0.00, 0.00, 0.00, 0.00),
	(370600, '03', '0301', '030123', 'LAMAR', 86142, '01', 'DIRECT', 2013, 8, '08', 130520.00, 16.26, 31, 0.00, 0.00, 0.00, 0.00),
	(370601, '03', '0301', '030123', 'LAMAR', 86160, '41', 'DIRECT', 2013, 8, '08', 14500.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(370602, '03', '0301', '030123', 'LAMAR', 86299, '01', 'DIRECT', 2013, 8, '08', 44190.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(370603, '03', '0301', '030123', 'LAMAR', 86868, '01', 'DIRECT', 2013, 8, '08', 206000.00, 20.22, 43, 0.00, 0.00, 0.00, 0.00),
	(370604, '03', '0301', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 8, '08', 301680.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(370605, '03', '0301', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 8, '08', 156750.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(370606, '03', '0301', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 8, '08', 126000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(370607, '03', '0301', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 8, '08', 147000.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(370608, '03', '0301', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 8, '08', 45450.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(370609, '03', '0301', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 8, '08', 64500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(370610, '03', '0301', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 8, '08', 135540.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(370611, '03', '0301', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 8, '08', 101890.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(370612, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 8, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370613, '03', '0305', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 80520.00, 27.06, 66, 0.00, 0.00, 0.00, 0.00),
	(370614, '03', '0305', 'P00335', 'PUCK', 86199, '01', 'PHD', 2013, 8, '08', 139840.00, 51.12, 158, 0.00, 0.00, 0.00, 0.00),
	(370615, '03', '0306', 'Y00043', 'YOUBLEE', 86215, '01', 'DIRECT', 2013, 8, '08', 25340.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(370616, '03', '0307', 'J00084', 'JUMBO', 86047, '01', 'AL MADA INTL', 2013, 8, '08', 40750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370617, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 8, '08', 580.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(370618, '03', '0307', '030742', 'MAXIBON', 86307, '06', 'DIRECT', 2013, 8, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(370619, '03', '0308', 'P00276', 'PRESIDENT', 84102, '21', 'OPTIMEDIA', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370620, '03', '0308', '030809', 'ROTANA', 86167, '01', 'DIRECT', 2013, 8, '08', 250460.00, 30.12, 78, 0.00, 0.00, 0.00, 0.00),
	(370621, '03', '0308', '030809', 'ROTANA', 86307, '06', 'DIRECT', 2013, 8, '08', 3440.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(370622, '03', '0308', '030809', 'ROTANA', 86868, '01', 'DIRECT', 2013, 8, '08', 252830.00, 27.96, 54, 0.00, 0.00, 0.00, 0.00),
	(370623, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'UM7', 2013, 8, '08', 17850.00, 15.50, 12, 0.00, 0.00, 0.00, 0.00),
	(370624, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'UM7', 2013, 8, '08', 65100.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(370625, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 8, '08', 631630.00, 15.28, 84, 0.00, 0.00, 0.00, 0.00),
	(370626, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 8, '08', 673240.00, 54.66, 201, 0.00, 0.00, 0.00, 0.00),
	(370627, '03', '0310', 'K00097', 'KIRI', 86645, '07', 'ZENITH MEDIA', 2013, 8, '08', 98220.00, 21.18, 98, 0.00, 0.00, 0.00, 0.00),
	(370628, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 8, '08', 58150.00, 24.48, 78, 0.00, 0.00, 0.00, 0.00),
	(370629, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86047, '01', 'ZENITH MEDIA', 2013, 8, '08', 881430.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(370630, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86064, '01', 'ZENITH MEDIA', 2013, 8, '08', 111070.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(370631, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86078, '41', 'ZENITH MEDIA', 2013, 8, '08', 38900.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(370632, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86280, '07', 'ZENITH MEDIA', 2013, 8, '08', 59000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(370633, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 8, '08', 95200.00, 76.51, 150, 0.00, 0.00, 0.00, 0.00),
	(370634, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 8, '08', 629550.00, 243.48, 519, 0.00, 0.00, 0.00, 0.00),
	(370635, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 8, '08', 54000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(370636, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 8, '08', 202270.00, 129.96, 261, 0.00, 0.00, 0.00, 0.00),
	(370637, '03', '0310', 'P00276', 'PRESIDENT', 86134, '01', 'OPTIMEDIA', 2013, 8, '08', 51060.00, 15.78, 58, 0.00, 0.00, 0.00, 0.00),
	(370638, '03', '0310', 'P00276', 'PRESIDENT', 86142, '01', 'OPTIMEDIA', 2013, 8, '08', 43020.00, 12.34, 49, 0.00, 0.00, 0.00, 0.00),
	(370639, '03', '0310', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 8, '08', 4820.00, 4.54, 19, 0.00, 0.00, 0.00, 0.00),
	(370640, '03', '0310', 'P00276', 'PRESIDENT', 86645, '07', 'OPTIMEDIA', 2013, 8, '08', 17450.00, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(370641, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370642, '03', '0314', 'S00491', 'SMEDS', 86199, '01', 'DIRECT', 2013, 8, '08', 38500.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(370643, '03', '0319', 'N00097', 'NESTLE', 86900, '12', 'MEDIAEDGE', 2013, 8, '08', 67200.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(370644, '03', '0319', 'R00053', 'RAINBOW', 86900, '12', 'ZENITH MEDIA', 2013, 8, '08', 15330.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(370645, '03', '0320', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 26410.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(370646, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 144420.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(370647, '03', '0323', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 69260.00, 14.88, 42, 0.00, 0.00, 0.00, 0.00),
	(370648, '03', '0323', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 32710.00, 5.66, 11, 0.00, 0.00, 0.00, 0.00),
	(370649, '03', '0323', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 62000.00, 25.00, 35, 0.00, 0.00, 0.00, 0.00),
	(370650, '03', '0323', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 48500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(370651, '03', '0323', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 8, '08', 236070.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(370652, '03', '0323', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 8, '08', 129750.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(370653, '03', '0323', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 8, '08', 113000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(370654, '03', '0323', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 8, '08', 135000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(370655, '03', '0323', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 8, '08', 33260.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(370656, '03', '0323', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 8, '08', 37000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(370657, '03', '0323', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 8, '08', 130650.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(370658, '03', '0323', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 8, '08', 100430.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(370659, '03', '0325', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 219230.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(370660, '03', '0325', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 230450.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(370661, '03', '0325', 'A00344', 'AL MARAI', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6120.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(370662, '03', '0327', '032702', 'DANONE', 86134, '01', 'UM7', 2013, 8, '08', 170760.00, 61.76, 158, 0.00, 0.00, 0.00, 0.00),
	(370663, '03', '0327', '032702', 'DANONE', 86142, '01', 'UM7', 2013, 8, '08', 131820.00, 41.36, 104, 0.00, 0.00, 0.00, 0.00),
	(370664, '03', '0327', '032702', 'DANONE', 86160, '41', 'UM7', 2013, 8, '08', 319600.00, 72.76, 204, 0.00, 0.00, 0.00, 0.00),
	(370665, '03', '0327', '032702', 'DANONE', 86167, '01', 'UM7', 2013, 8, '08', 11440.00, 11.00, 14, 0.00, 0.00, 0.00, 0.00),
	(370666, '03', '0327', '032702', 'DANONE', 86645, '07', 'UM7', 2013, 8, '08', 72000.00, 20.00, 29, 0.00, 0.00, 0.00, 0.00),
	(370667, '03', '0327', '032702', 'DANONE', 86868, '01', 'UM7', 2013, 8, '08', 164840.00, 63.04, 110, 0.00, 0.00, 0.00, 0.00),
	(370668, '03', '0327', '032702', 'LACTEL', 86134, '01', 'DIRECT', 2013, 8, '08', 9260.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(370669, '03', '0327', '032702', 'LACTEL', 86142, '01', 'DIRECT', 2013, 8, '08', 9260.00, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(370670, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 8, '08', 5800.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(370671, '03', '0327', '032702', 'LACTEL', 86167, '01', 'DIRECT', 2013, 8, '08', 4110.00, 3.89, 18, 0.00, 0.00, 0.00, 0.00),
	(370672, '04', '0403', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370673, '04', '0407', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 8, '08', 191560.00, 67.76, 161, 0.00, 0.00, 0.00, 0.00),
	(370674, '04', '0407', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 8, '08', 154240.00, 47.36, 107, 0.00, 0.00, 0.00, 0.00),
	(370675, '04', '0407', 'D08806', 'DANONE', 86160, '41', 'UM7', 2013, 8, '08', 596700.00, 135.60, 375, 0.00, 0.00, 0.00, 0.00),
	(370676, '04', '0407', 'D08806', 'DANONE', 86167, '01', 'UM7', 2013, 8, '08', 13520.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(370677, '04', '0407', 'D08806', 'DANONE', 86868, '01', 'UM7', 2013, 8, '08', 161480.00, 61.04, 98, 0.00, 0.00, 0.00, 0.00),
	(370678, '05', '0501', '050157', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 8, '08', 4350.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(370679, '05', '0501', '050163', 'BONITA', 83089, '29', 'DIRECT', 2013, 8, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370680, '05', '0501', '050163', 'TAJ', 86199, '01', 'DIRECT', 2013, 8, '08', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(370681, '05', '0503', '050307', 'AL AWWAL', 86249, '01', 'DIRECT', 2013, 8, '08', 3700.00, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(370682, '05', '0503', 'Z02331', 'ZADNA', 86249, '01', 'DIRECT', 2013, 8, '08', 6350.00, 25.54, 26, 0.00, 0.00, 0.00, 0.00),
	(370683, '05', '0505', '050502', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 8, '08', 4350.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(370684, '05', '0505', '050502', 'ZADNA', 86249, '01', 'DIRECT', 2013, 8, '08', 13160.00, 58.54, 42, 0.00, 0.00, 0.00, 0.00),
	(370685, '06', '0602', '060220', 'BARNI', 86047, '01', 'DIRECT', 2013, 8, '08', 235450.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(370686, '06', '0602', '060220', 'BARNI', 86215, '01', 'DIRECT', 2013, 8, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370687, '06', '0602', '060220', 'BARNI', 86280, '07', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370688, '06', '0602', '060220', 'BARNI', 86603, '01', 'DIRECT', 2013, 8, '08', 27000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(370689, '06', '0602', '060220', 'BARNI', 86645, '07', 'DIRECT', 2013, 8, '08', 53000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(370690, '06', '0602', '060220', 'BARNI', 86892, '07', 'DIRECT', 2013, 8, '08', 85000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(370691, '06', '0602', 'F03244', 'FACTORY', 83089, '29', 'DIRECT', 2013, 8, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370692, '06', '0603', 'B00311', 'BISCO MISR', 86134, '01', 'DIRECT', 2013, 8, '08', 304000.00, 38.00, 72, 0.00, 0.00, 0.00, 0.00),
	(370693, '06', '0603', 'B00311', 'BISCO MISR', 86142, '01', 'DIRECT', 2013, 8, '08', 208000.00, 26.00, 48, 0.00, 0.00, 0.00, 0.00),
	(370694, '06', '0603', 'B00311', 'BISCO MISR', 86160, '41', 'DIRECT', 2013, 8, '08', 58590.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(370695, '06', '0603', 'B00311', 'BISCO MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 56000.00, 7.00, 13, 0.00, 0.00, 0.00, 0.00),
	(370696, '06', '0603', 'B00311', 'BISCO MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 110000.00, 11.50, 22, 0.00, 0.00, 0.00, 0.00),
	(370697, '06', '0603', '060305', 'QUAKER', 86047, '01', 'OMD', 2013, 8, '08', 210070.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(370698, '06', '0603', '060305', 'QUAKER', 86078, '41', 'OMD', 2013, 8, '08', 34800.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(370699, '06', '0603', '060305', 'QUAKER', 86603, '01', 'OMD', 2013, 8, '08', 31500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(370700, '06', '0603', '060305', 'QUAKER', 86645, '07', 'OMD', 2013, 8, '08', 162980.00, 61.96, 67, 0.00, 0.00, 0.00, 0.00),
	(370701, '06', '0603', '060305', 'QUAKER', 86892, '07', 'OMD', 2013, 8, '08', 92000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(370702, '06', '0603', '060305', 'QUAKER', 86926, '08', 'OMD', 2013, 8, '08', 34500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(370703, '06', '0604', 'S05145', 'SWITZ', 86215, '01', 'CARAT', 2013, 8, '08', 293390.00, 40.32, 252, 0.00, 0.00, 0.00, 0.00),
	(370704, '07', '0701', 'H00038', 'HARIBO', 86595, '05', 'DIRECT', 2013, 8, '08', 22640.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(370705, '07', '0701', 'H00038', 'HARIBO', 86645, '07', 'DIRECT', 2013, 8, '08', 26560.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(370706, '07', '0701', 'H00038', 'HARIBO', 86892, '07', 'DIRECT', 2013, 8, '08', 51170.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(370707, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 8, '08', 93170.00, 99.07, 75, 0.00, 0.00, 0.00, 0.00),
	(370708, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 560000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(370709, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 376000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(370710, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 126150.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(370711, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 384000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(370712, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 440000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(370713, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 87450.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(370714, '07', '0703', 'C00020', 'CADBURY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 414000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(370715, '07', '0703', 'C00020', 'CADBURY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 423200.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(370716, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1317900.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(370717, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 55200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(370718, '07', '0703', 'C00020', 'CADBURY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 289800.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(370719, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1756630.00, 138.88, 154, 0.00, 0.00, 0.00, 0.00),
	(370720, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 213740.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(370721, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 523700.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(370722, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 31980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370723, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 10660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(370724, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 31980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370725, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 49280.00, 10.96, 13, 0.00, 0.00, 0.00, 0.00),
	(370726, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 262000.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(370727, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 296600.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(370728, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 239070.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(370729, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 447540.00, 102.84, 270, 0.00, 0.00, 0.00, 0.00),
	(370730, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 155480.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(370731, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 41600.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370732, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 212000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(370733, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 187820.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(370734, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 337990.00, 140.88, 261, 0.00, 0.00, 0.00, 0.00),
	(370735, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 8, '08', 517610.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(370736, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 8, '08', 37200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(370737, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 8, '08', 13780.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370738, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 8, '08', 24880.00, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(370739, '07', '0703', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 8, '08', 10480.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(370740, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 8, '08', 81930.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(370741, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 8, '08', 36140.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(370742, '07', '0703', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 8, '08', 15970.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(370743, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 792360.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(370744, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 65720.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(370745, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 16260.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370746, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 80720.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370747, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 50340.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(370748, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 98580.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(370749, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 121240.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(370750, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 129210.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(370751, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30940.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(370752, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 710240.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(370753, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 70720.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(370754, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 18070.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370755, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 75120.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370756, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 53670.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(370757, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 99050.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(370758, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 121240.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(370759, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 138700.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(370760, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30610.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(370761, '07', '0704', 'T09808', 'TOFFIFEE', 86215, '01', 'MINDSHARE', 2013, 8, '08', 52310.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(370762, '07', '0705', '070529', 'DEMOO', 86013, '01', 'DIRECT', 2013, 8, '08', 307450.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(370763, '07', '0705', '070529', 'DEMOO', 86299, '01', 'DIRECT', 2013, 8, '08', 213150.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(370764, '07', '0705', '070529', 'DEMOO', 86579, '01', 'DIRECT', 2013, 8, '08', 809600.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(370765, '07', '0705', '070529', 'DEMOO', 86868, '01', 'DIRECT', 2013, 8, '08', 2384600.00, 244.50, 242, 0.00, 0.00, 0.00, 0.00),
	(370766, '07', '0705', '070529', 'DEMOO', 86959, '01', 'DIRECT', 2013, 8, '08', 377200.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(370767, '07', '0705', '070529', 'DEMOO', 86975, '41', 'DIRECT', 2013, 8, '08', 1783650.00, 194.00, 194, 0.00, 0.00, 0.00, 0.00),
	(370768, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 712660.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(370769, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 60520.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(370770, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 79120.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370771, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 53670.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(370772, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 97860.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(370773, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 121240.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(370774, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 138860.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(370775, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 29610.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(370776, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 428160.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(370777, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 105550.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(370778, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 78100.00, 12.96, 10, 0.00, 0.00, 0.00, 0.00),
	(370779, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 134050.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(370780, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIAEDGE', 2013, 8, '08', 74670.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(370781, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIAEDGE', 2013, 8, '08', 96790.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(370782, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIAEDGE', 2013, 8, '08', 82080.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(370783, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIAEDGE', 2013, 8, '08', 6330.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(370784, '07', '0705', 'K00261', 'KITKAT', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 44270.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(370785, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 899740.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(370786, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 59430.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(370787, '07', '0705', 'T00418', 'TWIX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 137470.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(370788, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 10840.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370789, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 151400.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(370790, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 163610.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(370791, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 66620.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(370792, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 98900.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(370793, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 88870.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(370794, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 106580.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(370795, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 76430.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(370796, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 76490.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(370797, '07', '0705', 'U00012', 'ULKER', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 679530.00, 438.00, 292, 0.00, 0.00, 0.00, 0.00),
	(370798, '07', '0706', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 8, '08', 461630.00, 23.60, 17, 0.00, 0.00, 0.00, 0.00),
	(370799, '07', '0706', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 8, '08', 25640.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370800, '07', '0706', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 8, '08', 32600.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370801, '07', '0706', 'K00089', 'KINDER', 86280, '07', 'AL ADEEB ADV.', 2013, 8, '08', 74160.00, 16.28, 11, 0.00, 0.00, 0.00, 0.00),
	(370802, '07', '0706', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 8, '08', 16000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370803, '07', '0706', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 8, '08', 96660.00, 22.64, 20, 0.00, 0.00, 0.00, 0.00),
	(370804, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 8, '08', 11080.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(370805, '07', '0706', 'K00089', 'KINDER', 86892, '07', 'AL ADEEB ADV.', 2013, 8, '08', 58000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(370806, '07', '0706', 'K00089', 'KINDER', 86918, '07', 'AL ADEEB ADV.', 2013, 8, '08', 19810.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370807, '07', '0706', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 8, '08', 31640.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370808, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 8, '08', 246200.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(370809, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 8, '08', 23340.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370810, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 8, '08', 12490.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370811, '07', '0706', 'K07223', 'KINDER JOY', 86603, '01', 'AL ADEEB ADV.', 2013, 8, '08', 9500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370812, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 8, '08', 88000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(370813, '07', '0706', 'K07223', 'KINDER JOY', 86926, '08', 'AL ADEEB ADV.', 2013, 8, '08', 15000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370814, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 358990.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(370815, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 41240.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(370816, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 113700.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(370817, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 69460.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(370818, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 70640.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(370819, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 142870.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(370820, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 89070.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(370821, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 93890.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(370822, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 142890.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(370823, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 70810.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(370824, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 74680.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(370825, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 56200.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(370826, '07', '0706', 'S00501', 'SNICKERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(370827, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 8, '08', 224930.00, 215.25, 202, 0.00, 0.00, 0.00, 0.00),
	(370828, '07', '0707', 'F00357', 'FERRERO ROCHER', 86047, '01', 'AL ADEEB ADV.', 2013, 8, '08', 1775020.00, 48.32, 147, 0.00, 0.00, 0.00, 0.00),
	(370829, '07', '0707', 'F00357', 'FERRERO ROCHER', 86064, '01', 'AL ADEEB ADV.', 2013, 8, '08', 72240.00, 6.29, 10, 0.00, 0.00, 0.00, 0.00),
	(370830, '07', '0707', 'F00357', 'FERRERO ROCHER', 86078, '41', 'AL ADEEB ADV.', 2013, 8, '08', 133070.00, 16.24, 21, 0.00, 0.00, 0.00, 0.00),
	(370831, '07', '0707', 'F00357', 'FERRERO ROCHER', 86215, '01', 'AL ADEEB ADV.', 2013, 8, '08', 109970.00, 14.66, 16, 0.00, 0.00, 0.00, 0.00),
	(370832, '07', '0707', 'F00357', 'FERRERO ROCHER', 86926, '08', 'AL ADEEB ADV.', 2013, 8, '08', 55940.00, 18.60, 23, 0.00, 0.00, 0.00, 0.00),
	(370833, '07', '0707', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1220050.00, 116.92, 97, 0.00, 0.00, 0.00, 0.00),
	(370834, '07', '0707', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 616170.00, 43.68, 168, 0.00, 0.00, 0.00, 0.00),
	(370835, '07', '0707', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 237200.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(370836, '07', '0707', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 89620.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(370837, '07', '0707', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 119440.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(370838, '07', '0707', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 294000.00, 81.00, 45, 0.00, 0.00, 0.00, 0.00),
	(370839, '07', '0707', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 79440.00, 43.00, 22, 0.00, 0.00, 0.00, 0.00),
	(370840, '07', '0707', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 232900.00, 44.16, 150, 0.00, 0.00, 0.00, 0.00),
	(370841, '07', '0707', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 152310.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(370842, '07', '0707', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 132950.00, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(370843, '07', '0707', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 148580.00, 77.72, 197, 0.00, 0.00, 0.00, 0.00),
	(370844, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 8, '08', 537870.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(370845, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 8, '08', 4440.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370846, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 8, '08', 12640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370847, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 8, '08', 49730.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(370848, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 8, '08', 36500.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(370849, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 8, '08', 23320.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(370850, '07', '0707', 'H00070', 'HERSHEY\'S', 86645, '07', 'OMD', 2013, 8, '08', 140440.00, 43.44, 159, 0.00, 0.00, 0.00, 0.00),
	(370851, '07', '0707', 'L00156', 'LINDT', 86064, '01', 'ZENITH MEDIA', 2013, 8, '08', 671490.00, 54.66, 201, 0.00, 0.00, 0.00, 0.00),
	(370852, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86047, '01', 'MINDSHARE', 2013, 8, '08', 346890.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(370853, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86064, '01', 'MINDSHARE', 2013, 8, '08', 163580.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(370854, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86078, '41', 'MINDSHARE', 2013, 8, '08', 101800.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(370855, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86215, '01', 'MINDSHARE', 2013, 8, '08', 80640.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(370856, '07', '0707', 'T00482', 'TOFFEE', 86047, '01', 'MINDSHARE', 2013, 8, '08', 126690.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(370857, '07', '0707', 'T00482', 'TOFFEE', 86064, '01', 'MINDSHARE', 2013, 8, '08', 50100.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(370858, '07', '0707', 'T00482', 'TOFFEE', 86078, '41', 'MINDSHARE', 2013, 8, '08', 40560.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(370859, '07', '0708', '070851', 'BARNI', 86215, '01', 'DIRECT', 2013, 8, '08', 8140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370860, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 8, '08', 77470.00, 78.00, 76, 0.00, 0.00, 0.00, 0.00),
	(370861, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 8, '08', 54090.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(370862, '07', '0708', 'T00520', 'TUC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 254820.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(370863, '07', '0708', 'T00520', 'TUC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 29000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(370864, '07', '0708', 'T00520', 'TUC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370865, '07', '0708', 'T00520', 'TUC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 40000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(370866, '07', '0708', 'T00520', 'TUC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 50000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(370867, '07', '0708', 'T00520', 'TUC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 21020.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370868, '07', '0708', 'T00520', 'TUC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 174000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(370869, '07', '0709', '070932', 'CHIPSECO', 86013, '01', 'DIRECT', 2013, 8, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(370870, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 8, '08', 1954440.00, 459.48, 800, 0.00, 0.00, 0.00, 0.00),
	(370871, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 8, '08', 1811960.00, 411.12, 713, 0.00, 0.00, 0.00, 0.00),
	(370872, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 8, '08', 2834350.00, 647.60, 936, 0.00, 0.00, 0.00, 0.00),
	(370873, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 8, '08', 497520.00, 274.36, 454, 0.00, 0.00, 0.00, 0.00),
	(370874, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 8, '08', 1968990.00, 909.96, 859, 0.00, 0.00, 0.00, 0.00),
	(370875, '07', '0709', 'C00272', 'CHIPSY', 86299, '01', 'OMD', 2013, 8, '08', 680160.00, 48.36, 45, 0.00, 0.00, 0.00, 0.00),
	(370876, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 8, '08', 4300.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(370877, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 8, '08', 773160.00, 252.72, 436, 0.00, 0.00, 0.00, 0.00),
	(370878, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 8, '08', 290100.00, 158.72, 218, 0.00, 0.00, 0.00, 0.00),
	(370879, '07', '0709', 'C00272', 'CHIPSY', 86876, '06', 'OMD', 2013, 8, '08', 342260.00, 374.16, 563, 0.00, 0.00, 0.00, 0.00),
	(370880, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 8, '08', 29770.00, 24.92, 23, 0.00, 0.00, 0.00, 0.00),
	(370881, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 8, '08', 95370.00, 61.48, 57, 0.00, 0.00, 0.00, 0.00),
	(370882, '07', '0709', '070933', 'FARFASHA', 86314, '02', 'DIRECT', 2013, 8, '08', 82810.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(370883, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 8, '08', 55960.00, 46.72, 292, 0.00, 0.00, 0.00, 0.00),
	(370884, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 8, '08', 220370.00, 87.52, 442, 0.00, 0.00, 0.00, 0.00),
	(370885, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 334100.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(370886, '07', '0709', 'P00306', 'PRINGLES', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 66670.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(370887, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(370888, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17850.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(370889, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8040.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(370890, '07', '0709', 'P00306', 'PRINGLES', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 106470.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(370891, '07', '0709', '070934', 'TATESS', 86645, '07', 'DIRECT', 2013, 8, '08', 34980.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(370892, '07', '0709', 'T09777', 'TIGER', 86645, '07', 'DIRECT', 2013, 8, '08', 189140.00, 36.60, 33, 0.00, 0.00, 0.00, 0.00),
	(370893, '07', '0709', '070934', 'TRUE CHIPS', 86579, '01', 'DIRECT', 2013, 8, '08', 817320.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(370894, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 8, '08', 12330.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(370895, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 8, '08', 3040.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(370896, '07', '0709', 'Z02219', 'ZEGO', 86167, '01', 'DIRECT', 2013, 8, '08', 2064000.00, 258.00, 258, 0.00, 0.00, 0.00, 0.00),
	(370897, '07', '0709', 'Z02219', 'ZEGO', 86216, '41', 'DIRECT', 2013, 8, '08', 1185560.00, 150.00, 150, 0.00, 0.00, 0.00, 0.00),
	(370898, '07', '0709', 'Z02219', 'ZEGO', 86299, '01', 'DIRECT', 2013, 8, '08', 174900.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(370899, '07', '0709', 'Z02219', 'ZEGO', 86579, '01', 'DIRECT', 2013, 8, '08', 386400.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(370900, '07', '0709', 'Z02219', 'ZEGO', 86587, '01', 'DIRECT', 2013, 8, '08', 165600.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(370901, '07', '0709', 'Z02219', 'ZEGO', 86868, '01', 'DIRECT', 2013, 8, '08', 1117800.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(370902, '07', '0709', 'Z02219', 'ZEGO', 86959, '01', 'DIRECT', 2013, 8, '08', 174800.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(370903, '07', '0709', 'Z02219', 'ZEGO', 86975, '41', 'DIRECT', 2013, 8, '08', 368000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(370904, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 8, '08', 578840.00, 144.00, 144, 0.00, 0.00, 0.00, 0.00),
	(370905, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 8, '08', 528160.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(370906, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 8, '08', 1519350.00, 347.40, 633, 0.00, 0.00, 0.00, 0.00),
	(370907, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 8, '08', 182640.00, 102.00, 102, 0.00, 0.00, 0.00, 0.00),
	(370908, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 8, '08', 1398990.00, 600.00, 600, 0.00, 0.00, 0.00, 0.00),
	(370909, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 8, '08', 266000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(370910, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 8, '08', 29440.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(370911, '07', '0710', 'C00232', 'CHEETOS', 86876, '06', 'OMD', 2013, 8, '08', 90400.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(370912, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 8, '08', 98040.00, 36.44, 170, 0.00, 0.00, 0.00, 0.00),
	(370913, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 8, '08', 109660.00, 38.32, 145, 0.00, 0.00, 0.00, 0.00),
	(370914, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 8, '08', 35290.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(370915, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 8, '08', 57050.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(370916, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 8, '08', 41760.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(370917, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 8, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(370918, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 8, '08', 129810.00, 45.52, 274, 0.00, 0.00, 0.00, 0.00),
	(370919, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 8, '08', 100940.00, 39.60, 153, 0.00, 0.00, 0.00, 0.00),
	(370920, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 8, '08', 589480.00, 145.28, 152, 0.00, 0.00, 0.00, 0.00),
	(370921, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 8, '08', 541640.00, 129.12, 135, 0.00, 0.00, 0.00, 0.00),
	(370922, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 8, '08', 1530120.00, 328.96, 733, 0.00, 0.00, 0.00, 0.00),
	(370923, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 8, '08', 171890.00, 104.56, 349, 0.00, 0.00, 0.00, 0.00),
	(370924, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 8, '08', 446590.00, 192.00, 192, 0.00, 0.00, 0.00, 0.00),
	(370925, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 8, '08', 4280.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(370926, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 8, '08', 305120.00, 80.80, 505, 0.00, 0.00, 0.00, 0.00),
	(370927, '07', '0710', '071023', 'SUN BITES', 86868, '01', 'DIRECT', 2013, 8, '08', 65030.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(370928, '07', '0710', '071023', 'SUN BITES', 86876, '06', 'DIRECT', 2013, 8, '08', 46400.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(370929, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 8, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(370930, '07', '0711', 'A27792', 'AL KAZZI', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370931, '08', '0804', '080406', 'SWEET&SLIM', 86013, '01', 'DIRECT', 2013, 8, '08', 28600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370932, '08', '0804', '080406', 'SWEET&SLIM', 86134, '01', 'DIRECT', 2013, 8, '08', 248000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(370933, '08', '0804', '080406', 'SWEET&SLIM', 86142, '01', 'DIRECT', 2013, 8, '08', 192000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(370934, '08', '0804', '080406', 'SWEET&SLIM', 86160, '41', 'DIRECT', 2013, 8, '08', 104400.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(370935, '08', '0804', '080406', 'SWEET&SLIM', 86167, '01', 'DIRECT', 2013, 8, '08', 56000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(370936, '08', '0804', '080406', 'SWEET&SLIM', 86216, '41', 'DIRECT', 2013, 8, '08', 344000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(370937, '08', '0804', '080406', 'SWEET&SLIM', 86298, '01', 'DIRECT', 2013, 8, '08', 47840.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(370938, '08', '0804', '080406', 'SWEET&SLIM', 86587, '01', 'DIRECT', 2013, 8, '08', 461240.00, 49.40, 104, 0.00, 0.00, 0.00, 0.00),
	(370939, '08', '0804', '080406', 'SWEET&SLIM', 86868, '01', 'DIRECT', 2013, 8, '08', 156400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(370940, '08', '0804', '080406', 'SWEET&SLIM', 86942, '31', 'DIRECT', 2013, 8, '08', 13800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(370941, '08', '0804', '080406', 'SWEET&SLIM', 86959, '01', 'DIRECT', 2013, 8, '08', 46000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(370942, '08', '0804', '080406', 'SWEET&SLIM', 86975, '41', 'DIRECT', 2013, 8, '08', 55200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(370943, '10', '1004', 'A41489', 'AL FOAH', 86215, '01', 'DIRECT', 2013, 8, '08', 166460.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(370944, '10', '1004', '100406', 'DATE CROWN', 86215, '01', 'DIRECT', 2013, 8, '08', 25340.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(370945, '10', '1006', '100607', 'PLEIN SOLEIL', 86199, '01', 'DIRECT', 2013, 8, '08', 118500.00, 21.33, 33, 0.00, 0.00, 0.00, 0.00),
	(370946, '10', '1007', 'A95505', 'AWAL QATFA', 86207, '15', 'LINKS COMMUNICATION', 2013, 8, '08', 7920.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(370947, '10', '1007', 'H02089', 'HARVEST', 86134, '01', 'DIRECT', 2013, 8, '08', 327640.00, 40.82, 77, 0.00, 0.00, 0.00, 0.00),
	(370948, '10', '1007', 'H02089', 'HARVEST', 86142, '01', 'DIRECT', 2013, 8, '08', 213120.00, 26.56, 48, 0.00, 0.00, 0.00, 0.00),
	(370949, '10', '1007', 'H02089', 'HARVEST', 86167, '01', 'DIRECT', 2013, 8, '08', 109240.00, 13.62, 23, 0.00, 0.00, 0.00, 0.00),
	(370950, '10', '1007', 'H02089', 'HARVEST', 86299, '01', 'DIRECT', 2013, 8, '08', 326670.00, 23.59, 39, 0.00, 0.00, 0.00, 0.00),
	(370951, '10', '1007', 'H02089', 'HARVEST', 86579, '01', 'DIRECT', 2013, 8, '08', 183200.00, 19.61, 31, 0.00, 0.00, 0.00, 0.00),
	(370952, '10', '1007', 'H02089', 'HARVEST', 86587, '01', 'DIRECT', 2013, 8, '08', 335600.00, 35.89, 58, 0.00, 0.00, 0.00, 0.00),
	(370953, '10', '1007', 'H02089', 'HARVEST', 86868, '01', 'DIRECT', 2013, 8, '08', 767900.00, 76.68, 141, 0.00, 0.00, 0.00, 0.00),
	(370954, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(370955, '11', '1107', '110710', 'AL YOUM', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 131690.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(370956, '11', '1107', '110710', 'FAKIEH', 86207, '15', 'DIRECT', 2013, 8, '08', 37340.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(370957, '11', '1108', '110813', 'AL YOUM', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 13160.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(370958, '11', '1108', '110813', 'AL YOUM', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4480.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(370959, '11', '1114', 'B00701', 'BONITA FISH', 83089, '29', 'DIRECT', 2013, 8, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(370960, '11', '1114', 'R00685', 'RIO MARE', 86280, '07', 'OPTIMEDIA', 2013, 8, '08', 218230.00, 67.66, 272, 0.00, 0.00, 0.00, 0.00),
	(370961, '11', '1114', 'R00685', 'RIO MARE', 86892, '07', 'OPTIMEDIA', 2013, 8, '08', 115020.00, 35.86, 154, 0.00, 0.00, 0.00, 0.00),
	(370962, '11', '1114', 'R00685', 'RIO MARE', 86900, '12', 'OPTIMEDIA', 2013, 8, '08', 185530.00, 72.58, 117, 0.00, 0.00, 0.00, 0.00),
	(370963, '11', '1123', '112304', 'AL YOUM', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 377820.00, 114.56, 212, 0.00, 0.00, 0.00, 0.00),
	(370964, '11', '1123', '112304', 'AL YOUM', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(370965, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 8, '08', 451100.00, 60.75, 243, 0.00, 0.00, 0.00, 0.00),
	(370966, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 8, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(370967, '11', '1124', 'M00172', 'MEATLAND', 86868, '01', 'DIRECT', 2013, 8, '08', 274560.00, 30.24, 63, 0.00, 0.00, 0.00, 0.00),
	(370968, '11', '1127', '112700', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 8, '08', 27220.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(370969, '11', '1127', '112700', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 8, '08', 6140.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(370970, '11', '1131', '113102', 'AL YOUM', 86047, '01', 'DIRECT', 2013, 8, '08', 31280.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(370971, '11', '1131', '113102', 'AL YOUM', 86064, '01', 'DIRECT', 2013, 8, '08', 4860.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(370972, '11', '1131', '113102', 'AL YOUM', 86926, '08', 'DIRECT', 2013, 8, '08', 8960.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(370973, '11', '1134', 'S00022', 'SADIA', 86215, '01', 'UM7', 2013, 8, '08', 468650.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(370974, '11', '1137', 'S00022', 'SADIA', 86047, '01', 'UM7', 2013, 8, '08', 85710.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370975, '11', '1137', 'S00022', 'SADIA', 86064, '01', 'UM7', 2013, 8, '08', 274680.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(370976, '11', '1137', 'S00022', 'SADIA', 86645, '07', 'UM7', 2013, 8, '08', 147380.00, 29.28, 99, 0.00, 0.00, 0.00, 0.00),
	(370977, '11', '1137', 'S00022', 'SADIA', 86926, '08', 'UM7', 2013, 8, '08', 154560.00, 55.36, 178, 0.00, 0.00, 0.00, 0.00),
	(370978, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 8, '08', 566440.00, 76.86, 406, 0.00, 0.00, 0.00, 0.00),
	(370979, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86035, '07', 'DIRECT', 2013, 8, '08', 681740.00, 382.00, 327, 0.00, 0.00, 0.00, 0.00),
	(370980, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 8, '08', 11160.00, 4.28, 8, 0.00, 0.00, 0.00, 0.00),
	(370981, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 8, '08', 114000.00, 18.80, 44, 0.00, 0.00, 0.00, 0.00),
	(370982, '12', '1202', 'A93001', 'ALI CAFE', 86926, '08', 'AGA MEDIA', 2013, 8, '08', 174940.00, 78.64, 250, 0.00, 0.00, 0.00, 0.00),
	(370983, '12', '1202', '120211', 'COFIQUE', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370984, '12', '1202', '120211', 'COFIQUE', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(370985, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 8, '08', 4000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(370986, '12', '1207', '120706', 'SEREN', 86348, '08', 'DIRECT', 2013, 8, '08', 21650.00, 116.00, 116, 0.00, 0.00, 0.00, 0.00),
	(370987, '12', '1208', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 8, '08', 258210.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(370988, '12', '1208', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 8, '08', 141750.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(370989, '12', '1208', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 8, '08', 100000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(370990, '12', '1208', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 8, '08', 140000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(370991, '12', '1208', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 8, '08', 39350.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(370992, '12', '1208', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 8, '08', 50000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(370993, '12', '1208', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 8, '08', 145880.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(370994, '12', '1208', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 8, '08', 82890.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(370995, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 8, '08', 177420.00, 66.96, 345, 0.00, 0.00, 0.00, 0.00),
	(370996, '12', '1209', 'A00164', 'AL AIN', 86991, '20', 'BRAND CONNECTION', 2013, 8, '08', 25990.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(370997, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 8, '08', 253350.00, 142.76, 367, 0.00, 0.00, 0.00, 0.00),
	(370998, '12', '1209', 'A00407', 'AL RABIE', 86306, '05', 'LINKS COMMUNICATION', 2013, 8, '08', 26950.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(370999, '12', '1209', 'A00407', 'AL RABIE', 86595, '05', 'LINKS COMMUNICATION', 2013, 8, '08', 27740.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371000, '12', '1209', '120927', 'BEYTI', 86134, '01', 'DIRECT', 2013, 8, '08', 284650.00, 51.48, 78, 0.00, 0.00, 0.00, 0.00),
	(371001, '12', '1209', '120927', 'BEYTI', 86142, '01', 'DIRECT', 2013, 8, '08', 280590.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(371002, '12', '1209', '120927', 'BEYTI', 86167, '01', 'DIRECT', 2013, 8, '08', 115760.00, 56.76, 86, 0.00, 0.00, 0.00, 0.00),
	(371003, '12', '1209', '120927', 'BEYTI', 86298, '01', 'DIRECT', 2013, 8, '08', 47840.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371004, '12', '1209', '120927', 'BEYTI', 86299, '01', 'DIRECT', 2013, 8, '08', 115000.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(371005, '12', '1209', '120927', 'BEYTI', 86645, '07', 'DIRECT', 2013, 8, '08', 208010.00, 67.32, 102, 0.00, 0.00, 0.00, 0.00),
	(371006, '12', '1209', '120927', 'BEYTI', 86868, '01', 'DIRECT', 2013, 8, '08', 28550.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371007, '12', '1209', 'F03577', 'FLORIDA NATURAL', 86603, '01', 'DIRECT', 2013, 8, '08', 5320.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(371008, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 138820.00, 48.16, 83, 0.00, 0.00, 0.00, 0.00),
	(371009, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 121440.00, 40.18, 71, 0.00, 0.00, 0.00, 0.00),
	(371010, '12', '1209', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 120350.00, 27.59, 43, 0.00, 0.00, 0.00, 0.00),
	(371011, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 70650.00, 67.39, 123, 0.00, 0.00, 0.00, 0.00),
	(371012, '12', '1209', 'J00081', 'JUHAYNA', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 737030.00, 62.07, 115, 0.00, 0.00, 0.00, 0.00),
	(371013, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 139960.00, 68.34, 130, 0.00, 0.00, 0.00, 0.00),
	(371014, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 185220.00, 68.73, 123, 0.00, 0.00, 0.00, 0.00),
	(371015, '12', '1209', 'J00081', 'JUHAYNA', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11510.00, 4.98, 9, 0.00, 0.00, 0.00, 0.00),
	(371016, '12', '1209', '120927', 'LAMAR', 86013, '01', 'DIRECT', 2013, 8, '08', 76160.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(371017, '12', '1209', '120927', 'LAMAR', 86134, '01', 'DIRECT', 2013, 8, '08', 290360.00, 36.18, 60, 0.00, 0.00, 0.00, 0.00),
	(371018, '12', '1209', '120927', 'LAMAR', 86142, '01', 'DIRECT', 2013, 8, '08', 183780.00, 22.89, 41, 0.00, 0.00, 0.00, 0.00),
	(371019, '12', '1209', '120927', 'LAMAR', 86160, '41', 'DIRECT', 2013, 8, '08', 29000.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(371020, '12', '1209', '120927', 'LAMAR', 86299, '01', 'DIRECT', 2013, 8, '08', 77140.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(371021, '12', '1209', '120927', 'LAMAR', 86868, '01', 'DIRECT', 2013, 8, '08', 257200.00, 28.20, 50, 0.00, 0.00, 0.00, 0.00),
	(371022, '12', '1209', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 8, '08', 16210.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(371023, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 8, '08', 64210.00, 51.50, 128, 0.00, 0.00, 0.00, 0.00),
	(371024, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 8, '08', 137730.00, 54.24, 169, 0.00, 0.00, 0.00, 0.00),
	(371025, '12', '1211', '121110', 'MIRINDA', 86134, '01', 'DIRECT', 2013, 8, '08', 2222240.00, 333.30, 396, 0.00, 0.00, 0.00, 0.00),
	(371026, '12', '1211', '121110', 'MIRINDA', 86142, '01', 'DIRECT', 2013, 8, '08', 1617980.00, 245.48, 289, 0.00, 0.00, 0.00, 0.00),
	(371027, '12', '1211', '121110', 'MIRINDA', 86160, '41', 'DIRECT', 2013, 8, '08', 1603950.00, 365.60, 675, 0.00, 0.00, 0.00, 0.00),
	(371028, '12', '1211', '121110', 'MIRINDA', 86167, '01', 'DIRECT', 2013, 8, '08', 1227190.00, 207.30, 342, 0.00, 0.00, 0.00, 0.00),
	(371029, '12', '1211', '121110', 'MIRINDA', 86216, '41', 'DIRECT', 2013, 8, '08', 1654240.00, 206.30, 241, 0.00, 0.00, 0.00, 0.00),
	(371030, '12', '1211', '121110', 'MIRINDA', 86298, '01', 'DIRECT', 2013, 8, '08', 1546980.00, 290.36, 355, 0.00, 0.00, 0.00, 0.00),
	(371031, '12', '1211', '121110', 'MIRINDA', 86299, '01', 'DIRECT', 2013, 8, '08', 226520.00, 32.72, 43, 0.00, 0.00, 0.00, 0.00),
	(371032, '12', '1211', '121110', 'MIRINDA', 86307, '06', 'DIRECT', 2013, 8, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(371033, '12', '1211', '121110', 'MIRINDA', 86868, '01', 'DIRECT', 2013, 8, '08', 1491700.00, 151.60, 224, 0.00, 0.00, 0.00, 0.00),
	(371034, '12', '1211', '121109', 'SMILEY', 86314, '02', 'DIRECT', 2013, 8, '08', 159370.00, 49.60, 310, 0.00, 0.00, 0.00, 0.00),
	(371035, '12', '1211', 'T00564', 'TANG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 169910.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(371036, '12', '1211', 'T00564', 'TANG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 21320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(371037, '12', '1211', 'T00564', 'TANG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 26650.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(371038, '12', '1211', 'T00564', 'TANG', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 26100.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(371039, '12', '1211', 'T00564', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 15990.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(371040, '12', '1211', 'T00564', 'TANG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(371041, '12', '1211', 'T00564', 'TANG', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6400.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(371042, '12', '1211', 'T00564', 'TANG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 231820.00, 45.70, 155, 0.00, 0.00, 0.00, 0.00),
	(371043, '12', '1211', 'T00564', 'TANG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 28800.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(371044, '12', '1211', 'T00564', 'TANG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 283560.00, 90.86, 237, 0.00, 0.00, 0.00, 0.00),
	(371045, '12', '1211', 'T00564', 'TANG', 86934, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 29510.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(371046, '12', '1211', 'T00564', 'TANG', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6400.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(371047, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 86199, '01', 'DIRECT', 2013, 8, '08', 904320.00, 340.08, 218, 0.00, 0.00, 0.00, 0.00),
	(371048, '12', '1212', 'V00103', 'VIMTO', 86047, '01', 'MINDSHARE', 2013, 8, '08', 2525640.00, 84.88, 215, 0.00, 0.00, 0.00, 0.00),
	(371049, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 378060.00, 27.50, 30, 0.00, 0.00, 0.00, 0.00),
	(371050, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 91130.00, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371051, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 446450.00, 89.12, 198, 0.00, 0.00, 0.00, 0.00),
	(371052, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 327730.00, 73.18, 167, 0.00, 0.00, 0.00, 0.00),
	(371053, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 250570.00, 57.58, 90, 0.00, 0.00, 0.00, 0.00),
	(371054, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 206020.00, 94.64, 120, 0.00, 0.00, 0.00, 0.00),
	(371055, '12', '1216', 'L00163', 'LIPTON', 86215, '01', 'MAGNA GLOBAL', 2013, 8, '08', 487280.00, 58.16, 208, 0.00, 0.00, 0.00, 0.00),
	(371056, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 179140.00, 44.90, 69, 0.00, 0.00, 0.00, 0.00),
	(371057, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 165280.00, 32.88, 39, 0.00, 0.00, 0.00, 0.00),
	(371058, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 627300.00, 80.56, 138, 0.00, 0.00, 0.00, 0.00),
	(371059, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 106250.00, 35.50, 45, 0.00, 0.00, 0.00, 0.00),
	(371060, '12', '1216', 'L00163', 'LIPTON', 86942, '31', 'MAGNA GLOBAL', 2013, 8, '08', 68400.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371061, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 254200.00, 41.58, 65, 0.00, 0.00, 0.00, 0.00),
	(371062, '12', '1216', 'L00163', 'LIPTON', 86975, '41', 'MAGNA GLOBAL', 2013, 8, '08', 241610.00, 34.28, 57, 0.00, 0.00, 0.00, 0.00),
	(371063, '12', '1217', '121720', 'AL GHAZALATIEN', 86249, '01', 'DIRECT', 2013, 8, '08', 8400.00, 34.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371064, '12', '1217', '121721', 'RASS EL HISSAN', 86199, '01', 'DIRECT', 2013, 8, '08', 187410.00, 47.56, 41, 0.00, 0.00, 0.00, 0.00),
	(371065, '12', '1217', '121722', 'TAJ', 86199, '01', 'DIRECT', 2013, 8, '08', 234000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(371066, '12', '1220', 'A00415', 'AL RAWABI', 84765, '10', 'ICOM', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371067, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 8, '08', 633860.00, 143.44, 301, 0.00, 0.00, 0.00, 0.00),
	(371068, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 8, '08', 600830.00, 129.72, 272, 0.00, 0.00, 0.00, 0.00),
	(371069, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 8, '08', 693870.00, 158.76, 273, 0.00, 0.00, 0.00, 0.00),
	(371070, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 8, '08', 232930.00, 110.81, 149, 0.00, 0.00, 0.00, 0.00),
	(371071, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 8, '08', 78800.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(371072, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 8, '08', 5980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371073, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 8, '08', 65000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371074, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 8, '08', 420020.00, 129.84, 570, 0.00, 0.00, 0.00, 0.00),
	(371075, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 8, '08', 52160.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(371076, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 8, '08', 130410.00, 88.66, 344, 0.00, 0.00, 0.00, 0.00),
	(371077, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 8, '08', 1190.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371078, '13', '1301', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 8, '08', 32600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371079, '13', '1301', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 8, '08', 12600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371080, '13', '1301', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 8, '08', 326160.00, 122.64, 469, 0.00, 0.00, 0.00, 0.00),
	(371081, '13', '1301', 'F00043', 'FANTA', 86892, '07', 'UM7', 2013, 8, '08', 245200.00, 51.38, 217, 0.00, 0.00, 0.00, 0.00),
	(371082, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 8, '08', 89130.00, 33.86, 201, 0.00, 0.00, 0.00, 0.00),
	(371083, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 8, '08', 81000.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(371084, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86047, '01', 'OMD', 2013, 8, '08', 321610.00, 15.12, 21, 0.00, 0.00, 0.00, 0.00),
	(371085, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86064, '01', 'OMD', 2013, 8, '08', 137260.00, 35.97, 48, 0.00, 0.00, 0.00, 0.00),
	(371086, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86215, '01', 'OMD', 2013, 8, '08', 99050.00, 20.00, 25, 0.00, 0.00, 0.00, 0.00),
	(371087, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86280, '07', 'OMD', 2013, 8, '08', 59600.00, 15.80, 21, 0.00, 0.00, 0.00, 0.00),
	(371088, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86645, '07', 'OMD', 2013, 8, '08', 131230.00, 45.81, 54, 0.00, 0.00, 0.00, 0.00),
	(371089, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86736, '07', 'OMD', 2013, 8, '08', 72530.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(371090, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86892, '07', 'OMD', 2013, 8, '08', 99800.00, 53.71, 80, 0.00, 0.00, 0.00, 0.00),
	(371091, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86926, '08', 'OMD', 2013, 8, '08', 35810.00, 19.29, 30, 0.00, 0.00, 0.00, 0.00),
	(371092, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 8, '08', 400630.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(371093, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 8, '08', 112010.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(371094, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 8, '08', 8690.00, 9.50, 9, 0.00, 0.00, 0.00, 0.00),
	(371095, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 8, '08', 1194360.00, 258.00, 246, 0.00, 0.00, 0.00, 0.00),
	(371096, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 8, '08', 1063650.00, 223.48, 221, 0.00, 0.00, 0.00, 0.00),
	(371097, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 8, '08', 1564340.00, 360.00, 332, 0.00, 0.00, 0.00, 0.00),
	(371098, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 8, '08', 400500.00, 183.50, 155, 0.00, 0.00, 0.00, 0.00),
	(371099, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 8, '08', 230850.00, 131.00, 114, 0.00, 0.00, 0.00, 0.00),
	(371100, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 8, '08', 109170.00, 33.92, 212, 0.00, 0.00, 0.00, 0.00),
	(371101, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 8, '08', 37440.00, 8.50, 7, 0.00, 0.00, 0.00, 0.00),
	(371102, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 8, '08', 182500.00, 12.50, 11, 0.00, 0.00, 0.00, 0.00),
	(371103, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 8, '08', 1101570.00, 825.80, 661, 0.00, 0.00, 0.00, 0.00),
	(371104, '13', '1301', 'P00108', 'PEPSI', 86348, '08', 'OMD', 2013, 8, '08', 44450.00, 251.00, 251, 0.00, 0.00, 0.00, 0.00),
	(371105, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 8, '08', 72000.00, 34.08, 213, 0.00, 0.00, 0.00, 0.00),
	(371106, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 8, '08', 531230.00, 159.96, 585, 0.00, 0.00, 0.00, 0.00),
	(371107, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 8, '08', 75370.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(371108, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 8, '08', 188260.00, 109.76, 164, 0.00, 0.00, 0.00, 0.00),
	(371109, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 8, '08', 106780.00, 42.72, 267, 0.00, 0.00, 0.00, 0.00),
	(371110, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 8, '08', 94170.00, 40.00, 250, 0.00, 0.00, 0.00, 0.00),
	(371111, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 8, '08', 240850.00, 122.72, 515, 0.00, 0.00, 0.00, 0.00),
	(371112, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 8, '08', 10920.00, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371113, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 8, '08', 5490.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(371114, '13', '1302', 'C00370', 'COCA COLA', 83337, '03', 'UM7', 2013, 8, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371115, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 8, '08', 870550.00, 119.98, 298, 0.00, 0.00, 0.00, 0.00),
	(371116, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 8, '08', 880420.00, 47.88, 36, 0.00, 0.00, 0.00, 0.00),
	(371117, '13', '1302', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 8, '08', 15810.00, 11.92, 19, 0.00, 0.00, 0.00, 0.00),
	(371118, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 8, '08', 518500.00, 93.16, 202, 0.00, 0.00, 0.00, 0.00),
	(371119, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 8, '08', 13220.00, 12.17, 30, 0.00, 0.00, 0.00, 0.00),
	(371120, '13', '1302', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 8, '08', 1220910.00, 151.82, 195, 0.00, 0.00, 0.00, 0.00),
	(371121, '13', '1302', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 8, '08', 885040.00, 110.08, 140, 0.00, 0.00, 0.00, 0.00),
	(371122, '13', '1302', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 8, '08', 1039650.00, 237.76, 301, 0.00, 0.00, 0.00, 0.00),
	(371123, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 8, '08', 97740.00, 15.96, 12, 0.00, 0.00, 0.00, 0.00),
	(371124, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 8, '08', 9680.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371125, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 8, '08', 172900.00, 38.57, 29, 0.00, 0.00, 0.00, 0.00),
	(371126, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 8, '08', 1230230.00, 110.00, 159, 0.00, 0.00, 0.00, 0.00),
	(371127, '13', '1302', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 8, '08', 334040.00, 32.80, 46, 0.00, 0.00, 0.00, 0.00),
	(371128, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 8, '08', 256300.00, 39.46, 79, 0.00, 0.00, 0.00, 0.00),
	(371129, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 8, '08', 326990.00, 94.88, 242, 0.00, 0.00, 0.00, 0.00),
	(371130, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 8, '08', 17240.00, 55.45, 336, 0.00, 0.00, 0.00, 0.00),
	(371131, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 8, '08', 1487770.00, 144.72, 196, 0.00, 0.00, 0.00, 0.00),
	(371132, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 8, '08', 352740.00, 84.21, 285, 0.00, 0.00, 0.00, 0.00),
	(371133, '13', '1302', 'C00370', 'COCA COLA', 86926, '08', 'UM7', 2013, 8, '08', 199760.00, 76.26, 228, 0.00, 0.00, 0.00, 0.00),
	(371134, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 8, '08', 1082750.00, 133.05, 188, 0.00, 0.00, 0.00, 0.00),
	(371135, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 8, '08', 2992530.00, 381.73, 534, 0.00, 0.00, 0.00, 0.00),
	(371136, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 8, '08', 47760.00, 6.62, 9, 0.00, 0.00, 0.00, 0.00),
	(371137, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 8, '08', 3460.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(371138, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 8, '08', 13330.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371139, '13', '1302', 'F00043', 'FANTA', 86579, '01', 'UM7', 2013, 8, '08', 31650.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(371140, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 8, '08', 11700.00, 5.30, 7, 0.00, 0.00, 0.00, 0.00),
	(371141, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 8, '08', 5300.00, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(371142, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 8, '08', 9320.00, 4.64, 6, 0.00, 0.00, 0.00, 0.00),
	(371143, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 8, '08', 33120.00, 26.18, 34, 0.00, 0.00, 0.00, 0.00),
	(371144, '13', '1302', 'M00272', 'MIRINDA', 86047, '01', 'OMD', 2013, 8, '08', 333740.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(371145, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 8, '08', 419540.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(371146, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 8, '08', 418960.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(371147, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 8, '08', 595950.00, 137.00, 137, 0.00, 0.00, 0.00, 0.00),
	(371148, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 8, '08', 122240.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(371149, '13', '1302', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 8, '08', 86800.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(371150, '13', '1302', 'M00272', 'MIRINDA', 86280, '07', 'OMD', 2013, 8, '08', 24000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(371151, '13', '1302', 'M00272', 'MIRINDA', 86298, '01', 'OMD', 2013, 8, '08', 17940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371152, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 8, '08', 45000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(371153, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 8, '08', 218000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(371154, '13', '1302', 'M00272', 'MIRINDA', 86736, '07', 'OMD', 2013, 8, '08', 46360.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371155, '13', '1302', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 8, '08', 108000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(371156, '13', '1302', 'M00272', 'MIRINDA', 86918, '07', 'OMD', 2013, 8, '08', 43370.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(371157, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 8, '08', 93000.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(371158, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 8, '08', 4806340.00, 3205.63, 1535, 0.00, 0.00, 0.00, 0.00),
	(371159, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 8, '08', 2511520.00, 1625.63, 765, 0.00, 0.00, 0.00, 0.00),
	(371160, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'UM7', 2013, 8, '08', 109810.00, 15.23, 22, 0.00, 0.00, 0.00, 0.00),
	(371161, '13', '1302', 'S00635', 'SPRITE', 86106, '07', 'UM7', 2013, 8, '08', 1380.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371162, '13', '1302', 'S00635', 'SPRITE', 86134, '01', 'UM7', 2013, 8, '08', 101200.00, 12.54, 26, 0.00, 0.00, 0.00, 0.00),
	(371163, '13', '1302', 'S00635', 'SPRITE', 86142, '01', 'UM7', 2013, 8, '08', 63920.00, 7.92, 16, 0.00, 0.00, 0.00, 0.00),
	(371164, '13', '1302', 'S00635', 'SPRITE', 86160, '41', 'UM7', 2013, 8, '08', 68150.00, 15.51, 29, 0.00, 0.00, 0.00, 0.00),
	(371165, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 8, '08', 68420.00, 8.62, 11, 0.00, 0.00, 0.00, 0.00),
	(371166, '13', '1302', 'S00635', 'SPRITE', 86579, '01', 'UM7', 2013, 8, '08', 51860.00, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(371167, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'UM7', 2013, 8, '08', 19160.00, 6.94, 11, 0.00, 0.00, 0.00, 0.00),
	(371168, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'UM7', 2013, 8, '08', 222100.00, 22.12, 38, 0.00, 0.00, 0.00, 0.00),
	(371169, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'UM7', 2013, 8, '08', 124370.00, 13.86, 24, 0.00, 0.00, 0.00, 0.00),
	(371170, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'UM7', 2013, 8, '08', 207890.00, 46.00, 69, 0.00, 0.00, 0.00, 0.00),
	(371171, '13', '1303', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 8, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371172, '13', '1303', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 8, '08', 4710.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371173, '13', '1303', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 8, '08', 3470.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(371174, '13', '1303', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 8, '08', 331970.00, 41.44, 49, 0.00, 0.00, 0.00, 0.00),
	(371175, '13', '1303', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 8, '08', 215980.00, 26.96, 32, 0.00, 0.00, 0.00, 0.00),
	(371176, '13', '1303', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 8, '08', 256590.00, 58.92, 69, 0.00, 0.00, 0.00, 0.00),
	(371177, '13', '1303', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 8, '08', 9310.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(371178, '13', '1303', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 8, '08', 5320.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(371179, '13', '1303', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 8, '08', 165500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(371180, '13', '1303', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 8, '08', 38600.00, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(371181, '13', '1303', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 8, '08', 36800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371182, '13', '1303', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 8, '08', 456730.00, 43.16, 44, 0.00, 0.00, 0.00, 0.00),
	(371183, '13', '1303', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 8, '08', 276000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(371184, '13', '1303', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 8, '08', 621720.00, 67.64, 71, 0.00, 0.00, 0.00, 0.00),
	(371185, '13', '1303', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 8, '08', 109390.00, 74.40, 465, 0.00, 0.00, 0.00, 0.00),
	(371186, '13', '1303', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 8, '08', 2900.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(371187, '13', '1304', 'A28069', 'ARWA', 86047, '01', 'UM7', 2013, 8, '08', 153280.00, 8.88, 18, 0.00, 0.00, 0.00, 0.00),
	(371188, '13', '1304', 'A28069', 'ARWA', 86064, '01', 'UM7', 2013, 8, '08', 518210.00, 65.48, 303, 0.00, 0.00, 0.00, 0.00),
	(371189, '13', '1304', 'A28069', 'ARWA', 86215, '01', 'UM7', 2013, 8, '08', 18100.00, 3.30, 6, 0.00, 0.00, 0.00, 0.00),
	(371190, '13', '1304', 'A28069', 'ARWA', 86280, '07', 'UM7', 2013, 8, '08', 39340.00, 5.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371191, '13', '1304', 'B00048', 'BADOIT', 84336, '12', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371192, '13', '1304', 'E00244', 'EVIAN WATER', 84336, '12', 'MPG', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371193, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 8, '08', 774070.00, 158.00, 962, 0.00, 0.00, 0.00, 0.00),
	(371194, '13', '1304', '130444', 'GIZE', 85234, '01', 'DIRECT', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371195, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 8, '08', 2039390.00, 396.20, 2366, 0.00, 0.00, 0.00, 0.00),
	(371196, '13', '1304', 'H00126', 'HAYAT', 86134, '01', 'DIRECT', 2013, 8, '08', 244000.00, 30.50, 46, 0.00, 0.00, 0.00, 0.00),
	(371197, '13', '1304', 'H00126', 'HAYAT', 86142, '01', 'DIRECT', 2013, 8, '08', 112000.00, 14.00, 21, 0.00, 0.00, 0.00, 0.00),
	(371198, '13', '1304', 'H00126', 'HAYAT', 86160, '41', 'DIRECT', 2013, 8, '08', 139080.00, 32.00, 44, 0.00, 0.00, 0.00, 0.00),
	(371199, '13', '1304', 'H00126', 'HAYAT', 86167, '01', 'DIRECT', 2013, 8, '08', 200000.00, 25.00, 37, 0.00, 0.00, 0.00, 0.00),
	(371200, '13', '1304', 'H00126', 'HAYAT', 86216, '41', 'DIRECT', 2013, 8, '08', 248000.00, 31.00, 42, 0.00, 0.00, 0.00, 0.00),
	(371201, '13', '1304', 'H00126', 'HAYAT', 86868, '01', 'DIRECT', 2013, 8, '08', 619400.00, 59.50, 82, 0.00, 0.00, 0.00, 0.00),
	(371202, '13', '1304', 'H00126', 'HAYAT', 86942, '31', 'DIRECT', 2013, 8, '08', 119600.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371203, '13', '1304', 'H00126', 'HAYAT', 86959, '01', 'DIRECT', 2013, 8, '08', 187200.00, 20.00, 28, 0.00, 0.00, 0.00, 0.00),
	(371204, '13', '1304', 'H00126', 'HAYAT', 86975, '41', 'DIRECT', 2013, 8, '08', 262000.00, 28.00, 36, 0.00, 0.00, 0.00, 0.00),
	(371205, '13', '1304', '130446', 'MONVISO', 84040, '37', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371206, '13', '1304', '130446', 'MONVISO', 84088, '10', 'DIRECT', 2013, 8, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371207, '13', '1304', 'S00025', 'SAFA', 86207, '15', 'DIRECT', 2013, 8, '08', 23060.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(371208, '13', '1304', 'S16800', 'SAFIA', 86249, '01', 'DIRECT', 2013, 8, '08', 720.00, 2.93, 6, 0.00, 0.00, 0.00, 0.00),
	(371209, '13', '1305', 'P00562', 'PERRIER', 84084, '12', 'DIRECT', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371210, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 8, '08', 58080.00, 40.58, 124, 0.00, 0.00, 0.00, 0.00),
	(371211, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 8, '08', 166470.00, 52.86, 222, 0.00, 0.00, 0.00, 0.00),
	(371212, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 8, '08', 79740.00, 24.60, 117, 0.00, 0.00, 0.00, 0.00),
	(371213, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 8, '08', 153580.00, 75.48, 204, 0.00, 0.00, 0.00, 0.00),
	(371214, '13', '1313', 'B00307', 'BIRELL', 86134, '01', 'DIRECT', 2013, 8, '08', 680000.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(371215, '13', '1313', 'B00307', 'BIRELL', 86142, '01', 'DIRECT', 2013, 8, '08', 472000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(371216, '13', '1313', 'B00307', 'BIRELL', 86160, '41', 'DIRECT', 2013, 8, '08', 243600.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(371217, '13', '1313', 'B00307', 'BIRELL', 86167, '01', 'DIRECT', 2013, 8, '08', 368000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(371218, '13', '1313', 'B00307', 'BIRELL', 86216, '41', 'DIRECT', 2013, 8, '08', 448000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(371219, '13', '1313', 'B00307', 'BIRELL', 86579, '01', 'DIRECT', 2013, 8, '08', 542800.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(371220, '13', '1313', 'B00307', 'BIRELL', 86587, '01', 'DIRECT', 2013, 8, '08', 607200.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(371221, '13', '1313', 'B00307', 'BIRELL', 86868, '01', 'DIRECT', 2013, 8, '08', 1777900.00, 181.00, 181, 0.00, 0.00, 0.00, 0.00),
	(371222, '13', '1313', 'B00307', 'BIRELL', 86975, '41', 'DIRECT', 2013, 8, '08', 276000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(371223, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 8, '08', 7450.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(371224, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 8, '08', 6460.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(371225, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 8, '08', 3950.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(371226, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 8, '08', 3960.00, 4.16, 3, 0.00, 0.00, 0.00, 0.00),
	(371227, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 8, '08', 4500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371228, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 8, '08', 327470.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(371229, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 8, '08', 183550.00, 38.90, 115, 0.00, 0.00, 0.00, 0.00),
	(371230, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 8, '08', 38020.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(371231, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 8, '08', 162600.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(371232, '13', '1313', '131305', 'SCHWEPPES', 86013, '01', 'UM7', 2013, 8, '08', 263800.00, 36.60, 43, 0.00, 0.00, 0.00, 0.00),
	(371233, '13', '1313', '131305', 'SCHWEPPES', 86056, '01', 'UM7', 2013, 8, '08', 280.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(371234, '13', '1313', '131305', 'SCHWEPPES', 86106, '07', 'UM7', 2013, 8, '08', 9690.00, 9.26, 18, 0.00, 0.00, 0.00, 0.00),
	(371235, '13', '1313', '131305', 'SCHWEPPES', 86134, '01', 'UM7', 2013, 8, '08', 193030.00, 23.97, 50, 0.00, 0.00, 0.00, 0.00),
	(371236, '13', '1313', '131305', 'SCHWEPPES', 86142, '01', 'UM7', 2013, 8, '08', 146460.00, 18.19, 35, 0.00, 0.00, 0.00, 0.00),
	(371237, '13', '1313', '131305', 'SCHWEPPES', 86160, '41', 'UM7', 2013, 8, '08', 314430.00, 71.83, 107, 0.00, 0.00, 0.00, 0.00),
	(371238, '13', '1313', '131305', 'SCHWEPPES', 86299, '01', 'UM7', 2013, 8, '08', 514630.00, 51.53, 48, 0.00, 0.00, 0.00, 0.00),
	(371239, '13', '1313', '131305', 'SCHWEPPES', 86579, '01', 'UM7', 2013, 8, '08', 78150.00, 6.45, 12, 0.00, 0.00, 0.00, 0.00),
	(371240, '13', '1313', '131305', 'SCHWEPPES', 86587, '01', 'UM7', 2013, 8, '08', 61820.00, 11.40, 27, 0.00, 0.00, 0.00, 0.00),
	(371241, '13', '1313', '131305', 'SCHWEPPES', 86777, '01', 'UM7', 2013, 8, '08', 690.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(371242, '13', '1313', '131305', 'SCHWEPPES', 86868, '01', 'UM7', 2013, 8, '08', 661470.00, 75.19, 87, 0.00, 0.00, 0.00, 0.00),
	(371243, '13', '1313', '131305', 'SCHWEPPES', 86959, '01', 'UM7', 2013, 8, '08', 520990.00, 76.99, 100, 0.00, 0.00, 0.00, 0.00),
	(371244, '13', '1313', '131305', 'SCHWEPPES', 86975, '41', 'UM7', 2013, 8, '08', 805770.00, 146.73, 173, 0.00, 0.00, 0.00, 0.00),
	(371245, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 8, '08', 25500.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(371246, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 8, '08', 26500.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(371247, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 8, '08', 185760.00, 41.28, 258, 0.00, 0.00, 0.00, 0.00),
	(371248, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 8, '08', 61200.00, 57.60, 360, 0.00, 0.00, 0.00, 0.00),
	(371249, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 8, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(371250, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 8, '08', 8580.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(371251, '13', '1321', '132104', 'B.C COLA', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(371252, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 8, '08', 188020.00, 25.28, 158, 0.00, 0.00, 0.00, 0.00),
	(371253, '13', '1321', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 8, '08', 35850.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(371254, '13', '1321', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 8, '08', 3260.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371255, '13', '1321', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 8, '08', 70490.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(371256, '13', '1321', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 8, '08', 65170.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(371257, '13', '1321', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 8, '08', 57600.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(371258, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 8, '08', 47880.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(371259, '13', '1321', 'C00370', 'COCA COLA', 86216, '41', 'UM7', 2013, 8, '08', 131670.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(371260, '13', '1321', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 8, '08', 1500.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371261, '13', '1321', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 8, '08', 154000.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371262, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 8, '08', 374000.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(371263, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 8, '08', 304410.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(371264, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 8, '08', 31110.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(371265, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 8, '08', 69370.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(371266, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 8, '08', 23800.00, 22.40, 140, 0.00, 0.00, 0.00, 0.00),
	(371267, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 8, '08', 4120.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371268, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 8, '08', 297910.00, 68.64, 429, 0.00, 0.00, 0.00, 0.00),
	(371269, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 8, '08', 261320.00, 55.68, 348, 0.00, 0.00, 0.00, 0.00),
	(371270, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 8, '08', 259920.00, 57.76, 361, 0.00, 0.00, 0.00, 0.00),
	(371271, '13', '1321', 'P00108', 'PEPSI', 86181, '01', 'OMD', 2013, 8, '08', 75490.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(371272, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 8, '08', 170050.00, 127.52, 797, 0.00, 0.00, 0.00, 0.00),
	(371273, '13', '1321', 'P00108', 'PEPSI', 86315, '07', 'OMD', 2013, 8, '08', 38860.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(371274, '13', '1321', 'P00108', 'PEPSI', 86363, '08', 'OMD', 2013, 8, '08', 43510.00, 27.84, 174, 0.00, 0.00, 0.00, 0.00),
	(371275, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 8, '08', 153060.00, 82.88, 518, 0.00, 0.00, 0.00, 0.00),
	(371276, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 8, '08', 111350.00, 58.72, 367, 0.00, 0.00, 0.00, 0.00),
	(371277, '13', '1321', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 8, '08', 14750.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(371278, '13', '1321', 'P00108', 'PEPSI', 86876, '06', 'OMD', 2013, 8, '08', 21600.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(371279, '13', '1321', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 8, '08', 480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(371280, '13', '1321', '132104', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 8, '08', 1417560.00, 838.14, 229, 0.00, 0.00, 0.00, 0.00),
	(371281, '13', '1321', '132104', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 8, '08', 575520.00, 340.38, 93, 0.00, 0.00, 0.00, 0.00),
	(371282, '13', '1321', '132104', 'SINA COLA', 86056, '01', 'DIRECT', 2013, 8, '08', 5270.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(371283, '14', '1401', 'H00358', 'HEINEKEN', 86199, '01', 'DIRECT', 2013, 8, '08', 21850.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(371284, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 8, '08', 1581570.00, 635.49, 424, 0.00, 0.00, 0.00, 0.00),
	(371285, '14', '1405', '140506', 'XXL', 86199, '01', 'DIRECT', 2013, 8, '08', 553100.00, 166.00, 111, 0.00, 0.00, 0.00, 0.00),
	(371286, '14', '1406', '140615', 'SO JENNIE', 84038, '03', 'DIRECT', 2013, 8, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371287, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371288, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 8, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371289, '16', '1601', '160196', 'APPELLES APOTH.', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(371290, '16', '1601', '160192', 'BIO-OIL', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371291, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 181040.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371292, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 79610.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(371293, '16', '1601', 'D00300', 'DOVE', 86215, '01', 'MAGNA GLOBAL', 2013, 8, '08', 84530.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371294, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 32250.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371295, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 14120.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371296, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 8690.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371297, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 8, '08', 17500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371298, '16', '1601', '160196', 'SH PHARMA', 86035, '07', 'DIRECT', 2013, 8, '08', 290.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(371299, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 1130680.00, 92.18, 234, 0.00, 0.00, 0.00, 0.00),
	(371300, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 357760.00, 41.61, 106, 0.00, 0.00, 0.00, 0.00),
	(371301, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 153230.00, 36.69, 88, 0.00, 0.00, 0.00, 0.00),
	(371302, '16', '1601', 'V00025', 'VASELINE', 86215, '01', 'MAGNA GLOBAL', 2013, 8, '08', 324590.00, 45.30, 240, 0.00, 0.00, 0.00, 0.00),
	(371303, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 107030.00, 30.71, 74, 0.00, 0.00, 0.00, 0.00),
	(371304, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 135020.00, 43.99, 106, 0.00, 0.00, 0.00, 0.00),
	(371305, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 61620.00, 40.67, 98, 0.00, 0.00, 0.00, 0.00),
	(371306, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 40170.00, 5.81, 14, 0.00, 0.00, 0.00, 0.00),
	(371307, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 111150.00, 40.93, 106, 0.00, 0.00, 0.00, 0.00),
	(371308, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 8, '08', 3331320.00, 90.56, 566, 0.00, 0.00, 0.00, 0.00),
	(371309, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 8, '08', 106300.00, 42.24, 264, 0.00, 0.00, 0.00, 0.00),
	(371310, '16', '1602', 'B13510', 'B-WHITE', 86013, '01', 'DIRECT', 2013, 8, '08', 11900.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(371311, '16', '1602', 'B13510', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 8, '08', 7190.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(371312, '16', '1602', 'B13510', 'B-WHITE', 86142, '01', 'DIRECT', 2013, 8, '08', 5320.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(371313, '16', '1602', 'B13510', 'B-WHITE', 86167, '01', 'DIRECT', 2013, 8, '08', 1750.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(371314, '16', '1602', 'B13510', 'B-WHITE', 86579, '01', 'DIRECT', 2013, 8, '08', 24200.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(371315, '16', '1602', 'B13510', 'B-WHITE', 86587, '01', 'DIRECT', 2013, 8, '08', 3440.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(371316, '16', '1602', 'B13510', 'B-WHITE', 86777, '01', 'DIRECT', 2013, 8, '08', 5160.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(371317, '16', '1602', 'B13510', 'B-WHITE', 86868, '01', 'DIRECT', 2013, 8, '08', 3050.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(371318, '16', '1602', 'B13510', 'B-WHITE', 86959, '01', 'DIRECT', 2013, 8, '08', 820.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(371319, '16', '1602', 'B15672', 'BELLEFONTAINE', 84277, '03', 'DIRECT', 2013, 8, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371320, '16', '1602', 'F00021', 'FAIR & LOVELY', 86106, '07', 'MAGNA GLOBAL', 2013, 8, '08', 10780.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(371321, '16', '1602', 'F00021', 'FAIR & LOVELY', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 55680.00, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(371322, '16', '1602', 'F00021', 'FAIR & LOVELY', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 53120.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(371323, '16', '1602', 'F00021', 'FAIR & LOVELY', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 71050.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(371324, '16', '1602', 'F00021', 'FAIR & LOVELY', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 33600.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(371325, '16', '1602', 'F00021', 'FAIR & LOVELY', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 34370.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(371326, '16', '1602', 'F00021', 'FAIR & LOVELY', 86975, '41', 'MAGNA GLOBAL', 2013, 8, '08', 27760.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(371327, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 632200.00, 45.65, 55, 0.00, 0.00, 0.00, 0.00),
	(371328, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 464210.00, 73.04, 88, 0.00, 0.00, 0.00, 0.00),
	(371329, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 126580.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(371330, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 172740.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(371331, '16', '1602', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 95190.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(371332, '16', '1602', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 128140.00, 39.84, 48, 0.00, 0.00, 0.00, 0.00),
	(371333, '16', '1602', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 22980.00, 7.47, 9, 0.00, 0.00, 0.00, 0.00),
	(371334, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 50310.00, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(371335, '16', '1602', 'S13614', 'SCHRAMMEK', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371336, '16', '1604', 'C06597', 'CHANEL', 83261, '03', 'MPG', 2013, 8, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371337, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'OMD', 2013, 8, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371338, '16', '1604', 'C00283', 'CHRISTIAN DIOR', 86047, '01', 'OMD', 2013, 8, '08', 803330.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(371339, '16', '1604', 'G00210', 'GUERLAIN', 83261, '03', 'OMD', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371340, '16', '1604', 'G00210', 'GUERLAIN', 83491, '03', 'OMD', 2013, 8, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371341, '16', '1604', 'G00210', 'GUERLAIN', 85016, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371342, '16', '1604', 'J01901', 'J\'ADORE', 84058, '37', 'OMD', 2013, 8, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371343, '16', '1604', 'L00032', 'LACOSTE', 85015, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371344, '16', '1604', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 485570.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(371345, '16', '1604', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 392790.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(371346, '16', '1604', 'L00032', 'LACOSTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 69640.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371347, '16', '1604', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 103860.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(371348, '16', '1604', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 51720.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(371349, '16', '1604', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 41200.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371350, '16', '1604', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 13000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(371351, '16', '1604', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 87880.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(371352, '16', '1608', '160813', 'BIO SCULPTURE GL', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371353, '16', '1608', 'D00036', 'DALI', 83089, '29', 'DIRECT', 2013, 8, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371354, '16', '1608', 'E04955', 'ESSIE', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371355, '16', '1608', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371356, '16', '1608', '160817', 'MORGAN TAYLOR', 83360, '14', 'DIRECT', 2013, 8, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(371357, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371358, '16', '1609', 'S13679', 'SEPHORA', 84058, '37', 'OMD', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371359, '16', '1609', '160976', 'SUPER STAR', 86199, '01', 'DIRECT', 2013, 8, '08', 1023220.00, 389.92, 778, 0.00, 0.00, 0.00, 0.00),
	(371360, '16', '1611', 'A00587', 'AMOUAGE', 83261, '03', 'MEDIAEDGE', 2013, 8, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371361, '16', '1611', 'C00121', 'CAROLINA HERRERA', 86064, '01', 'MPG', 2013, 8, '08', 11720.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(371362, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 542920.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(371363, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 445490.00, 57.50, 115, 0.00, 0.00, 0.00, 0.00),
	(371364, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 64410.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(371365, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 125150.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371366, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 19400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371367, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 89500.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(371368, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 72000.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(371369, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 26250.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(371370, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 14480.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371371, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 256200.00, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(371372, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 85500.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(371373, '16', '1611', 'H00421', 'HENRY JACQUES', 84038, '03', 'DIRECT', 2013, 8, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371374, '16', '1612', 'H00194', 'HUGO BOSS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 251020.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(371375, '16', '1612', 'H00194', 'HUGO BOSS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 263450.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(371376, '16', '1612', 'H00194', 'HUGO BOSS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 65120.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371377, '16', '1612', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(371378, '16', '1612', 'H00194', 'HUGO BOSS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17500.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(371379, '16', '1612', 'H00194', 'HUGO BOSS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 62500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(371380, '16', '1612', 'L00032', 'LACOSTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 557380.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(371381, '16', '1612', 'L00032', 'LACOSTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 452690.00, 62.04, 94, 0.00, 0.00, 0.00, 0.00),
	(371382, '16', '1612', 'L00032', 'LACOSTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47220.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(371383, '16', '1612', 'L00032', 'LACOSTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 144000.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(371384, '16', '1612', 'L00032', 'LACOSTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 52520.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(371385, '16', '1612', 'L00032', 'LACOSTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 87830.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(371386, '16', '1612', 'L00032', 'LACOSTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 63320.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(371387, '16', '1612', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17990.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(371388, '16', '1612', 'L00032', 'LACOSTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 18470.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(371389, '16', '1612', 'L00032', 'LACOSTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 120450.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(371390, '16', '1612', 'L00032', 'LACOSTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 73490.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(371391, '16', '1613', 'A00606', 'ANGEL', 85013, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371392, '16', '1613', 'A00606', 'ANGEL', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371393, '16', '1613', 'C00121', 'CAROLINA HERRERA', 83261, '03', 'MPG', 2013, 8, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371394, '16', '1613', 'C00121', 'CAROLINA HERRERA', 83360, '14', 'MPG', 2013, 8, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371395, '16', '1613', 'C00121', 'CAROLINA HERRERA', 83491, '03', 'MPG', 2013, 8, '08', 42100.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371396, '16', '1613', 'D00264', 'DOLCE & GABBANA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371397, '16', '1613', 'F00242', 'FENDI', 83491, '03', 'OMD', 2013, 8, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371398, '16', '1613', 'V00005', 'VALENTINO', 85013, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371399, '16', '1613', 'V00005', 'VALENTINO', 85017, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371400, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 8, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371401, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 85013, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371402, '16', '1614', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 8, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371403, '16', '1614', 'G00074', 'GIVENCHY', 85016, '37', 'OMD', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371404, '16', '1614', 'M00145', 'MAX FACTOR', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371405, '16', '1614', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 262970.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371406, '16', '1614', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 189450.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(371407, '16', '1614', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 71250.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371408, '16', '1614', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 58160.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(371409, '16', '1614', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 40000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371410, '16', '1614', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 45900.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371411, '16', '1614', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12580.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371412, '16', '1614', 'M00145', 'MAX FACTOR', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 101400.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(371413, '16', '1614', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 23000.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371414, '16', '1614', 'R02941', 'RIMMEL', 85013, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371415, '16', '1615', 'C00208', 'CHANEL', 85013, '37', 'MPG', 2013, 8, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371416, '16', '1615', '161522', 'REVITALASH', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371417, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 8, '08', 127460.00, 42.16, 50, 0.00, 0.00, 0.00, 0.00),
	(371418, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 83491, '03', 'UM7', 2013, 8, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371419, '16', '1615', 'Y00035', 'YVES ST.LAURENT', 85013, '37', 'UM7', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371420, '16', '1618', 'L00060', 'LANCOME', 85015, '37', 'UM7', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371421, '16', '1618', 'M00145', 'MAX FACTOR', 85015, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371422, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 83261, '03', 'UM7', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371423, '16', '1619', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371424, '16', '1619', 'C00324', 'CLARINS', 85013, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371425, '16', '1619', 'C00324', 'CLARINS', 85017, '37', 'OMD', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371426, '16', '1619', 'L00011', 'L\'OREAL', 86645, '07', 'UM7', 2013, 8, '08', 3980.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(371427, '16', '1619', 'L00060', 'LANCOME', 85013, '37', 'UM7', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371428, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 460560.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(371429, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 138090.00, 17.84, 26, 0.00, 0.00, 0.00, 0.00),
	(371430, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 107680.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(371431, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 71680.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371432, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 68790.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(371433, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 53620.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(371434, '16', '1619', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 13140.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(371435, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 33250.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371436, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 8, '08', 177100.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371437, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 8, '08', 20000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371438, '16', '1625', 'A34689', 'ALLURE HOMME SP.', 86314, '02', 'MPG', 2013, 8, '08', 24370.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(371439, '16', '1625', '162590', 'GENTLEMEN ONLY', 84368, '16', 'DIRECT', 2013, 8, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371440, '16', '1625', '162590', 'GENTLEMEN ONLY', 84997, '03', 'DIRECT', 2013, 8, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371441, '16', '1625', '162583', 'HUGO BOSS SPORT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 93620.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371442, '16', '1625', '162590', 'SAFARI EXTREME', 86926, '08', 'DIRECT', 2013, 8, '08', 33000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371443, '16', '1626', '162695', 'ARMANI/PRIVE', 85014, '37', 'UM7', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371444, '16', '1626', '162683', 'CH', 86047, '01', 'MPG', 2013, 8, '08', 677850.00, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(371445, '16', '1626', '162683', 'CH', 86064, '01', 'MPG', 2013, 8, '08', 149900.00, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(371446, '16', '1626', '162683', 'CH', 86603, '01', 'MPG', 2013, 8, '08', 120550.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(371447, '16', '1626', '162683', 'CH', 86645, '07', 'MPG', 2013, 8, '08', 77280.00, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(371448, '16', '1626', '162683', 'CH', 86983, '41', 'MPG', 2013, 8, '08', 182100.00, 50.63, 61, 0.00, 0.00, 0.00, 0.00),
	(371449, '16', '1626', 'R03230', 'ROBERTO CAVALLI', 85014, '37', 'MPG', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371450, '16', '1629', 'C11373', 'CH', 83329, '02', 'MPG', 2013, 8, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371451, '16', '1629', 'C11373', 'CH', 83576, '37', 'MPG', 2013, 8, '08', 27500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371452, '16', '1629', '162996', 'FLORA-GUCCI', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371453, '16', '1629', 'H07088', 'HAPPY SPIRIT', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371454, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84277, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371455, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371456, '16', '1629', 'N04752', 'NAYOMI', 83261, '03', 'MINDSHARE', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371457, '16', '1637', '163723', 'BODY', 83491, '03', 'DIRECT', 2013, 8, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371458, '16', '1637', '163724', 'BURBERRY BODY', 86047, '01', 'OPTIMEDIA', 2013, 8, '08', 389720.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(371459, '16', '1637', '163724', 'BURBERRY BODY', 86064, '01', 'OPTIMEDIA', 2013, 8, '08', 159490.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(371460, '16', '1637', '163724', 'BURBERRY BODY', 86078, '41', 'OPTIMEDIA', 2013, 8, '08', 44630.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(371461, '16', '1637', '163724', 'BURBERRY BODY', 86926, '08', 'OPTIMEDIA', 2013, 8, '08', 26500.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371462, '16', '1637', '163701', 'CUSTO BARCELONA', 85015, '37', 'OMD', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371463, '16', '1637', '163723', 'DAHLIA NOIR', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371464, '16', '1637', '163718', 'EAU DEMOISELLE', 83261, '03', 'DIRECT', 2013, 8, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371465, '16', '1637', '163718', 'EAU DEMOISELLE', 83491, '03', 'DIRECT', 2013, 8, '08', 38140.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371466, '16', '1637', '163718', 'EAU DEMOISELLE', 84997, '03', 'DIRECT', 2013, 8, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371467, '16', '1637', '163721', 'ELIE SAAB', 84277, '03', 'DIRECT', 2013, 8, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371468, '16', '1637', '163721', 'ELIE SAAB', 85013, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371469, '16', '1637', '163739', 'FATMA', 86314, '02', 'DIRECT', 2013, 8, '08', 117900.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(371470, '16', '1637', '163741', 'FEATHER', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371471, '16', '1637', '163712', 'GUCCI GUILTY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 14470.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(371472, '16', '1637', '163720', 'JIMMY CHOO', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371473, '16', '1637', '163720', 'JIMMY CHOO', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371474, '16', '1637', '163733', 'KILIAN', 84277, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371475, '16', '1637', '163736', 'LA VIE EST BELLE', 83261, '03', 'DIRECT', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371476, '16', '1637', '163736', 'LA VIE EST BELLE', 86047, '01', 'DIRECT', 2013, 8, '08', 930670.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(371477, '16', '1637', '163736', 'LA VIE EST BELLE', 86603, '01', 'DIRECT', 2013, 8, '08', 200500.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(371478, '16', '1637', '163736', 'MADLY KENZO', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371479, '16', '1637', '163736', 'MADLY KENZO', 83491, '03', 'DIRECT', 2013, 8, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371480, '16', '1637', '163724', 'PRADA CANDY', 84058, '37', 'MPG', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371481, '16', '1637', '163741', 'SEEBY CHLOE', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371482, '16', '1637', '163741', 'SEEBY CHLOE', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371483, '16', '1637', '163730', 'SIGNORINA', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371484, '16', '1640', '164004', 'GUCCI GUILTY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 116330.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(371485, '16', '1640', '164004', 'GUCCI GUILTY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 19800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(371486, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 322370.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371487, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 193530.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(371488, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 37240.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(371489, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30120.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(371490, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 36320.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371491, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 46680.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371492, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 14990.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(371493, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 16080.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(371494, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 58890.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(371495, '16', '1640', '164011', 'THE GAME', 84137, '16', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371496, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 866880.00, 81.00, 100, 0.00, 0.00, 0.00, 0.00),
	(371497, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 174020.00, 39.50, 48, 0.00, 0.00, 0.00, 0.00),
	(371498, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 49860.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(371499, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 156800.00, 38.00, 47, 0.00, 0.00, 0.00, 0.00),
	(371500, '17', '1701', 'C00356', 'CLOSE UP', 86314, '02', 'MAGNA GLOBAL', 2013, 8, '08', 100000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(371501, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 121400.00, 51.50, 65, 0.00, 0.00, 0.00, 0.00),
	(371502, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 127250.00, 34.50, 43, 0.00, 0.00, 0.00, 0.00),
	(371503, '17', '1701', 'C00356', 'CLOSE UP', 86736, '07', 'MAGNA GLOBAL', 2013, 8, '08', 190360.00, 37.00, 49, 0.00, 0.00, 0.00, 0.00),
	(371504, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 21600.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371505, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 53500.00, 17.50, 22, 0.00, 0.00, 0.00, 0.00),
	(371506, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 595140.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(371507, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 238690.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(371508, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 139500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371509, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 200390.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(371510, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371511, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 92000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(371512, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 24500.00, 9.66, 10, 0.00, 0.00, 0.00, 0.00),
	(371513, '17', '1701', 'C00518', 'CREST', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371514, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 21500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371515, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1578460.00, 96.80, 124, 0.00, 0.00, 0.00, 0.00),
	(371516, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 24450.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371517, '17', '1701', 'S00303', 'SENSODYNE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 259070.00, 51.82, 78, 0.00, 0.00, 0.00, 0.00),
	(371518, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 333760.00, 101.34, 118, 0.00, 0.00, 0.00, 0.00),
	(371519, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 243370.00, 62.74, 189, 0.00, 0.00, 0.00, 0.00),
	(371520, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 76650.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(371521, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 218840.00, 72.60, 110, 0.00, 0.00, 0.00, 0.00),
	(371522, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 675740.00, 64.50, 104, 0.00, 0.00, 0.00, 0.00),
	(371523, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 56980.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(371524, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 189910.00, 49.00, 78, 0.00, 0.00, 0.00, 0.00),
	(371525, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 118800.00, 29.00, 47, 0.00, 0.00, 0.00, 0.00),
	(371526, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 90550.00, 35.00, 57, 0.00, 0.00, 0.00, 0.00),
	(371527, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 97750.00, 27.50, 45, 0.00, 0.00, 0.00, 0.00),
	(371528, '17', '1701', 'S00402', 'SIGNAL', 86736, '07', 'MAGNA GLOBAL', 2013, 8, '08', 47990.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371529, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 7200.00, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(371530, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 38500.00, 11.50, 18, 0.00, 0.00, 0.00, 0.00),
	(371531, '17', '1704', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 582540.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(371532, '17', '1704', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 187640.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(371533, '17', '1704', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 124300.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(371534, '17', '1704', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 86000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371535, '17', '1704', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 87000.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(371536, '17', '1704', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 45000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371537, '17', '1704', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 211000.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(371538, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 8, '08', 730010.00, 29.47, 39, 0.00, 0.00, 0.00, 0.00),
	(371539, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 8, '08', 356190.00, 49.83, 68, 0.00, 0.00, 0.00, 0.00),
	(371540, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 8, '08', 262700.00, 44.04, 58, 0.00, 0.00, 0.00, 0.00),
	(371541, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 8, '08', 279700.00, 52.32, 68, 0.00, 0.00, 0.00, 0.00),
	(371542, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 8, '08', 297560.00, 85.43, 113, 0.00, 0.00, 0.00, 0.00),
	(371543, '17', '1705', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 8, '08', 262220.00, 99.33, 135, 0.00, 0.00, 0.00, 0.00),
	(371544, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 199780.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371545, '17', '1706', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 447750.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(371546, '17', '1706', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 103870.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(371547, '17', '1706', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 103320.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(371548, '17', '1706', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 58900.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(371549, '17', '1706', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 52750.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(371550, '17', '1706', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 45220.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371551, '17', '1706', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 20390.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(371552, '17', '1706', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 62530.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(371553, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 796940.00, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(371554, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 154430.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(371555, '17', '1706', 'R04674', 'REXONA', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 109480.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(371556, '17', '1706', 'R04674', 'REXONA', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 18560.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(371557, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 18560.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(371558, '17', '1706', 'R04674', 'REXONA', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 16100.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(371559, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 122600.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(371560, '17', '1706', 'R04674', 'REXONA', 86314, '02', 'MAGNA GLOBAL', 2013, 8, '08', 45440.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(371561, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 85860.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(371562, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 55960.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371563, '17', '1706', 'R04674', 'REXONA', 86736, '07', 'MAGNA GLOBAL', 2013, 8, '08', 36830.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371564, '17', '1706', 'R04674', 'REXONA', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 33600.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371565, '17', '1706', 'R04674', 'REXONA', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 34310.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371566, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 63860.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(371567, '17', '1706', 'R04674', 'REXONA', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 19500.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(371568, '17', '1707', 'F00626', 'FEM', 86013, '01', 'DIRECT', 2013, 8, '08', 252430.00, 34.52, 137, 0.00, 0.00, 0.00, 0.00),
	(371569, '17', '1707', 'F00626', 'FEM', 86134, '01', 'DIRECT', 2013, 8, '08', 88030.00, 34.32, 162, 0.00, 0.00, 0.00, 0.00),
	(371570, '17', '1707', 'F00626', 'FEM', 86142, '01', 'DIRECT', 2013, 8, '08', 81890.00, 34.32, 162, 0.00, 0.00, 0.00, 0.00),
	(371571, '17', '1707', 'F00626', 'FEM', 86167, '01', 'DIRECT', 2013, 8, '08', 118520.00, 112.84, 385, 0.00, 0.00, 0.00, 0.00),
	(371572, '17', '1707', 'F00626', 'FEM', 86216, '41', 'DIRECT', 2013, 8, '08', 14110.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(371573, '17', '1707', 'F00626', 'FEM', 86307, '06', 'DIRECT', 2013, 8, '08', 8220.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(371574, '17', '1707', 'F00626', 'FEM', 86579, '01', 'DIRECT', 2013, 8, '08', 200400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371575, '17', '1707', 'F00626', 'FEM', 86587, '01', 'DIRECT', 2013, 8, '08', 32110.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(371576, '17', '1707', 'F00626', 'FEM', 86645, '07', 'DIRECT', 2013, 8, '08', 130120.00, 38.96, 128, 0.00, 0.00, 0.00, 0.00),
	(371577, '17', '1707', 'F00626', 'FEM', 86868, '01', 'DIRECT', 2013, 8, '08', 82750.00, 33.64, 142, 0.00, 0.00, 0.00, 0.00),
	(371578, '17', '1707', 'F00626', 'FEM', 86959, '01', 'DIRECT', 2013, 8, '08', 50920.00, 22.80, 90, 0.00, 0.00, 0.00, 0.00),
	(371579, '17', '1707', 'O04248', 'ONE DEPILATORY', 86013, '01', 'DIRECT', 2013, 8, '08', 14320.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371580, '17', '1707', 'O04248', 'ONE DEPILATORY', 86134, '01', 'DIRECT', 2013, 8, '08', 9390.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371581, '17', '1707', 'O04248', 'ONE DEPILATORY', 86142, '01', 'DIRECT', 2013, 8, '08', 8340.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371582, '17', '1707', 'O04248', 'ONE DEPILATORY', 86167, '01', 'DIRECT', 2013, 8, '08', 2080.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371583, '17', '1707', 'O04248', 'ONE DEPILATORY', 86579, '01', 'DIRECT', 2013, 8, '08', 81620.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371584, '17', '1707', 'O04248', 'ONE DEPILATORY', 86587, '01', 'DIRECT', 2013, 8, '08', 12090.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(371585, '17', '1707', 'O04248', 'ONE DEPILATORY', 86777, '01', 'DIRECT', 2013, 8, '08', 1960.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371586, '17', '1707', 'O04248', 'ONE DEPILATORY', 86868, '01', 'DIRECT', 2013, 8, '08', 7340.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371587, '17', '1707', 'O04248', 'ONE DEPILATORY', 86959, '01', 'DIRECT', 2013, 8, '08', 1240.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371588, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 8, '08', 485630.00, 16.22, 22, 0.00, 0.00, 0.00, 0.00),
	(371589, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 8, '08', 210140.00, 30.44, 42, 0.00, 0.00, 0.00, 0.00),
	(371590, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 8, '08', 124510.00, 21.01, 29, 0.00, 0.00, 0.00, 0.00),
	(371591, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 8, '08', 114970.00, 19.69, 27, 0.00, 0.00, 0.00, 0.00),
	(371592, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 8, '08', 154900.00, 44.02, 60, 0.00, 0.00, 0.00, 0.00),
	(371593, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 8, '08', 123880.00, 52.62, 72, 0.00, 0.00, 0.00, 0.00),
	(371594, '17', '1708', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 16290.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371595, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1361550.00, 115.79, 127, 0.00, 0.00, 0.00, 0.00),
	(371596, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 332420.00, 59.56, 66, 0.00, 0.00, 0.00, 0.00),
	(371597, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 107740.00, 15.64, 18, 0.00, 0.00, 0.00, 0.00),
	(371598, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1220.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(371599, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 233950.00, 44.38, 56, 0.00, 0.00, 0.00, 0.00),
	(371600, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 300250.00, 67.38, 75, 0.00, 0.00, 0.00, 0.00),
	(371601, '17', '1711', 'A00555', 'ALWAYS', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(371602, '17', '1711', 'A00555', 'ALWAYS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 130010.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(371603, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 42800.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(371604, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 302010.00, 89.84, 100, 0.00, 0.00, 0.00, 0.00),
	(371605, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 155770.00, 40.07, 42, 0.00, 0.00, 0.00, 0.00),
	(371606, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5180.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371607, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 66230.00, 35.36, 196, 0.00, 0.00, 0.00, 0.00),
	(371608, '17', '1711', 'A00555', 'ALWAYS', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 115770.00, 52.57, 57, 0.00, 0.00, 0.00, 0.00),
	(371609, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 138730.00, 38.10, 43, 0.00, 0.00, 0.00, 0.00),
	(371610, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2390.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(371611, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 45570.00, 36.48, 203, 0.00, 0.00, 0.00, 0.00),
	(371612, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 70600.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371613, '17', '1711', 'C01126', 'CAREFREE', 86603, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 138130.00, 37.36, 97, 0.00, 0.00, 0.00, 0.00),
	(371614, '17', '1711', 'C01126', 'CAREFREE', 86645, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 50000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(371615, '17', '1711', 'C01126', 'CAREFREE', 86926, '08', 'INITIATIVE MEDIA', 2013, 8, '08', 27000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371616, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 8, '08', 50090.00, 19.80, 87, 0.00, 0.00, 0.00, 0.00),
	(371617, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 8, '08', 83680.00, 31.84, 178, 0.00, 0.00, 0.00, 0.00),
	(371618, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 8, '08', 14650.00, 7.52, 26, 0.00, 0.00, 0.00, 0.00),
	(371619, '17', '1712', '171222', 'EMBRACE', 86047, '01', 'DIRECT', 2013, 8, '08', 380150.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371620, '17', '1712', '171222', 'EMBRACE', 86078, '41', 'DIRECT', 2013, 8, '08', 101800.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371621, '17', '1712', '171222', 'EMBRACE', 86926, '08', 'DIRECT', 2013, 8, '08', 31500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(371622, '17', '1712', 'S01451', 'SOFT ROSE', 86106, '07', 'DIRECT', 2013, 8, '08', 53870.00, 55.32, 102, 0.00, 0.00, 0.00, 0.00),
	(371623, '17', '1712', 'S01451', 'SOFT ROSE', 86868, '01', 'DIRECT', 2013, 8, '08', 188960.00, 20.64, 54, 0.00, 0.00, 0.00, 0.00),
	(371624, '17', '1712', 'S01451', 'SOFT ROSE', 86959, '01', 'DIRECT', 2013, 8, '08', 372460.00, 40.46, 106, 0.00, 0.00, 0.00, 0.00),
	(371625, '17', '1714', 'C00051', 'CAMAY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371626, '17', '1714', 'C00051', 'CAMAY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371627, '17', '1714', 'C00051', 'CAMAY', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 75900.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371628, '17', '1714', 'C00051', 'CAMAY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 19930.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371629, '17', '1714', 'C00051', 'CAMAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371630, '17', '1714', 'C00051', 'CAMAY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371631, '17', '1714', 'C00051', 'CAMAY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371632, '17', '1714', 'C00516', 'CREME 21', 86249, '01', 'DIRECT', 2013, 8, '08', 10560.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(371633, '17', '1714', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 8, '08', 59000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371634, '17', '1714', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 73440.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(371635, '17', '1714', 'D00300', 'DOVE', 86307, '06', 'MAGNA GLOBAL', 2013, 8, '08', 2570.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(371636, '17', '1714', 'L00009', 'L\'OCCITANE', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(371637, '17', '1714', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 601170.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(371638, '17', '1714', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 165390.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(371639, '17', '1714', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 115200.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(371640, '17', '1714', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 74250.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371641, '17', '1714', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 99500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371642, '17', '1714', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 48000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371643, '17', '1714', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 209000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(371644, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 311670.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(371645, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 64680.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371646, '17', '1717', 'G00069', 'GILLETTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371647, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 71000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371648, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 76000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(371649, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 36000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371650, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 36500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(371651, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47050.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371652, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 65000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(371653, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 36000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371654, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 531840.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(371655, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 357460.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(371656, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 141950.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371657, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 140640.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(371658, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 32000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371659, '17', '1722', 'O00078', 'ORAL-B', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 142630.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(371660, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 24760.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371661, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 137000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(371662, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 33500.00, 11.66, 12, 0.00, 0.00, 0.00, 0.00),
	(371663, '17', '1722', 'O00078', 'ORAL-B', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371664, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 49000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371665, '17', '1722', 'O00078', 'ORAL-B', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1720.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371666, '17', '1733', '173302', 'HIGEEN', 86181, '01', 'DIRECT', 2013, 8, '08', 387340.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(371667, '17', '1733', '173302', 'HIGEEN', 86363, '08', 'DIRECT', 2013, 8, '08', 54000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(371668, '17', '1739', '173915', 'NEAL\'S YARD REMEDIES', 84040, '37', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371669, '18', '1802', '180208', 'AKIRA', 83089, '29', 'DIRECT', 2013, 8, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371670, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 8, '08', 586240.00, 21.50, 28, 0.00, 0.00, 0.00, 0.00),
	(371671, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 8, '08', 253280.00, 32.00, 39, 0.00, 0.00, 0.00, 0.00),
	(371672, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 8, '08', 229000.00, 40.00, 54, 0.00, 0.00, 0.00, 0.00),
	(371673, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 8, '08', 177400.00, 30.00, 39, 0.00, 0.00, 0.00, 0.00),
	(371674, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 8, '08', 222300.00, 60.50, 80, 0.00, 0.00, 0.00, 0.00),
	(371675, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 8, '08', 249300.00, 91.50, 122, 0.00, 0.00, 0.00, 0.00),
	(371676, '18', '1802', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 249740.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(371677, '18', '1802', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 92420.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(371678, '18', '1802', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 42550.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(371679, '18', '1802', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 38200.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371680, '18', '1802', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 42600.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(371681, '18', '1802', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 77050.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(371682, '18', '1802', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 54780.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(371683, '18', '1802', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 72000.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371684, '18', '1802', 'K00011', 'KAMENA', 86134, '01', 'DIRECT', 2013, 8, '08', 232000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(371685, '18', '1802', 'K00011', 'KAMENA', 86142, '01', 'DIRECT', 2013, 8, '08', 96000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371686, '18', '1802', 'K00011', 'KAMENA', 86160, '41', 'DIRECT', 2013, 8, '08', 174000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(371687, '18', '1802', 'K00011', 'KAMENA', 86299, '01', 'DIRECT', 2013, 8, '08', 120000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371688, '18', '1802', 'K00011', 'KAMENA', 86587, '01', 'DIRECT', 2013, 8, '08', 223100.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371689, '18', '1802', 'K00011', 'KAMENA', 86868, '01', 'DIRECT', 2013, 8, '08', 195500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(371690, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 518360.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(371691, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 106150.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371692, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 105760.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(371693, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 56500.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(371694, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 117780.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(371695, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 45460.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371696, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 15330.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(371697, '19', '1901', 'C04775', 'CLEAR', 86106, '07', 'MAGNA GLOBAL', 2013, 8, '08', 6560.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(371698, '19', '1901', 'C04775', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 85650.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(371699, '19', '1901', 'C04775', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 84790.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(371700, '19', '1901', 'C04775', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 56420.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(371701, '19', '1901', 'C04775', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 81700.00, 77.72, 320, 0.00, 0.00, 0.00, 0.00),
	(371702, '19', '1901', 'C04775', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 20380.00, 19.52, 54, 0.00, 0.00, 0.00, 0.00),
	(371703, '19', '1901', 'C04775', 'CLEAR', 86307, '06', 'MAGNA GLOBAL', 2013, 8, '08', 4820.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(371704, '19', '1901', 'C04775', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 42000.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(371705, '19', '1901', 'C04775', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 45000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(371706, '19', '1901', 'C04775', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 38750.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(371707, '19', '1901', '190167', 'DABUR', 86013, '01', 'UM7', 2013, 8, '08', 66920.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371708, '19', '1901', '190167', 'DABUR', 86134, '01', 'UM7', 2013, 8, '08', 15760.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(371709, '19', '1901', '190167', 'DABUR', 86142, '01', 'UM7', 2013, 8, '08', 18280.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(371710, '19', '1901', '190167', 'DABUR', 86167, '01', 'UM7', 2013, 8, '08', 16100.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(371711, '19', '1901', '190167', 'DABUR', 86579, '01', 'UM7', 2013, 8, '08', 170610.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371712, '19', '1901', '190167', 'DABUR', 86587, '01', 'UM7', 2013, 8, '08', 41600.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371713, '19', '1901', '190167', 'DABUR', 86645, '07', 'UM7', 2013, 8, '08', 25300.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371714, '19', '1901', '190167', 'DABUR', 86868, '01', 'UM7', 2013, 8, '08', 23550.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(371715, '19', '1901', '190167', 'DABUR', 86959, '01', 'UM7', 2013, 8, '08', 15630.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(371716, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1818680.00, 81.04, 135, 0.00, 0.00, 0.00, 0.00),
	(371717, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 439470.00, 62.10, 74, 0.00, 0.00, 0.00, 0.00),
	(371718, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 303200.00, 45.58, 77, 0.00, 0.00, 0.00, 0.00),
	(371719, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371720, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371721, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371722, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 366530.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(371723, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 298800.00, 61.52, 95, 0.00, 0.00, 0.00, 0.00),
	(371724, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 72430.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(371725, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 109310.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(371726, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30570.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371727, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 97430.00, 31.76, 94, 0.00, 0.00, 0.00, 0.00),
	(371728, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371729, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 21700.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(371730, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7900.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(371731, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 333640.00, 114.88, 138, 0.00, 0.00, 0.00, 0.00),
	(371732, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5160.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371733, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1522260.00, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(371734, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 684640.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(371735, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 258900.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(371736, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 307890.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(371737, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 90500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(371738, '19', '1901', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 8, '08', 5760.00, 23.04, 144, 0.00, 0.00, 0.00, 0.00),
	(371739, '19', '1902', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 117380.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(371740, '19', '1904', 'E01868', 'EXCELLENCE', 86047, '01', 'UM7', 2013, 8, '08', 586570.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(371741, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 8, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371742, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 8, '08', 215930.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(371743, '19', '1904', 'G00026', 'GARNIER', 86199, '01', 'UM7', 2013, 8, '08', 137500.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371744, '19', '1904', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 8, '08', 151080.00, 55.20, 114, 0.00, 0.00, 0.00, 0.00),
	(371745, '19', '1904', 'K00125', 'KOLESTON', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1184140.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(371746, '19', '1904', 'K00125', 'KOLESTON', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 154820.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(371747, '19', '1904', 'K00125', 'KOLESTON', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 299500.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(371748, '19', '1904', 'K00125', 'KOLESTON', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 183010.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(371749, '19', '1904', 'K00125', 'KOLESTON', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 167500.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(371750, '19', '1904', 'L00011', 'L\'OREAL', 86215, '01', 'UM7', 2013, 8, '08', 704660.00, 99.20, 244, 0.00, 0.00, 0.00, 0.00),
	(371751, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 8, '08', 143400.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(371752, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 8, '08', 6698270.00, 208.24, 892, 0.00, 0.00, 0.00, 0.00),
	(371753, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 8, '08', 45840.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371754, '19', '1906', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 8, '08', 44450.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371755, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 8, '08', 27300.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(371756, '19', '1906', 'D00005', 'DABUR', 86579, '01', 'UM7', 2013, 8, '08', 151210.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371757, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 8, '08', 29600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(371758, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 8, '08', 374910.00, 136.80, 355, 0.00, 0.00, 0.00, 0.00),
	(371759, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 8, '08', 27630.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371760, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 8, '08', 67330.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(371761, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 8, '08', 40220.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371762, '19', '1906', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 271840.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(371763, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 64040.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371764, '19', '1906', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 87200.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(371765, '19', '1906', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 70000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371766, '19', '1906', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 45000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(371767, '19', '1906', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 51000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(371768, '19', '1906', 'D00300', 'DOVE', 86736, '07', 'MAGNA GLOBAL', 2013, 8, '08', 55990.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(371769, '19', '1906', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371770, '19', '1906', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 32500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(371771, '19', '1906', 'J00284', 'JADAYEL', 83337, '03', 'DIRECT', 2013, 8, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371772, '19', '1906', '190667', 'KERATIN', 86199, '01', 'DIRECT', 2013, 8, '08', 186000.00, 51.14, 61, 0.00, 0.00, 0.00, 0.00),
	(371773, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1725760.00, 66.40, 80, 0.00, 0.00, 0.00, 0.00),
	(371774, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 165180.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(371775, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 40740.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(371776, '19', '1906', 'P00046', 'PANTENE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2320.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(371777, '19', '1906', 'P00046', 'PANTENE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2320.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(371778, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 44110.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(371779, '19', '1906', 'P00046', 'PANTENE', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 212440.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(371780, '19', '1906', 'P00046', 'PANTENE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 33760.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(371781, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 89440.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(371782, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 46640.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(371783, '19', '1906', 'P00046', 'PANTENE', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3460.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(371784, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 89460.00, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(371785, '19', '1906', 'P00046', 'PANTENE', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4570.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(371786, '19', '1906', '190666', 'SAN', 86199, '01', 'DIRECT', 2013, 8, '08', 22100.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371787, '19', '1906', '190666', 'SAN', 86249, '01', 'DIRECT', 2013, 8, '08', 25080.00, 114.00, 57, 0.00, 0.00, 0.00, 0.00),
	(371788, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 8, '08', 1520.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(371789, '19', '1906', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 118120.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(371790, '19', '1906', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 117180.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(371791, '19', '1906', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 82460.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371792, '19', '1906', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 31720.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(371793, '19', '1906', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 24790.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(371794, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 76000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(371795, '19', '1906', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 62930.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(371796, '19', '1906', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 56720.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(371797, '19', '1909', 'A93238', 'ALTERNA', 84040, '37', 'DIRECT', 2013, 8, '08', 12500.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371798, '19', '1909', 'D00300', 'DOVE', 86106, '07', 'MAGNA GLOBAL', 2013, 8, '08', 5520.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(371799, '19', '1909', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 137070.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(371800, '19', '1909', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 136820.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(371801, '19', '1909', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 130500.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(371802, '19', '1909', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 48300.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(371803, '19', '1909', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 24500.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(371804, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 47960.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(371805, '19', '1909', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 60000.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(371806, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 8, '08', 20650.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(371807, '19', '1909', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 65760.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(371808, '19', '1909', 'D00300', 'DOVE', 86975, '41', 'MAGNA GLOBAL', 2013, 8, '08', 47680.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(371809, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 8, '08', 689990.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(371810, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 8, '08', 35830.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371811, '19', '1909', 'E02479', 'ELVIVE', 86199, '01', 'UM7', 2013, 8, '08', 33500.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(371812, '19', '1909', 'E02479', 'ELVIVE', 86215, '01', 'UM7', 2013, 8, '08', 25250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371813, '19', '1909', 'E02479', 'ELVIVE', 86280, '07', 'UM7', 2013, 8, '08', 21000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(371814, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 8, '08', 105000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(371815, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 8, '08', 25120.00, 6.68, 26, 0.00, 0.00, 0.00, 0.00),
	(371816, '19', '1909', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 8, '08', 53360.00, 15.48, 81, 0.00, 0.00, 0.00, 0.00),
	(371817, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 144000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(371818, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8590.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(371819, '19', '1909', 'S00610', 'SPARKLE', 86579, '01', 'DIRECT', 2013, 8, '08', 415150.00, 30.32, 32, 0.00, 0.00, 0.00, 0.00),
	(371820, '19', '1909', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 8, '08', 80510.00, 40.92, 72, 0.00, 0.00, 0.00, 0.00),
	(371821, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 8, '08', 442710.00, 163.84, 478, 0.00, 0.00, 0.00, 0.00),
	(371822, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 8, '08', 284920.00, 92.36, 320, 0.00, 0.00, 0.00, 0.00),
	(371823, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 8, '08', 60450.00, 194.32, 553, 0.00, 0.00, 0.00, 0.00),
	(371824, '19', '1909', 'U00021', 'ULTRA DOUX', 86199, '01', 'DIRECT', 2013, 8, '08', 60000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(371825, '19', '1910', 'E00390', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371826, '19', '1915', 'M80513', 'MAN LOOK', 86013, '01', 'DIRECT', 2013, 8, '08', 7140.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(371827, '19', '1915', 'M80513', 'MAN LOOK', 86134, '01', 'DIRECT', 2013, 8, '08', 6730.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(371828, '19', '1915', 'M80513', 'MAN LOOK', 86142, '01', 'DIRECT', 2013, 8, '08', 4860.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(371829, '19', '1915', 'M80513', 'MAN LOOK', 86167, '01', 'DIRECT', 2013, 8, '08', 1400.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(371830, '19', '1915', 'M80513', 'MAN LOOK', 86579, '01', 'DIRECT', 2013, 8, '08', 30200.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(371831, '19', '1915', 'M80513', 'MAN LOOK', 86587, '01', 'DIRECT', 2013, 8, '08', 4020.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(371832, '19', '1915', 'M80513', 'MAN LOOK', 86777, '01', 'DIRECT', 2013, 8, '08', 450.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(371833, '19', '1915', 'M80513', 'MAN LOOK', 86868, '01', 'DIRECT', 2013, 8, '08', 3650.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(371834, '19', '1915', 'M80513', 'MAN LOOK', 86959, '01', 'DIRECT', 2013, 8, '08', 410.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(371835, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 1184930.00, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(371836, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 211620.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(371837, '19', '1919', 'C11734', 'CLEAR', 86106, '07', 'MAGNA GLOBAL', 2013, 8, '08', 2600.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(371838, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 64780.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(371839, '19', '1919', 'C11734', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 65830.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(371840, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 40520.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(371841, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 25030.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(371842, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 13000.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(371843, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 200000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(371844, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 8, '08', 164750.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371845, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 156500.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(371846, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 192320.00, 54.00, 61, 0.00, 0.00, 0.00, 0.00),
	(371847, '19', '1919', 'C11734', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 8, '08', 162380.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(371848, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 44540.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(371849, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 33000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(371850, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 84000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(371851, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 20680.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(371852, '19', '1919', 'C11734', 'CLEAR', 86975, '41', 'MAGNA GLOBAL', 2013, 8, '08', 8340.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(371853, '19', '1919', '191900', 'DOVE', 86047, '01', 'DIRECT', 2013, 8, '08', 639700.00, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(371854, '19', '1919', '191900', 'DOVE', 86064, '01', 'DIRECT', 2013, 8, '08', 118210.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(371855, '19', '1919', '191900', 'DOVE', 86280, '07', 'DIRECT', 2013, 8, '08', 98000.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(371856, '19', '1919', '191900', 'DOVE', 86314, '02', 'DIRECT', 2013, 8, '08', 85000.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(371857, '19', '1919', '191900', 'DOVE', 86603, '01', 'DIRECT', 2013, 8, '08', 87900.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(371858, '19', '1919', '191900', 'DOVE', 86645, '07', 'DIRECT', 2013, 8, '08', 69000.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(371859, '19', '1919', '191900', 'DOVE', 86736, '07', 'DIRECT', 2013, 8, '08', 80130.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(371860, '19', '1919', '191900', 'DOVE', 86892, '07', 'DIRECT', 2013, 8, '08', 18600.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(371861, '19', '1919', '191900', 'DOVE', 86926, '08', 'DIRECT', 2013, 8, '08', 39000.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(371862, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3019000.00, 143.42, 173, 0.00, 0.00, 0.00, 0.00),
	(371863, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1317780.00, 151.98, 170, 0.00, 0.00, 0.00, 0.00),
	(371864, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371865, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371866, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3120.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371867, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 414100.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(371868, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 591980.00, 115.90, 138, 0.00, 0.00, 0.00, 0.00),
	(371869, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 132730.00, 42.18, 50, 0.00, 0.00, 0.00, 0.00),
	(371870, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 152980.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(371871, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 27970.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371872, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 32000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(371873, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 10350.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371874, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 351290.00, 113.88, 137, 0.00, 0.00, 0.00, 0.00),
	(371875, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371876, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 175420.00, 11.86, 21, 0.00, 0.00, 0.00, 0.00),
	(371877, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 36150.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371878, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 21460.00, 7.48, 28, 0.00, 0.00, 0.00, 0.00),
	(371879, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 26980.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(371880, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 8, '08', 55870.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(371881, '20', '2007', 'B04789', 'BABY JOY', 86207, '15', 'OPTIMEDIA', 2013, 8, '08', 47380.00, 44.21, 69, 0.00, 0.00, 0.00, 0.00),
	(371882, '20', '2007', 'B04789', 'BABY JOY', 86611, '15', 'OPTIMEDIA', 2013, 8, '08', 115050.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(371883, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 8, '08', 60760.00, 20.04, 81, 0.00, 0.00, 0.00, 0.00),
	(371884, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 8, '08', 10800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371885, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 8, '08', 25940.00, 11.32, 54, 0.00, 0.00, 0.00, 0.00),
	(371886, '20', '2007', '200716', 'DALAA', 86078, '41', 'DIRECT', 2013, 8, '08', 93240.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(371887, '20', '2007', '200716', 'DALAA', 86603, '01', 'DIRECT', 2013, 8, '08', 106630.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(371888, '20', '2007', '200717', 'JUSY', 86035, '07', 'DIRECT', 2013, 8, '08', 351210.00, 215.80, 177, 0.00, 0.00, 0.00, 0.00),
	(371889, '20', '2007', 'P00027', 'PAMPERS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371890, '20', '2007', 'P00027', 'PAMPERS', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 25250.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371891, '20', '2007', 'P00027', 'PAMPERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 30100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371892, '20', '2007', 'P00027', 'PAMPERS', 84765, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371893, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 541580.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(371894, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 920900.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(371895, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 139100.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(371896, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11470.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371897, '20', '2007', 'P00027', 'PAMPERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 13380.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371898, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371899, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1083410.00, 139.00, 139, 0.00, 0.00, 0.00, 0.00),
	(371900, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 75000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371901, '20', '2007', 'P00027', 'PAMPERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 181760.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(371902, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 49740.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(371903, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 75500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(371904, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 39000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(371905, '20', '2007', 'P00027', 'PAMPERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1990.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(371906, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 15530.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(371907, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 67810.00, 34.72, 196, 0.00, 0.00, 0.00, 0.00),
	(371908, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 233000.00, 129.00, 129, 0.00, 0.00, 0.00, 0.00),
	(371909, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371910, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12720.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371911, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 133680.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(371912, '21', '2101', 'P00032', 'PANADOL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 32200.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(371913, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 22320.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(371914, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 13670.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(371915, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6120.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(371916, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 54560.00, 16.20, 23, 0.00, 0.00, 0.00, 0.00),
	(371917, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8200.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(371918, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 8, '08', 6520.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371919, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 8, '08', 6120.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(371920, '21', '2103', '210304', 'MAALOX', 86064, '01', 'DIRECT', 2013, 8, '08', 676300.00, 54.96, 216, 0.00, 0.00, 0.00, 0.00),
	(371921, '21', '2103', '210304', 'MAALOX', 86299, '01', 'DIRECT', 2013, 8, '08', 369720.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(371922, '21', '2103', '210304', 'MAALOX', 86645, '07', 'DIRECT', 2013, 8, '08', 55000.00, 8.96, 39, 0.00, 0.00, 0.00, 0.00),
	(371923, '21', '2103', '210304', 'MAALOX', 86926, '08', 'DIRECT', 2013, 8, '08', 164460.00, 66.56, 280, 0.00, 0.00, 0.00, 0.00),
	(371924, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371925, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 8, '08', 62800.00, 2512.00, 515, 0.00, 0.00, 0.00, 0.00),
	(371926, '21', '2108', 'A32676', 'AL NAHDI', 86047, '01', 'DIRECT', 2013, 8, '08', 117280.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(371927, '21', '2115', 'B13088', 'BOOM BOOM', 86199, '01', 'ARABIAN MEDIA', 2013, 8, '08', 279400.00, 71.50, 85, 0.00, 0.00, 0.00, 0.00),
	(371928, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 8, '08', 217900.00, 49.28, 224, 0.00, 0.00, 0.00, 0.00),
	(371929, '21', '2115', 'X00332', 'XXL', 86199, '01', 'DIRECT', 2013, 8, '08', 903810.00, 254.60, 219, 0.00, 0.00, 0.00, 0.00),
	(371930, '22', '2201', '220165', 'DANSYS', 84040, '37', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371931, '22', '2201', '220174', 'MOLDEX', 84077, '18', 'DIRECT', 2013, 8, '08', 10800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371932, '22', '2201', '220174', 'WAX VAO', 86199, '01', 'DIRECT', 2013, 8, '08', 170850.00, 76.00, 38, 0.00, 0.00, 0.00, 0.00),
	(371933, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371934, '23', '2301', 'H07243', 'HEALTH FACTORY', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371935, '23', '2302', 'P43300', 'POLAR', 84066, '03', 'DIRECT', 2013, 8, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371936, '23', '2302', '230232', 'TECHNO SHAPE', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371937, '24', '2405', 'A01934', 'AL DAFAH', 86209, '01', 'OPTIMEDIA', 2013, 8, '08', 5460.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(371938, '24', '2405', 'A01934', 'AL DAFAH', 86231, '02', 'OPTIMEDIA', 2013, 8, '08', 326700.00, 64.10, 100, 0.00, 0.00, 0.00, 0.00),
	(371939, '24', '2405', 'A01934', 'AL DAFAH', 86314, '02', 'OPTIMEDIA', 2013, 8, '08', 16170.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(371940, '24', '2405', 'A01934', 'AL DAFAH', 86645, '07', 'OPTIMEDIA', 2013, 8, '08', 103500.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(371941, '24', '2405', 'A01934', 'AL DAFAH', 86926, '08', 'OPTIMEDIA', 2013, 8, '08', 303000.00, 120.00, 80, 0.00, 0.00, 0.00, 0.00),
	(371942, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 8, '08', 181030.00, 53.44, 334, 0.00, 0.00, 0.00, 0.00),
	(371943, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 8, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371944, '24', '2405', 'D00861', 'DROSH', 86231, '02', 'OMD', 2013, 8, '08', 18000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(371945, '24', '2405', 'D00861', 'DROSH', 86314, '02', 'OMD', 2013, 8, '08', 18330.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(371946, '24', '2405', 'G00211', 'GUESS', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371947, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 85234, '01', 'MPG', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371948, '24', '2409', 'P00856', 'PAL ZILERI', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371949, '24', '2411', 'D00841', 'DARAGHMEH', 86207, '15', 'DIRECT', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(371950, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 8, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(371951, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371952, '24', '2412', 'G00574', 'GEMY', 84058, '37', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371953, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 8, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371954, '24', '2415', '241518', 'MAHDI AL SHARIEF', 86249, '01', 'DIRECT', 2013, 8, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371955, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371956, '25', '2502', '250245', 'AL DAFAH', 86209, '01', 'DIRECT', 2013, 8, '08', 118300.00, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(371957, '25', '2502', '250245', 'AL DAFAH', 86645, '07', 'DIRECT', 2013, 8, '08', 268500.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(371958, '25', '2502', '250245', 'AL DAFAH', 86926, '08', 'DIRECT', 2013, 8, '08', 427000.00, 189.50, 144, 0.00, 0.00, 0.00, 0.00),
	(371959, '25', '2502', '250244', 'BODY WRAP', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371960, '25', '2502', '250244', 'BODY WRAP', 85017, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371961, '25', '2502', 'C05769', 'COTTONIL', 86013, '01', 'DIRECT', 2013, 8, '08', 99960.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(371962, '25', '2502', 'C05769', 'COTTONIL', 86134, '01', 'DIRECT', 2013, 8, '08', 247380.00, 30.69, 93, 0.00, 0.00, 0.00, 0.00),
	(371963, '25', '2502', 'C05769', 'COTTONIL', 86142, '01', 'DIRECT', 2013, 8, '08', 162260.00, 20.13, 61, 0.00, 0.00, 0.00, 0.00),
	(371964, '25', '2502', 'C05769', 'COTTONIL', 86160, '41', 'DIRECT', 2013, 8, '08', 62490.00, 14.35, 44, 0.00, 0.00, 0.00, 0.00),
	(371965, '25', '2502', 'C05769', 'COTTONIL', 86298, '01', 'DIRECT', 2013, 8, '08', 318680.00, 53.28, 131, 0.00, 0.00, 0.00, 0.00),
	(371966, '25', '2502', 'C05769', 'COTTONIL', 86299, '01', 'DIRECT', 2013, 8, '08', 371470.00, 28.78, 73, 0.00, 0.00, 0.00, 0.00),
	(371967, '25', '2502', 'C05769', 'COTTONIL', 86579, '01', 'DIRECT', 2013, 8, '08', 468500.00, 49.66, 118, 0.00, 0.00, 0.00, 0.00),
	(371968, '25', '2502', 'C05769', 'COTTONIL', 86587, '01', 'DIRECT', 2013, 8, '08', 577200.00, 60.97, 134, 0.00, 0.00, 0.00, 0.00),
	(371969, '25', '2502', 'C05769', 'COTTONIL', 86777, '01', 'DIRECT', 2013, 8, '08', 22340.00, 27.59, 147, 0.00, 0.00, 0.00, 0.00),
	(371970, '25', '2502', 'C05769', 'COTTONIL', 86868, '01', 'DIRECT', 2013, 8, '08', 876500.00, 87.59, 170, 0.00, 0.00, 0.00, 0.00),
	(371971, '25', '2502', 'C05769', 'COTTONIL', 86942, '31', 'DIRECT', 2013, 8, '08', 132800.00, 18.48, 56, 0.00, 0.00, 0.00, 0.00),
	(371972, '25', '2502', 'C05769', 'COTTONIL', 86959, '01', 'DIRECT', 2013, 8, '08', 54400.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(371973, '25', '2502', 'C05769', 'COTTONIL', 86975, '41', 'DIRECT', 2013, 8, '08', 180050.00, 19.24, 38, 0.00, 0.00, 0.00, 0.00),
	(371974, '25', '2502', 'V01779', 'VILEBREQUIN', 85234, '01', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371975, '26', '2601', 'B00087', 'BALLY', 84039, '04', 'BRAND CONNECTION', 2013, 8, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371976, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371977, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 8, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371978, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 8, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(371979, '26', '2601', '260167', 'PROCHEF', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371980, '26', '2601', '260162', 'SAFETY JOGGER', 84077, '18', 'DIRECT', 2013, 8, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(371981, '26', '2602', '260220', 'FJ SPORT', 84106, '06', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371982, '26', '2602', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 8, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371983, '26', '2602', 'R00206', 'REEBOK', 84088, '10', 'DIRECT', 2013, 8, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371984, '27', '2702', 'A00114', 'AIGNER', 85016, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371985, '27', '2702', 'A00114', 'AIGNER', 85017, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371986, '27', '2702', 'A14593', 'ALVIERO MARTINI', 85234, '01', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371987, '27', '2702', 'B11376', 'BRACCIALINI', 83360, '14', 'DIRECT', 2013, 8, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371988, '27', '2702', 'C00121', 'CAROLINA HERRERA', 85014, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371989, '27', '2702', 'C00121', 'CAROLINA HERRERA', 85017, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371990, '27', '2702', 'C00208', 'CHANEL', 85016, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371991, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371992, '27', '2702', 'F00744', 'FURLA', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371993, '27', '2702', '270227', 'LIUJO', 84302, '37', 'DIRECT', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371994, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371995, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 8, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371996, '27', '2702', '270230', 'OILILY', 84997, '03', 'DIRECT', 2013, 8, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(371997, '27', '2702', 'R00084', 'RALPH LAUREN', 85017, '37', 'UM7', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371998, '27', '2702', 'T03581', 'TOD\'S', 85014, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(371999, '27', '2702', 'T03581', 'TOD\'S', 85016, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372000, '27', '2702', 'T03581', 'TOD\'S', 85017, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372001, '27', '2707', 'D00898', 'DELSEY', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372002, '27', '2709', 'K00094', 'KIPLING', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372003, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86231, '02', 'DIRECT', 2013, 8, '08', 9600.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372004, '27', '2710', '271015', 'ABDUL LATIF ABDUL HA', 86314, '02', 'DIRECT', 2013, 8, '08', 16000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372005, '27', '2710', 'A06151', 'AJLAN & BROS.', 86231, '02', 'DIRECT', 2013, 8, '08', 1200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372006, '27', '2710', 'A06151', 'AJLAN & BROS.', 86314, '02', 'DIRECT', 2013, 8, '08', 18500.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(372007, '27', '2710', 'A18465', 'AL BASSAM', 86926, '08', 'OPTIMEDIA', 2013, 8, '08', 81140.00, 25.76, 112, 0.00, 0.00, 0.00, 0.00),
	(372008, '27', '2710', '271013', 'AL SAMY', 86231, '02', 'DIRECT', 2013, 8, '08', 24000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(372009, '27', '2710', '271013', 'AL SAMY', 86314, '02', 'DIRECT', 2013, 8, '08', 25970.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(372010, '27', '2710', 'B12240', 'BROJEH', 86231, '02', 'OMD', 2013, 8, '08', 10200.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372011, '27', '2710', 'B12240', 'BROJEH', 86314, '02', 'OMD', 2013, 8, '08', 16000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372012, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372013, '28', '2801', 'A00327', 'ADLER', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372014, '28', '2801', 'A00327', 'ADLER', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372015, '28', '2801', 'A00327', 'ADLER', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372016, '28', '2801', 'A00327', 'ADLER', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372017, '28', '2801', 'A38081', 'AIGNER', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372018, '28', '2801', 'B15718', 'BOGH-ART', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372019, '28', '2801', 'B15718', 'BOGH-ART', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372020, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372021, '28', '2801', 'C00127', 'CARRERA Y CARERA', 84100, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372022, '28', '2801', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372023, '28', '2801', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372024, '28', '2801', 'C00208', 'CHANEL', 85015, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372025, '28', '2801', 'C00227', 'CHATILA', 81147, '02', 'DIRECT', 2013, 8, '08', 16010.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(372026, '28', '2801', 'C00227', 'CHATILA', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372027, '28', '2801', 'C00277', 'CHOPARD', 85015, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372028, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372029, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 8, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372030, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 86207, '15', 'UM7', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(372031, '28', '2801', 'D00116', 'DE BEERS', 85014, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372032, '28', '2801', 'D00116', 'DE BEERS', 85015, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372033, '28', '2801', 'D00116', 'DE BEERS', 85017, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372034, '28', '2801', 'D03184', 'DE GRISOGONO', 84058, '37', 'AGA MEDIA', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372035, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372036, '28', '2801', 'F36700', 'FREY WILLE', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372037, '28', '2801', 'F36700', 'FREY WILLE', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372038, '28', '2801', 'F36700', 'FREY WILLE', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372039, '28', '2801', 'F36700', 'FREY WILLE', 85016, '37', 'DIRECT', 2013, 8, '08', 3500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372040, '28', '2801', 'F36700', 'FREY WILLE', 85017, '37', 'DIRECT', 2013, 8, '08', 3500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372041, '28', '2801', 'K00133', 'KORLOFF', 85014, '37', 'AGA MEDIA', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372042, '28', '2801', '280182', 'LAMAR', 86215, '01', 'DIRECT', 2013, 8, '08', 370260.00, 51.15, 155, 0.00, 0.00, 0.00, 0.00),
	(372043, '28', '2801', 'M05877', 'MARIA GASPARI', 85373, '37', 'DIRECT', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372044, '28', '2801', 'M86517', 'MESSIKA', 83261, '03', 'DIRECT', 2013, 8, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372045, '28', '2801', 'M01413', 'MOUAWAD', 83261, '03', 'MEDIAEDGE', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372046, '28', '2801', 'M01413', 'MOUAWAD', 85014, '37', 'MEDIAEDGE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372047, '28', '2801', 'M01413', 'MOUAWAD', 85015, '37', 'MEDIAEDGE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372048, '28', '2801', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 8, '08', 45600.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372049, '28', '2801', 'O05043', 'OUZOUNIAN', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372050, '28', '2801', 'O05043', 'OUZOUNIAN', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372051, '28', '2801', 'O05043', 'OUZOUNIAN', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372052, '28', '2801', 'P00168', 'PIAGET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372053, '28', '2801', 'P00168', 'PIAGET', 85015, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372054, '28', '2801', 'S15033', 'SCINTILLA', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372055, '28', '2801', 'S15033', 'SCINTILLA', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372056, '28', '2801', 'S15033', 'SCINTILLA', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372057, '28', '2801', 'S15033', 'SCINTILLA', 85017, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372058, '28', '2801', 'S00815', 'SWAROVSKI', 83360, '14', 'OMD', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372059, '28', '2801', 'S00815', 'SWAROVSKI', 83491, '03', 'OMD', 2013, 8, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372060, '28', '2801', 'T02856', 'TAIBA', 86926, '08', 'ARABIAN MEDIA', 2013, 8, '08', 270750.00, 106.00, 212, 0.00, 0.00, 0.00, 0.00),
	(372061, '28', '2801', 'T00247', 'TIFFANY & CO.', 85014, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372062, '28', '2801', 'T00247', 'TIFFANY & CO.', 85015, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372063, '28', '2801', 'T00247', 'TIFFANY & CO.', 85016, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372064, '28', '2801', 'T00247', 'TIFFANY & CO.', 85017, '37', 'OMD', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372065, '28', '2801', 'T07402', 'TOUS', 84058, '37', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372066, '28', '2801', 'T03599', 'TUFENKJIAN', 85014, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372067, '28', '2801', 'T03599', 'TUFENKJIAN', 85015, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372068, '28', '2801', 'T03599', 'TUFENKJIAN', 85017, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372069, '28', '2801', 'T03599', 'TUFENKJIAN', 85084, '37', 'MINDSHARE', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372070, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372071, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 85013, '37', 'AGA MEDIA', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372072, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 85015, '37', 'AGA MEDIA', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372073, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 85017, '37', 'AGA MEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372074, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84103, '18', 'BRAND CONNECTION', 2013, 8, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372075, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84302, '37', 'BRAND CONNECTION', 2013, 8, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372076, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85084, '37', 'BRAND CONNECTION', 2013, 8, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372077, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85373, '37', 'BRAND CONNECTION', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372078, '28', '2802', 'B04614', 'BALMAIN', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372079, '28', '2802', 'B04614', 'BALMAIN', 84058, '37', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372080, '28', '2802', 'B01270', 'BLANCPAIN', 84039, '04', 'DIRECT', 2013, 8, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372081, '28', '2802', 'B01270', 'BLANCPAIN', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372082, '28', '2802', 'B03833', 'BONJA', 83089, '29', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372083, '28', '2802', 'B03833', 'BONJA', 83097, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 13400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372084, '28', '2802', 'B03833', 'BONJA', 84058, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372085, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372086, '28', '2802', 'B01274', 'BREGUET', 81147, '02', 'AGA MEDIA', 2013, 8, '08', 6840.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(372087, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 8, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372088, '28', '2802', 'B01274', 'BREGUET', 84724, '18', 'AGA MEDIA', 2013, 8, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372089, '28', '2802', 'B01272', 'BREITLING', 85811, '16', 'A.M.C', 2013, 8, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372090, '28', '2802', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372091, '28', '2802', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 28120.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372092, '28', '2802', 'C00136', 'CARTIER', 84058, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372093, '28', '2802', 'C00152', 'CASIO', 84716, '01', 'UM7', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372094, '28', '2802', 'C01442', 'CENTURY WATCHES', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372095, '28', '2802', 'C01442', 'CENTURY WATCHES', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372096, '28', '2802', 'C05776', 'CHARLES OUDIN', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372097, '28', '2802', 'C06455', 'CHARRIOL', 85373, '37', 'AGA MEDIA', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372098, '28', '2802', 'C06455', 'CHARRIOL', 86181, '01', 'AGA MEDIA', 2013, 8, '08', 65580.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(372099, '28', '2802', 'C06455', 'CHARRIOL', 86363, '08', 'AGA MEDIA', 2013, 8, '08', 9000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372100, '28', '2802', 'C00277', 'CHOPARD', 84277, '03', 'AGA MEDIA', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372101, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 8, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372102, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 8, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372103, '28', '2802', 'C00288', 'CHRISTOFLE', 84724, '18', 'MPG', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372104, '28', '2802', 'C00309', 'CITIZEN', 84092, '10', 'OMD', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372105, '28', '2802', 'C05538', 'CONINO LAMBORG.', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372106, '28', '2802', 'C00481', 'CORUM', 84092, '10', 'AGA MEDIA', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372107, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372108, '28', '2802', 'E02415', 'ELOGA', 85015, '37', 'AGA MEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372109, '28', '2802', 'E02415', 'ELOGA', 85017, '37', 'AGA MEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372110, '28', '2802', 'F00757', 'FENDI WATCHES', 83261, '03', 'MPG', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372111, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372112, '28', '2802', 'G00209', 'GUCCI', 83491, '03', 'DIRECT', 2013, 8, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372113, '28', '2802', 'H00041', 'HARRY WINSTON', 85013, '37', 'AGA MEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372114, '28', '2802', 'H00041', 'HARRY WINSTON', 85014, '37', 'AGA MEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372115, '28', '2802', 'H00041', 'HARRY WINSTON', 85017, '37', 'AGA MEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372116, '28', '2802', 'H00041', 'HARRY WINSTON', 85234, '01', 'AGA MEDIA', 2013, 8, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372117, '28', '2802', 'H00041', 'HARRY WINSTON', 85373, '37', 'AGA MEDIA', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372118, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84724, '18', 'AGA MEDIA', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372119, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 85373, '37', 'AGA MEDIA', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372120, '28', '2802', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372121, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 8, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372122, '28', '2802', 'L00187', 'LONGINES', 84037, '18', 'MEDIAEDGE', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372123, '28', '2802', 'L00187', 'LONGINES', 85811, '16', 'MEDIAEDGE', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372124, '28', '2802', 'M00142', 'MAURICE LACROIX', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372125, '28', '2802', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 8, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372126, '28', '2802', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372127, '28', '2802', 'M00343', 'MONT BLANC', 84724, '18', 'MEDIAEDGE', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372128, '28', '2802', 'M00343', 'MONT BLANC', 85373, '37', 'MEDIAEDGE', 2013, 8, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372129, '28', '2802', 'M00382', 'MOVADO', 83360, '14', 'ZENITH MEDIA', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372130, '28', '2802', 'M00382', 'MOVADO', 84103, '18', 'ZENITH MEDIA', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372131, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 8, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372132, '28', '2802', 'O00058', 'OMEGA', 83491, '03', 'MEDIAEDGE', 2013, 8, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372133, '28', '2802', 'O00058', 'OMEGA', 85013, '37', 'MEDIAEDGE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372134, '28', '2802', 'O00058', 'OMEGA', 85014, '37', 'MEDIAEDGE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372135, '28', '2802', 'O00058', 'OMEGA', 85015, '37', 'MEDIAEDGE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372136, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 8, '08', 41420.00, 10.06, 26, 0.00, 0.00, 0.00, 0.00),
	(372137, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 8, '08', 125200.00, 47.77, 26, 0.00, 0.00, 0.00, 0.00),
	(372138, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372139, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85015, '37', 'INITIATIVE MEDIA', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372140, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372141, '28', '2802', 'R00944', 'RAYMOND WEIL', 86181, '01', 'GMASCO', 2013, 8, '08', 58300.00, 16.14, 35, 0.00, 0.00, 0.00, 0.00),
	(372142, '28', '2802', 'R00944', 'RAYMOND WEIL', 86363, '08', 'GMASCO', 2013, 8, '08', 9500.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(372143, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 8, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372144, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 8, '08', 25450.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372145, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 8, '08', 43520.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372146, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 8, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372147, '28', '2802', 'R00951', 'ROLEX', 85013, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372148, '28', '2802', 'R00951', 'ROLEX', 85014, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372149, '28', '2802', 'R00951', 'ROLEX', 85015, '37', 'MINDSHARE', 2013, 8, '08', 20500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372150, '28', '2802', 'R00951', 'ROLEX', 85016, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372151, '28', '2802', 'R00951', 'ROLEX', 85017, '37', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372152, '28', '2802', 'R00951', 'ROLEX', 85373, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372153, '28', '2802', 'R00954', 'ROVINA', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372154, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372155, '28', '2802', 'S00816', 'SWATCH', 83089, '29', 'BATES MEDIA', 2013, 8, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372156, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372157, '28', '2802', 'S00816', 'SWATCH', 86047, '01', 'BATES MEDIA', 2013, 8, '08', 21150.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(372158, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'OMD', 2013, 8, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372159, '28', '2802', 'T00907', 'TAG-HEUER', 84724, '18', 'OMD', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372160, '28', '2802', 'T00907', 'TAG-HEUER', 85234, '01', 'OMD', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372161, '28', '2802', 'T00900', 'TISSOT', 84724, '18', 'BRAND CONNECTION', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372162, '28', '2802', 'T00905', 'TUDOR', 85373, '37', 'DIRECT', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372163, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85015, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372164, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372165, '28', '2802', 'V00048', 'VERSACE', 83491, '03', 'PANARAB MULTMEDIA', 2013, 8, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372166, '28', '2802', 'V00048', 'VERSACE', 84100, '37', 'PANARAB MULTMEDIA', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372167, '28', '2802', 'V00048', 'VERSACE', 84302, '37', 'PANARAB MULTMEDIA', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372168, '28', '2802', 'V00048', 'VERSACE', 85014, '37', 'PANARAB MULTMEDIA', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372169, '28', '2802', 'Z00034', 'ZENITH', 84864, '18', 'AGA MEDIA', 2013, 8, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372170, '28', '2802', 'Z00034', 'ZENITH', 85084, '37', 'AGA MEDIA', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372171, '28', '2806', '280659', 'BABIATORS', 84277, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372172, '28', '2806', '280659', 'BABIATORS', 84997, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372173, '28', '2806', 'R00974', 'RAY-BAN', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372174, '28', '2809', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 8, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372175, '28', '2809', 'L08249', 'LIBEC', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372176, '28', '2809', 'V03438', 'VINTEN', 84036, '17', 'DIRECT', 2013, 8, '08', 1270.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(372177, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 8, '08', 181880.00, 91.12, 260, 0.00, 0.00, 0.00, 0.00),
	(372178, '28', '2823', '282300', 'LIQUID IMAGE', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372179, '28', '2829', 'A00114', 'AIGNER', 85014, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372180, '28', '2829', 'C10018', 'CALVIN KLEIN', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372181, '28', '2829', 'C10018', 'CALVIN KLEIN', 84039, '04', 'DIRECT', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372182, '28', '2829', 'D11176', 'DENT', 83386, '18', 'DIRECT', 2013, 8, '08', 6300.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(372183, '28', '2829', '282992', 'ESCADA', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372184, '28', '2829', '282992', 'ESCADA', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372185, '28', '2829', 'M85597', 'MAGELLAN', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372186, '28', '2829', '282970', 'MAITRES DU TEMPS', 84864, '18', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372187, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372188, '28', '2829', '282995', 'PALMIERO', 85373, '37', 'DIRECT', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372189, '28', '2829', 'R08618', 'ROMAIN JEROME', 85373, '37', 'DIRECT', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372190, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 8, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372191, '28', '2829', 'S00075', 'SALVATORE FERRAG', 85014, '37', 'LULUAT AL KHALEEJ', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372192, '28', '2829', '282991', 'SAVOY', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372193, '28', '2830', 'C00071', 'CANON', 84089, '16', 'PHD', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372194, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372195, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 8, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372196, '28', '2830', 'S00112', 'SAMSUNG', 85015, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372197, '29', '2903', 'L00814', 'LARSON', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372198, '29', '2908', '290808', 'TUUCI', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372199, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372200, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 8, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372201, '29', '2912', '291249', 'A REALM REBORN', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372202, '29', '2914', '291457', 'BABY AMOURI', 86595, '05', 'DIRECT', 2013, 8, '08', 98900.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(372203, '29', '2914', 'B03460', 'BABY BORN', 86306, '05', 'DIRECT', 2013, 8, '08', 9200.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(372204, '29', '2914', 'B03460', 'BABY BORN', 86595, '05', 'DIRECT', 2013, 8, '08', 15620.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(372205, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 8, '08', 286150.00, 297.43, 226, 0.00, 0.00, 0.00, 0.00),
	(372206, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 8, '08', 175810.00, 84.68, 73, 0.00, 0.00, 0.00, 0.00),
	(372207, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'CARAT', 2013, 8, '08', 74500.00, 64.12, 118, 0.00, 0.00, 0.00, 0.00),
	(372208, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 8, '08', 529520.00, 200.96, 231, 0.00, 0.00, 0.00, 0.00),
	(372209, '29', '2914', '291456', 'BIZAK', 86595, '05', 'DIRECT', 2013, 8, '08', 103560.00, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(372210, '29', '2914', '291460', 'BRATZILLAZ', 86306, '05', 'DIRECT', 2013, 8, '08', 4850.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(372211, '29', '2914', '291460', 'BRATZILLAZ', 86595, '05', 'DIRECT', 2013, 8, '08', 16730.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(372212, '29', '2914', '291458', 'CARS', 86595, '05', 'DIRECT', 2013, 8, '08', 55420.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(372213, '29', '2914', '291457', 'COLOR ME MINE', 86595, '05', 'DIRECT', 2013, 8, '08', 122650.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(372214, '29', '2914', '291455', 'DIPPIN\' DOTS', 86595, '05', 'DIRECT', 2013, 8, '08', 14220.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(372215, '29', '2914', '291459', 'DISNEY', 86306, '05', 'DIRECT', 2013, 8, '08', 4150.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(372216, '29', '2914', '291459', 'DISNEY', 86595, '05', 'DIRECT', 2013, 8, '08', 60800.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(372217, '29', '2914', 'D07533', 'DORA', 86306, '05', 'DIRECT', 2013, 8, '08', 9000.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(372218, '29', '2914', 'D07533', 'DORA', 86595, '05', 'DIRECT', 2013, 8, '08', 125510.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(372219, '29', '2914', '291449', 'FAB-TASTIC FOOD', 86595, '05', 'DIRECT', 2013, 8, '08', 6700.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(372220, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 8, '08', 268410.00, 290.45, 188, 0.00, 0.00, 0.00, 0.00),
	(372221, '29', '2914', 'F03411', 'FURBY', 86306, '05', 'DIRECT', 2013, 8, '08', 10200.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(372222, '29', '2914', 'F03411', 'FURBY', 86595, '05', 'DIRECT', 2013, 8, '08', 9440.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(372223, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 8, '08', 105950.00, 52.20, 45, 0.00, 0.00, 0.00, 0.00),
	(372224, '29', '2914', '291459', 'HAPPY HOP', 86595, '05', 'DIRECT', 2013, 8, '08', 84100.00, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(372225, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'CARAT', 2013, 8, '08', 30100.00, 25.44, 37, 0.00, 0.00, 0.00, 0.00),
	(372226, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'CARAT', 2013, 8, '08', 220020.00, 66.00, 100, 0.00, 0.00, 0.00, 0.00),
	(372227, '29', '2914', '291463', 'HTI', 86306, '05', 'DIRECT', 2013, 8, '08', 25600.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(372228, '29', '2914', '291454', 'LALALOOPSY', 86306, '05', 'DIRECT', 2013, 8, '08', 8700.00, 6.82, 13, 0.00, 0.00, 0.00, 0.00),
	(372229, '29', '2914', '291454', 'LALALOOPSY', 86595, '05', 'DIRECT', 2013, 8, '08', 21640.00, 6.82, 13, 0.00, 0.00, 0.00, 0.00),
	(372230, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 8, '08', 115510.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(372231, '29', '2914', '291448', 'MOXIE GIRLZ', 86306, '05', 'DIRECT', 2013, 8, '08', 8900.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(372232, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 8, '08', 1400520.00, 1376.43, 1301, 0.00, 0.00, 0.00, 0.00),
	(372233, '29', '2914', 'N00300', 'NINJA TURTLES', 86595, '05', 'DIRECT', 2013, 8, '08', 219290.00, 109.04, 94, 0.00, 0.00, 0.00, 0.00),
	(372234, '29', '2914', '291453', 'OTHERS', 86306, '05', 'DIRECT', 2013, 8, '08', 1900.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(372235, '29', '2914', '291453', 'OTHERS', 86595, '05', 'DIRECT', 2013, 8, '08', 4010.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(372236, '29', '2914', '291463', 'PINXY PETS', 86595, '05', 'DIRECT', 2013, 8, '08', 115900.00, 51.04, 44, 0.00, 0.00, 0.00, 0.00),
	(372237, '29', '2914', 'P02152', 'POLLY POCKET', 86306, '05', 'CARAT', 2013, 8, '08', 3750.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(372238, '29', '2914', 'P02152', 'POLLY POCKET', 86595, '05', 'CARAT', 2013, 8, '08', 53790.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(372239, '29', '2914', 'P02156', 'POWER RANGERS', 86595, '05', 'DIRECT', 2013, 8, '08', 115140.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(372240, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 8, '08', 185120.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(372241, '29', '2914', 'T00976', 'TURTLES TOYS', 86595, '05', 'DIRECT', 2013, 8, '08', 9480.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(372242, '29', '2914', '291459', 'UNO', 86595, '05', 'DIRECT', 2013, 8, '08', 43920.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(372243, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 8, '08', 93750.00, 53.68, 50, 0.00, 0.00, 0.00, 0.00),
	(372244, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 8, '08', 3020.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(372245, '29', '2918', '291805', 'SRIXON', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372246, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 8, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372247, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84058, '37', 'LULUAT AL KHALEEJ', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372248, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84100, '37', 'LULUAT AL KHALEEJ', 2013, 8, '08', 35700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372249, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84302, '37', 'LULUAT AL KHALEEJ', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372250, '31', '3101', 'K00557', 'K CORNER', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372251, '31', '3101', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372252, '31', '3101', 'L00032', 'LACOSTE', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372253, '31', '3101', 'L00032', 'LACOSTE', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372254, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372255, '31', '3101', 'M01569', 'MAVIE', 85811, '16', 'DIRECT', 2013, 8, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372256, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 8, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(372257, '31', '3102', 'A10136', 'AUTHENTIQUE', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372258, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 8, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372259, '31', '3102', 'H00686', 'HALLMARK GIFT ST', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372260, '31', '3102', 'N00760', 'NSOULI STORE', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372261, '31', '3102', 'P01044', 'PARIS GALLERY', 85016, '37', 'AL FAHIM ENTERPRISE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372262, '31', '3103', 'T01048', 'THE BABY SHOP', 83360, '14', 'MEDIAEDGE', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372263, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372264, '31', '3105', '310526', 'FESTIVAL', 86249, '01', 'DIRECT', 2013, 8, '08', 720.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372265, '31', '3106', 'D01050', 'DUNIA FURN.STORE', 84336, '12', 'DIRECT', 2013, 8, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(372266, '31', '3106', 'I00368', 'ID DESIGN', 86047, '01', 'MEDIA INSIGHT', 2013, 8, '08', 75250.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372267, '31', '3106', 'I00371', 'INTERMETAL LTD', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372268, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 8, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372269, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83329, '02', 'MEDIAEDGE', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372270, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83360, '14', 'MEDIAEDGE', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372271, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372272, '31', '3108', 'S23400', 'SEEN', 86249, '01', 'DIRECT', 2013, 8, '08', 1320.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(372273, '31', '3109', 'G00820', 'GOLF HOUSE', 84106, '06', 'DIRECT', 2013, 8, '08', 240.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(372274, '31', '3110', 'A28140', 'AL AMMARI STORES', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372275, '31', '3110', 'A25961', 'AL FARDAN', 84058, '37', 'UM7', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372276, '31', '3110', 'A13570', 'ANTOINE HAKIM', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372277, '31', '3110', 'A13570', 'ANTOINE HAKIM', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372278, '31', '3110', 'A10247', 'AZAR', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372279, '31', '3110', 'A10247', 'AZAR', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372280, '31', '3110', 'A10247', 'AZAR', 85016, '37', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372281, '31', '3110', 'B01528', 'BARAKAT STORE', 85015, '37', 'DRIVE COMMUNICATION', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372282, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 85015, '37', 'UM7', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372283, '31', '3110', 'G00834', 'GEORGE HAKIM', 85013, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372284, '31', '3110', 'G00834', 'GEORGE HAKIM', 85015, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372285, '31', '3110', 'G00834', 'GEORGE HAKIM', 85017, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372286, '31', '3110', 'G00834', 'GEORGE HAKIM', 85373, '37', 'ICOM', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372287, '31', '3110', 'G03693', 'GHASSAN', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372288, '31', '3110', 'G03693', 'GHASSAN', 86047, '01', 'DIRECT', 2013, 8, '08', 120000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372289, '31', '3110', 'G03693', 'GHASSAN', 86868, '01', 'DIRECT', 2013, 8, '08', 253000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(372290, '31', '3110', 'M00595', 'MOUKARZEL', 83089, '29', 'DIRECT', 2013, 8, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372291, '31', '3110', 'N00760', 'NSOULI STORE', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372292, '31', '3110', 'N00760', 'NSOULI STORE', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372293, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83360, '14', 'DIRECT', 2013, 8, '08', 15900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372294, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 8, '08', 30000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372295, '31', '3110', 'Y00452', 'YESSAYAN', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372296, '31', '3110', 'Z00192', 'ZOUGHAIB', 83089, '29', 'DIRECT', 2013, 8, '08', 21300.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372297, '31', '3112', 'D05892', 'DAGHASH', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(372298, '31', '3112', 'D05892', 'DAGHASH', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(372299, '31', '3113', 'C10251', 'CARRE SUCRE', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372300, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86047, '01', 'DIRECT', 2013, 8, '08', 295620.00, 17.32, 40, 0.00, 0.00, 0.00, 0.00),
	(372301, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 8, '08', 156760.00, 85.88, 185, 0.00, 0.00, 0.00, 0.00),
	(372302, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86900, '12', 'DIRECT', 2013, 8, '08', 283120.00, 100.84, 373, 0.00, 0.00, 0.00, 0.00),
	(372303, '31', '3113', 'S02302', 'SABLE', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372304, '31', '3114', 'E01677', 'EARLY LEARNING C', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372305, '31', '3114', '311435', 'TOYS R US', 86047, '01', 'DIRECT', 2013, 8, '08', 255920.00, 14.95, 39, 0.00, 0.00, 0.00, 0.00),
	(372306, '31', '3114', '311435', 'TOYS R US', 86306, '05', 'DIRECT', 2013, 8, '08', 338100.00, 377.46, 162, 0.00, 0.00, 0.00, 0.00),
	(372307, '31', '3115', 'A41721', 'AL KHANDAGAWI', 86249, '01', 'DIRECT', 2013, 8, '08', 2310.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(372308, '31', '3115', 'C05695', 'CONRICO INT\'L', 84269, '18', 'DIRECT', 2013, 8, '08', 400.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(372309, '31', '3115', 'S21261', 'SABINTOD TRD.CO.', 86249, '01', 'DIRECT', 2013, 8, '08', 2400.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(372310, '31', '3115', 'W02983', 'WADI AL JONDY', 86249, '01', 'DIRECT', 2013, 8, '08', 3300.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(372311, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 83261, '03', 'INT.ADV.NET CO.', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372312, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 86595, '05', 'INT.ADV.NET CO.', 2013, 8, '08', 91670.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(372313, '31', '3116', 'R06131', 'ROCO', 86595, '05', 'DIRECT', 2013, 8, '08', 124710.00, 65.42, 84, 0.00, 0.00, 0.00, 0.00),
	(372314, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 8, '08', 17780.00, 1.04, 23, 0.00, 0.00, 0.00, 0.00),
	(372315, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372316, '31', '3118', 'U02151', 'UNITED OFFICE SY', 84508, '14', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372317, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 8, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372318, '31', '3121', 'Y00012', 'YATEEM OPTIC', 86215, '01', 'PHOENIX MEDIA PRODUCTION', 2013, 8, '08', 113940.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(372319, '31', '3123', 'A19902', 'AL SOURAYIA', 83337, '03', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372320, '31', '3123', 'A03903', 'AL TURKEY', 86011, '41', 'DIRECT', 2013, 8, '08', 489990.00, 293.58, 126, 0.00, 0.00, 0.00, 0.00),
	(372321, '31', '3123', 'H00086', 'HOME CENTER', 83360, '14', 'MEDIAEDGE', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372322, '31', '3123', 'O03061', 'O.K.', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372323, '31', '3124', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372324, '31', '3124', 'C00208', 'CHANEL', 85017, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372325, '31', '3124', 'E02768', 'ETAM', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372326, '31', '3124', 'E02768', 'ETAM', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372327, '31', '3124', 'G03176', 'GUESS', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372328, '31', '3124', 'G03176', 'GUESS', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372329, '31', '3124', 'M04926', 'MONSOON', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372330, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 8, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372331, '31', '3125', 'B13623', 'BLOOMINGDALE', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372332, '31', '3125', 'M85863', 'MAMAS & PAPAS', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372333, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 86934, '15', 'DIRECT', 2013, 8, '08', 301460.00, 93.84, 164, 0.00, 0.00, 0.00, 0.00),
	(372334, '31', '3126', 'A88852', 'AL SAIF GALLERY', 86611, '15', 'DIRECT', 2013, 8, '08', 30950.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(372335, '31', '3126', 'M78918', 'MERCATO', 83491, '03', 'UM7', 2013, 8, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372336, '31', '3126', 'S13405', 'SAHARA CENTRE', 83360, '14', 'MEDIA INSIGHT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372337, '31', '3126', 'T05931', 'THE DUBAI MALL', 83329, '02', 'DIRECT', 2013, 8, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372338, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372339, '31', '3127', '312704', 'DUBAI DUTY FREE', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372340, '31', '3127', '312704', 'DUBAI DUTY FREE', 85084, '37', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372341, '31', '3127', '312704', 'DUBAI DUTY FREE', 85373, '37', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372342, '31', '3127', '312704', 'DUBAI DUTY FREE', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372343, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372344, '31', '3130', '313008', 'BASHARACARE', 84040, '37', 'DIRECT', 2013, 8, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372345, '31', '3137', 'I04916', 'IRONY HOME', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372346, '31', '3139', 'P00075', 'PATCHI', 83491, '03', 'MEDIAEDGE', 2013, 8, '08', 15040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372347, '31', '3140', '001205', '123', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372348, '31', '3140', 'B05236', 'BCBG', 84058, '37', 'OMD', 2013, 8, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372349, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372350, '31', '3140', 'F35486', 'FURLA', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372351, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372352, '31', '3140', 'K03134', 'KIPLING', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372353, '31', '3140', 'L00645', 'LEVI\'S', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372354, '31', '3140', 'R04093', 'RITCHIE', 86314, '02', 'DIRECT', 2013, 8, '08', 12210.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(372355, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 8, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372356, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 8, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372357, '31', '3143', 'H05783', 'HOME CONCEPT', 86013, '01', 'DIRECT', 2013, 8, '08', 114620.00, 15.94, 20, 0.00, 0.00, 0.00, 0.00),
	(372358, '31', '3143', 'H05783', 'HOME CONCEPT', 86134, '01', 'DIRECT', 2013, 8, '08', 223920.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(372359, '31', '3143', 'H05783', 'HOME CONCEPT', 86142, '01', 'DIRECT', 2013, 8, '08', 130620.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(372360, '31', '3143', 'H05783', 'HOME CONCEPT', 86160, '41', 'DIRECT', 2013, 8, '08', 81120.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(372361, '31', '3143', 'H05783', 'HOME CONCEPT', 86298, '01', 'DIRECT', 2013, 8, '08', 843520.00, 156.88, 191, 0.00, 0.00, 0.00, 0.00),
	(372362, '31', '3143', 'H05783', 'HOME CONCEPT', 86579, '01', 'DIRECT', 2013, 8, '08', 471500.00, 59.16, 51, 0.00, 0.00, 0.00, 0.00),
	(372363, '31', '3143', 'H05783', 'HOME CONCEPT', 86868, '01', 'DIRECT', 2013, 8, '08', 179200.00, 17.62, 26, 0.00, 0.00, 0.00, 0.00),
	(372364, '31', '3143', 'H05783', 'HOME CONCEPT', 86975, '41', 'DIRECT', 2013, 8, '08', 73000.00, 8.32, 14, 0.00, 0.00, 0.00, 0.00),
	(372365, '31', '3143', 'H04186', 'HOMES R US', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372366, '31', '3143', 'I00013', 'IKEA', 83261, '03', 'CARAT', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372367, '31', '3143', 'M78309', 'MARINA', 84058, '37', 'DIRECT', 2013, 8, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372368, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372369, '31', '3143', 'N00732', 'NAKKASH', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372370, '31', '3143', 'S06278', 'SEDAR', 86215, '01', 'ICOM', 2013, 8, '08', 9780.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372371, '31', '3143', 'S12119', 'STYLISH', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372372, '31', '3147', 'A25052', 'AL AHRAR', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372373, '31', '3147', 'E05077', 'EVERSTYLE TRD.', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372374, '31', '3147', 'T05890', 'TERRA FLORA', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372375, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372376, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84724, '18', 'OPTIMEDIA', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372377, '31', '3148', '314825', 'NATUR HOUSE', 84066, '03', 'DIRECT', 2013, 8, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372378, '31', '3149', '314919', 'AL NEEL', 86249, '01', 'DIRECT', 2013, 8, '08', 25690.00, 96.72, 44, 0.00, 0.00, 0.00, 0.00),
	(372379, '31', '3149', 'F04135', 'FACES', 84732, '14', 'MPG', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372380, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 8, '08', 82980.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(372381, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 8, '08', 547020.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(372382, '31', '3149', 'S13679', 'SEPHORA', 86064, '01', 'OMD', 2013, 8, '08', 63470.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(372383, '31', '3149', 'S13679', 'SEPHORA', 86603, '01', 'OMD', 2013, 8, '08', 60050.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(372384, '31', '3149', '314917', 'YELLOW ROSE', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372385, '31', '3151', 'L07400', 'LIALI', 83360, '14', 'BATES MEDIA', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372386, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372387, '31', '3151', '315199', 'MICHEL ETCOLETTE', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372388, '31', '3152', '315217', 'AL ANOUD', 86249, '01', 'DIRECT', 2013, 8, '08', 1680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(372389, '31', '3152', 'A40898', 'AL DAKHEEL', 86611, '15', 'DIRECT', 2013, 8, '08', 92450.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(372390, '31', '3152', 'A39561', 'AL JAZEERA', 86215, '01', 'DIRECT', 2013, 8, '08', 88280.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(372391, '31', '3152', 'A24559', 'ARABIAN OUD', 86047, '01', 'DIRECT', 2013, 8, '08', 263240.00, 14.98, 16, 0.00, 0.00, 0.00, 0.00),
	(372392, '31', '3153', 'A35568', 'ARCHIMEDIA', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372393, '31', '3153', 'G05675', 'GLOBAL DISTRRIB.', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372394, '31', '3153', 'V01937', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372395, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 8, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372396, '31', '3154', 'A02055', 'AL AJLAN', 86934, '15', 'DIRECT', 2013, 8, '08', 29510.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(372397, '31', '3154', 'A35426', 'ARABESQUE', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372398, '31', '3154', 'C10256', 'CARTER\'S', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372399, '31', '3154', 'E06265', 'ETOILE', 85014, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372400, '31', '3154', 'E06265', 'ETOILE', 85016, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372401, '31', '3154', 'E06265', 'ETOILE', 85017, '37', 'MPG', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372402, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 8, '08', 30100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372403, '31', '3154', 'E05512', 'ETRO', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372404, '31', '3154', 'E05512', 'ETRO', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372405, '31', '3154', 'H06350', 'H&M', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372406, '31', '3154', 'H00069', 'HERMES', 83261, '03', 'DIRECT', 2013, 8, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372407, '31', '3154', 'H00069', 'HERMES', 83491, '03', 'DIRECT', 2013, 8, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372408, '31', '3154', 'H00194', 'HUGO BOSS', 85016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372409, '31', '3154', 'H00194', 'HUGO BOSS', 85017, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372410, '31', '3154', 'J03451', 'JUST CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372411, '31', '3154', 'J04044', 'JUST KIDDING', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372412, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 8, '08', 30100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372413, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 8, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372414, '31', '3155', 'A39288', 'AKIL BROS', 86199, '01', 'DIRECT', 2013, 8, '08', 269190.00, 70.84, 199, 0.00, 0.00, 0.00, 0.00),
	(372415, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 8, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372416, '31', '3155', 'R07671', 'RENARTE', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372417, '31', '3155', 'S22457', 'SPACE TOONAT', 86306, '05', 'DIRECT', 2013, 8, '08', 1227610.00, 1268.35, 993, 0.00, 0.00, 0.00, 0.00),
	(372418, '31', '3155', 'Y01177', 'YA BALASH', 86249, '01', 'DIRECT', 2013, 8, '08', 16660.00, 73.50, 49, 0.00, 0.00, 0.00, 0.00),
	(372419, '31', '3156', 'A95184', 'ATHMARAT INT\'L', 86249, '01', 'DIRECT', 2013, 8, '08', 2380.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(372420, '31', '3156', 'B12835', 'BURO 45', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372421, '31', '3156', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 8, '08', 1040.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(372422, '31', '3156', 'N00839', 'NATUZZI', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372423, '31', '3156', 'V00404', 'VIP', 86249, '01', 'DIRECT', 2013, 8, '08', 2310.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(372424, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 8, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372425, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372426, '31', '3157', '315705', 'GREENFIELD WORLD', 84336, '12', 'DIRECT', 2013, 8, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372427, '31', '3157', 'L06679', 'LA MARQUISE', 84336, '12', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372430, '31', '3158', '315873', 'BONJA', 83089, '29', 'DIRECT', 2013, 8, '08', 17300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372431, '31', '3158', '315873', 'BONJA', 83097, '02', 'DIRECT', 2013, 8, '08', 17600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372432, '31', '3158', 'F02785', 'FLEURS SAGESSE', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372433, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372434, '31', '3159', 'A02525', 'AL AMMARI', 85014, '37', 'DIRECT', 2013, 8, '08', 44500.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372435, '31', '3159', 'A02525', 'AL AMMARI', 85017, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372436, '31', '3159', 'C11815', 'COIN BLEU', 85017, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372437, '31', '3160', 'A40520', 'AL ADL TV SHOP', 86035, '07', 'DIRECT', 2013, 8, '08', 7660.00, 307.96, 73, 0.00, 0.00, 0.00, 0.00),
	(372438, '31', '3160', 'A90411', 'AL ALMANYA', 86035, '07', 'DIRECT', 2013, 8, '08', 1200.00, 55.92, 24, 0.00, 0.00, 0.00, 0.00),
	(372439, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 8, '08', 13300.00, 554.49, 111, 0.00, 0.00, 0.00, 0.00),
	(372440, '31', '3160', 'A98407', 'AL DAR', 86011, '41', 'DIRECT', 2013, 8, '08', 12000.00, 480.00, 96, 0.00, 0.00, 0.00, 0.00),
	(372441, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 8, '08', 15270.00, 636.69, 128, 0.00, 0.00, 0.00, 0.00),
	(372442, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 8, '08', 12220.00, 514.28, 94, 0.00, 0.00, 0.00, 0.00),
	(372443, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86884, '41', 'DIRECT', 2013, 8, '08', 364160.00, 157.48, 145, 0.00, 0.00, 0.00, 0.00),
	(372444, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 8, '08', 657390.00, 866.85, 414, 0.00, 0.00, 0.00, 0.00),
	(372445, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 8, '08', 12540.00, 531.81, 114, 0.00, 0.00, 0.00, 0.00),
	(372446, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 8, '08', 6600.00, 274.66, 55, 0.00, 0.00, 0.00, 0.00),
	(372447, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 8, '08', 21110.00, 867.53, 181, 0.00, 0.00, 0.00, 0.00),
	(372448, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 8, '08', 18090.00, 746.24, 163, 0.00, 0.00, 0.00, 0.00),
	(372449, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 8, '08', 34670.00, 1420.33, 299, 0.00, 0.00, 0.00, 0.00),
	(372450, '31', '3160', '316040', 'AL RAWDA', 86011, '41', 'DIRECT', 2013, 8, '08', 13200.00, 531.30, 110, 0.00, 0.00, 0.00, 0.00),
	(372451, '31', '3160', '316033', 'AL SAFA', 86967, '01', 'DIRECT', 2013, 8, '08', 1980.00, 83.88, 18, 0.00, 0.00, 0.00, 0.00),
	(372452, '31', '3160', '316051', 'AL SAFWA', 86011, '41', 'DIRECT', 2013, 8, '08', 1500.00, 60.00, 15, 0.00, 0.00, 0.00, 0.00),
	(372453, '31', '3160', '316051', 'AL SAFWA', 86035, '07', 'DIRECT', 2013, 8, '08', 4500.00, 180.16, 45, 0.00, 0.00, 0.00, 0.00),
	(372454, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 8, '08', 24600.00, 987.84, 211, 0.00, 0.00, 0.00, 0.00),
	(372455, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 8, '08', 22950.00, 918.00, 196, 0.00, 0.00, 0.00, 0.00),
	(372456, '31', '3160', 'A96892', 'AL SAUDIA', 86967, '01', 'DIRECT', 2013, 8, '08', 11450.00, 458.00, 91, 0.00, 0.00, 0.00, 0.00),
	(372457, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 8, '08', 48570.00, 2028.26, 474, 0.00, 0.00, 0.00, 0.00),
	(372458, '31', '3160', '316073', 'AL WATANYA', 86035, '07', 'DIRECT', 2013, 8, '08', 20240.00, 843.44, 198, 0.00, 0.00, 0.00, 0.00),
	(372459, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 8, '08', 10820.00, 468.31, 108, 0.00, 0.00, 0.00, 0.00),
	(372460, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 8, '08', 12830.00, 534.99, 107, 0.00, 0.00, 0.00, 0.00),
	(372461, '31', '3160', '316078', 'AL ZAHWA', 86035, '07', 'DIRECT', 2013, 8, '08', 550.00, 25.63, 11, 0.00, 0.00, 0.00, 0.00),
	(372462, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 8, '08', 12920.00, 544.54, 114, 0.00, 0.00, 0.00, 0.00),
	(372463, '31', '3160', '316077', 'DREAM LOOK', 86011, '41', 'DIRECT', 2013, 8, '08', 14550.00, 628.56, 291, 0.00, 0.00, 0.00, 0.00),
	(372464, '31', '3160', '316078', 'EGYPT AL ALMANEYA', 86035, '07', 'DIRECT', 2013, 8, '08', 1080.00, 45.00, 18, 0.00, 0.00, 0.00, 0.00),
	(372465, '31', '3160', '316078', 'EGYPT AL ALMANEYA', 86967, '01', 'DIRECT', 2013, 8, '08', 1200.00, 50.00, 20, 0.00, 0.00, 0.00, 0.00),
	(372466, '31', '3160', '316039', 'EL MANARA', 86035, '07', 'DIRECT', 2013, 8, '08', 7100.00, 284.00, 71, 0.00, 0.00, 0.00, 0.00),
	(372467, '31', '3160', '316074', 'ELITE JAPAN', 86011, '41', 'DIRECT', 2013, 8, '08', 43230.00, 1825.61, 440, 0.00, 0.00, 0.00, 0.00),
	(372468, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 8, '08', 49420.00, 2004.55, 442, 0.00, 0.00, 0.00, 0.00),
	(372469, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 8, '08', 4620.00, 195.72, 42, 0.00, 0.00, 0.00, 0.00),
	(372470, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 8, '08', 127260.00, 5294.23, 1161, 0.00, 0.00, 0.00, 0.00),
	(372471, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 8, '08', 85170.00, 3509.38, 724, 0.00, 0.00, 0.00, 0.00),
	(372472, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 8, '08', 5180.00, 223.43, 47, 0.00, 0.00, 0.00, 0.00),
	(372473, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 8, '08', 22160.00, 956.28, 210, 0.00, 0.00, 0.00, 0.00),
	(372474, '31', '3160', '316047', 'ORANGE', 86011, '41', 'DIRECT', 2013, 8, '08', 150.00, 6.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372475, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 8, '08', 115350.00, 4384.98, 991, 0.00, 0.00, 0.00, 0.00),
	(372476, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 8, '08', 587050.00, 3771.61, 1545, 0.00, 0.00, 0.00, 0.00),
	(372477, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 8, '08', 225160.00, 2226.71, 795, 0.00, 0.00, 0.00, 0.00),
	(372478, '31', '3160', 'O00000', 'OTHERS', 86216, '41', 'DIRECT', 2013, 8, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372479, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 8, '08', 2330.00, 96.63, 23, 0.00, 0.00, 0.00, 0.00),
	(372480, '31', '3160', '316078', 'PHARMAKON', 86967, '01', 'DIRECT', 2013, 8, '08', 2900.00, 116.00, 29, 0.00, 0.00, 0.00, 0.00),
	(372481, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 8, '08', 15840.00, 639.50, 132, 0.00, 0.00, 0.00, 0.00),
	(372482, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 8, '08', 43550.00, 1744.50, 351, 0.00, 0.00, 0.00, 0.00),
	(372483, '31', '3160', 'R07157', 'RANIN', 86967, '01', 'DIRECT', 2013, 8, '08', 1500.00, 60.00, 12, 0.00, 0.00, 0.00, 0.00),
	(372484, '31', '3160', '316074', 'RENAS', 86035, '07', 'DIRECT', 2013, 8, '08', 650.00, 30.29, 13, 0.00, 0.00, 0.00, 0.00),
	(372485, '31', '3160', 'R08791', 'ROA\'AYA', 86967, '01', 'DIRECT', 2013, 8, '08', 6000.00, 240.00, 60, 0.00, 0.00, 0.00, 0.00),
	(372486, '31', '3160', '316078', 'SAINA', 86967, '01', 'DIRECT', 2013, 8, '08', 3140.00, 130.66, 26, 0.00, 0.00, 0.00, 0.00),
	(372487, '31', '3160', '316050', 'SAMA', 86011, '41', 'DIRECT', 2013, 8, '08', 1430.00, 60.58, 13, 0.00, 0.00, 0.00, 0.00),
	(372488, '31', '3160', '316071', 'SHAHEEN', 86011, '41', 'DIRECT', 2013, 8, '08', 5650.00, 230.87, 65, 0.00, 0.00, 0.00, 0.00),
	(372489, '31', '3160', '316071', 'SHAHEEN', 86035, '07', 'DIRECT', 2013, 8, '08', 6000.00, 240.00, 48, 0.00, 0.00, 0.00, 0.00),
	(372490, '31', '3160', '316071', 'SHAHEEN', 86216, '41', 'DIRECT', 2013, 8, '08', 600.00, 24.66, 6, 0.00, 0.00, 0.00, 0.00),
	(372491, '31', '3160', '316070', 'SINA FARM', 86967, '01', 'DIRECT', 2013, 8, '08', 120.00, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372492, '31', '3160', 'S21676', 'SPEED T.V.', 86035, '07', 'DIRECT', 2013, 8, '08', 10150.00, 406.00, 83, 0.00, 0.00, 0.00, 0.00),
	(372493, '31', '3160', 'S21676', 'SPEED T.V.', 86967, '01', 'DIRECT', 2013, 8, '08', 43560.00, 1412.00, 283, 0.00, 0.00, 0.00, 0.00),
	(372494, '31', '3160', '316074', 'SUN PRIEST', 86209, '01', 'DIRECT', 2013, 8, '08', 1650.00, 66.00, 12, 0.00, 0.00, 0.00, 0.00),
	(372495, '31', '3160', '316074', 'SUN PRIEST', 86645, '07', 'DIRECT', 2013, 8, '08', 6850.00, 274.00, 55, 0.00, 0.00, 0.00, 0.00),
	(372496, '31', '3160', '316074', 'SUN PRIEST', 86892, '07', 'DIRECT', 2013, 8, '08', 6750.00, 270.00, 54, 0.00, 0.00, 0.00, 0.00),
	(372497, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 8, '08', 73200.00, 2928.00, 585, 0.00, 0.00, 0.00, 0.00),
	(372498, '31', '3160', '316078', 'SUNBURST', 86181, '01', 'DIRECT', 2013, 8, '08', 3850.00, 154.00, 27, 0.00, 0.00, 0.00, 0.00),
	(372499, '31', '3160', '316078', 'SUNBURST', 86209, '01', 'DIRECT', 2013, 8, '08', 4750.00, 190.00, 37, 0.00, 0.00, 0.00, 0.00),
	(372500, '31', '3160', '316078', 'SUNBURST', 86315, '07', 'DIRECT', 2013, 8, '08', 8150.00, 326.00, 65, 0.00, 0.00, 0.00, 0.00),
	(372501, '31', '3160', '316078', 'SUNBURST', 86363, '08', 'DIRECT', 2013, 8, '08', 3750.00, 150.00, 25, 0.00, 0.00, 0.00, 0.00),
	(372502, '31', '3160', '316078', 'SUNBURST', 86645, '07', 'DIRECT', 2013, 8, '08', 8500.00, 340.00, 68, 0.00, 0.00, 0.00, 0.00),
	(372503, '31', '3160', '316078', 'SUNBURST', 86660, '07', 'DIRECT', 2013, 8, '08', 4400.00, 176.00, 40, 0.00, 0.00, 0.00, 0.00),
	(372504, '31', '3160', '316078', 'SUNBURST', 86710, '02', 'DIRECT', 2013, 8, '08', 300.00, 12.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372505, '31', '3160', '316078', 'SUNBURST', 86900, '12', 'DIRECT', 2013, 8, '08', 68350.00, 2479.96, 497, 0.00, 0.00, 0.00, 0.00),
	(372506, '31', '3160', '316078', 'SUNBURST', 86983, '41', 'DIRECT', 2013, 8, '08', 34800.00, 1392.00, 280, 0.00, 0.00, 0.00, 0.00),
	(372507, '31', '3160', '316078', 'SUNBURST', 86991, '20', 'DIRECT', 2013, 8, '08', 127850.00, 4963.92, 992, 0.00, 0.00, 0.00, 0.00),
	(372508, '31', '3160', 'T10190', 'TAIBA', 86967, '01', 'DIRECT', 2013, 8, '08', 500.00, 20.80, 5, 0.00, 0.00, 0.00, 0.00),
	(372509, '31', '3160', 'T08211', 'TELE MALL', 86216, '41', 'DIRECT', 2013, 8, '08', 1000.00, 40.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372510, '31', '3160', 'T08211', 'TELE MALL', 86967, '01', 'DIRECT', 2013, 8, '08', 2000.00, 80.00, 16, 0.00, 0.00, 0.00, 0.00),
	(372511, '31', '3160', 'T09063', 'TV SHOP', 86216, '41', 'DIRECT', 2013, 8, '08', 5160.00, 206.64, 52, 0.00, 0.00, 0.00, 0.00),
	(372512, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372513, '31', '3161', '316178', 'MEDIA CAST', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372514, '31', '3161', 'N13072', 'NMK ELECTRONICS', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372515, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372516, '31', '3164', '316459', 'LINDER', 84045, '23', 'DIRECT', 2013, 8, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372517, '31', '3164', '316462', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372518, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 8, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372519, '31', '3165', 'L00069', 'LANVIN', 85234, '01', 'DIRECT', 2013, 8, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372520, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 8, '08', 18040.00, 12.03, 12, 0.00, 0.00, 0.00, 0.00),
	(372521, '31', '3166', '316631', 'BEIRUT SOUKS', 85084, '37', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372522, '31', '3166', '316638', 'MUSHRIF MALL', 86215, '01', 'DIRECT', 2013, 8, '08', 129870.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(372523, '31', '3167', '316738', 'AL SAIF GALLERY', 86934, '15', 'DIRECT', 2013, 8, '08', 133090.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(372524, '31', '3167', '316715', 'DAFNIA', 84699, '17', 'DIRECT', 2013, 8, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372525, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372526, '31', '3167', '316789', 'KAVALANI', 84077, '18', 'DIRECT', 2013, 8, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(372527, '31', '3167', '316747', 'MGK', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372528, '31', '3167', '316765', 'PROLOGIX', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372529, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 84058, '37', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372530, '31', '3168', 'H08220', 'HACKETT LONDON', 84037, '18', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372531, '31', '3168', 'L06280', 'LIUJO', 84100, '37', 'DIRECT', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372532, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 8, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372533, '31', '3169', '316986', '1765 GEMINI', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372534, '31', '3169', '316985', 'AL AFANDI', 86249, '01', 'DIRECT', 2013, 8, '08', 2310.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(372535, '31', '3169', '316957', 'CASUALIFE', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372536, '31', '3169', '316957', 'COTTAGE CHIC', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372537, '31', '3169', '316986', 'DOUAIHY', 84765, '10', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372538, '31', '3169', '316984', 'FORMITALIA', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372539, '31', '3169', '316951', 'INDIGO LIVING', 83360, '14', 'DIRECT', 2013, 8, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372540, '31', '3169', '316986', 'IRONY HOME', 83360, '14', 'DIRECT', 2013, 8, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372541, '31', '3169', '316986', 'LELIEVER', 84038, '03', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372542, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 8, '08', 30000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372543, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372545, '31', '3169', '316925', 'STYLIS', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372546, '31', '3170', '317051', 'CORTEFIEL', 86199, '01', 'DIRECT', 2013, 8, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372547, '31', '3170', '317032', 'ICONIC', 83360, '14', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372548, '31', '3170', '317065', 'TED BAKER LONDON', 84996, '17', 'DIRECT', 2013, 8, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372549, '31', '3171', '317104', 'LAFAYETTE GOURMT', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372550, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 8, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372551, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372552, '31', '3173', '317388', 'AIDAN MATTOX', 84058, '37', 'DIRECT', 2013, 8, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372553, '31', '3173', '317371', 'AL BILAD', 86611, '15', 'DIRECT', 2013, 8, '08', 210400.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(372554, '31', '3173', '317354', 'BABIES R US', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372555, '31', '3173', '317339', 'CRUCIANI', 84039, '04', 'DIRECT', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372556, '31', '3173', '317339', 'CRUCIANI', 84100, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372557, '31', '3173', '317339', 'CRUCIANI', 84302, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372558, '31', '3173', '317377', 'ESCADA', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372559, '31', '3173', '317352', 'KATE SPADE', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372560, '31', '3173', '317390', 'LEBO MARIAGE', 84038, '03', 'DIRECT', 2013, 8, '08', 5600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372561, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 8, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372562, '31', '3173', '317390', 'MADEYYA', 85014, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372563, '31', '3173', '317340', 'MIGATO', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372564, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 8, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372565, '31', '3173', '317380', 'SAINT LAURENT', 84100, '37', 'DIRECT', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372566, '31', '3173', '317380', 'SAINT LAURENT', 84302, '37', 'DIRECT', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372567, '31', '3173', '317368', 'TALBOT RUNHOF', 84058, '37', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372568, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 8, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(372569, '31', '3173', '317382', 'VDP', 84058, '37', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372570, '31', '3173', '317383', 'ZAYOON', 83360, '14', 'DIRECT', 2013, 8, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372571, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 8, '08', 36790.00, 148.48, 169, 0.00, 0.00, 0.00, 0.00),
	(372572, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372573, '31', '3174', '317405', 'OM DURMAN', 86249, '01', 'DIRECT', 2013, 8, '08', 3080.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(372574, '31', '3174', '317412', 'SABA CENTER', 86249, '01', 'DIRECT', 2013, 8, '08', 2380.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(372575, '31', '3177', '317711', 'ONE STORE', 86611, '15', 'DIRECT', 2013, 8, '08', 5020.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(372576, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 8, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372577, '31', '3178', '317816', 'BOTTCHER', 84023, '19', 'DIRECT', 2013, 8, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372579, '31', '3178', '317817', 'ISLAND VIEW', 84102, '21', 'DIRECT', 2013, 8, '08', 2860.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(372580, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1346030.00, 156.00, 125, 0.00, 0.00, 0.00, 0.00),
	(372581, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 151290.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(372582, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 324160.00, 47.00, 34, 0.00, 0.00, 0.00, 0.00),
	(372583, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11470.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372584, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11470.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372585, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7880.00, 7.48, 31, 0.00, 0.00, 0.00, 0.00),
	(372586, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 36110.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(372587, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(372588, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 132000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(372589, '32', '3201', 'A00702', 'ARIEL', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 321440.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(372590, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 77840.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(372591, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 167780.00, 56.00, 48, 0.00, 0.00, 0.00, 0.00),
	(372592, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 94500.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(372593, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17530.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372594, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372595, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 51000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(372596, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5260.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372597, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 255990.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(372598, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47350.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372599, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372600, '32', '3201', 'B05783', 'BONUX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372601, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 48500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(372602, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 23500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372603, '32', '3201', 'B05783', 'BONUX', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372604, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 20000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372605, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 8, '08', 124360.00, 43.50, 69, 0.00, 0.00, 0.00, 0.00),
	(372606, '32', '3201', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 8, '08', 104460.00, 35.46, 59, 0.00, 0.00, 0.00, 0.00),
	(372607, '32', '3201', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 8, '08', 152070.00, 35.00, 53, 0.00, 0.00, 0.00, 0.00),
	(372608, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 8, '08', 99970.00, 20.22, 31, 0.00, 0.00, 0.00, 0.00),
	(372609, '32', '3201', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 8, '08', 127620.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(372610, '32', '3201', 'P00122', 'PERSIL', 86299, '01', 'OMD', 2013, 8, '08', 58000.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(372611, '32', '3201', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 8, '08', 168650.00, 15.90, 26, 0.00, 0.00, 0.00, 0.00),
	(372612, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 8, '08', 174320.00, 24.82, 39, 0.00, 0.00, 0.00, 0.00),
	(372613, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 8, '08', 37330.00, 10.50, 16, 0.00, 0.00, 0.00, 0.00),
	(372614, '32', '3201', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 8, '08', 74400.00, 37.90, 59, 0.00, 0.00, 0.00, 0.00),
	(372615, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 8, '08', 14590.00, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(372616, '32', '3201', 'P00122', 'PERSIL', 86967, '01', 'OMD', 2013, 8, '08', 48380.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(372617, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 8, '08', 7860.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(372618, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 770000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(372619, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 535130.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(372620, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 350450.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(372621, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 573270.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(372622, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 58000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(372623, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 51000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(372624, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 25500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372625, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 158500.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(372626, '32', '3201', 'X00057', 'X-TRA', 86167, '01', 'OMD', 2013, 8, '08', 255840.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(372627, '32', '3201', 'X00057', 'X-TRA', 86216, '41', 'OMD', 2013, 8, '08', 63960.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(372628, '32', '3201', 'X00057', 'X-TRA', 86299, '01', 'OMD', 2013, 8, '08', 55240.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(372629, '32', '3201', 'X00057', 'X-TRA', 86587, '01', 'OMD', 2013, 8, '08', 115200.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(372630, '32', '3201', 'X00057', 'X-TRA', 86868, '01', 'OMD', 2013, 8, '08', 852800.00, 83.82, 127, 0.00, 0.00, 0.00, 0.00),
	(372631, '32', '3201', 'X00057', 'X-TRA', 86884, '41', 'OMD', 2013, 8, '08', 105520.00, 60.72, 92, 0.00, 0.00, 0.00, 0.00),
	(372632, '32', '3201', 'X00057', 'X-TRA', 86959, '01', 'OMD', 2013, 8, '08', 268800.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(372633, '32', '3201', 'X00057', 'X-TRA', 86967, '01', 'OMD', 2013, 8, '08', 126000.00, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(372634, '32', '3201', 'X00057', 'X-TRA', 86975, '41', 'OMD', 2013, 8, '08', 419200.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(372635, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 708280.00, 64.00, 128, 0.00, 0.00, 0.00, 0.00),
	(372636, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 175000.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(372637, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 136010.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(372638, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 107000.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(372639, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 89700.00, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(372640, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 74470.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(372641, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 29400.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372642, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 51000.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(372643, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 834970.00, 69.81, 102, 0.00, 0.00, 0.00, 0.00),
	(372644, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 446660.00, 60.68, 91, 0.00, 0.00, 0.00, 0.00),
	(372645, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 87240.00, 11.96, 16, 0.00, 0.00, 0.00, 0.00),
	(372646, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 377610.00, 50.37, 75, 0.00, 0.00, 0.00, 0.00),
	(372647, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 75000.00, 20.78, 31, 0.00, 0.00, 0.00, 0.00),
	(372648, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 90440.00, 25.43, 37, 0.00, 0.00, 0.00, 0.00),
	(372649, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 28400.00, 11.97, 18, 0.00, 0.00, 0.00, 0.00),
	(372650, '32', '3202', 'D03548', 'DOWNY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 95000.00, 21.11, 31, 0.00, 0.00, 0.00, 0.00),
	(372651, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 96100.00, 59.03, 91, 0.00, 0.00, 0.00, 0.00),
	(372652, '32', '3202', '320205', 'SOFT', 86199, '01', 'DIRECT', 2013, 8, '08', 30000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(372653, '32', '3213', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 8, '08', 57200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372654, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 8, '08', 167320.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(372655, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 8, '08', 150640.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(372656, '32', '3213', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 8, '08', 256650.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(372657, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 8, '08', 369720.00, 51.88, 75, 0.00, 0.00, 0.00, 0.00),
	(372658, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 8, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372659, '32', '3213', 'P00122', 'PERSIL', 86299, '01', 'OMD', 2013, 8, '08', 95480.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(372660, '32', '3213', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 8, '08', 70400.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(372661, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 8, '08', 345600.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(372662, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 8, '08', 30000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372663, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 8, '08', 1998000.00, 200.08, 298, 0.00, 0.00, 0.00, 0.00),
	(372664, '32', '3213', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 8, '08', 54310.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(372665, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 8, '08', 613560.00, 66.04, 98, 0.00, 0.00, 0.00, 0.00),
	(372666, '32', '3213', 'P00122', 'PERSIL', 86967, '01', 'OMD', 2013, 8, '08', 62400.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(372667, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 8, '08', 636740.00, 70.02, 103, 0.00, 0.00, 0.00, 0.00),
	(372668, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 8, '08', 350540.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(372669, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 8, '08', 117400.00, 22.23, 23, 0.00, 0.00, 0.00, 0.00),
	(372670, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 8, '08', 107780.00, 18.23, 19, 0.00, 0.00, 0.00, 0.00),
	(372671, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 8, '08', 111860.00, 17.23, 18, 0.00, 0.00, 0.00, 0.00),
	(372672, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 8, '08', 115310.00, 35.23, 36, 0.00, 0.00, 0.00, 0.00),
	(372673, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 8, '08', 111640.00, 41.15, 45, 0.00, 0.00, 0.00, 0.00),
	(372674, '32', '3218', '321800', 'SANIPILL', 84096, '24', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372675, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 990790.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(372676, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 432860.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(372677, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 298150.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(372678, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 326090.00, 57.99, 77, 0.00, 0.00, 0.00, 0.00),
	(372679, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 71000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(372680, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6780.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(372681, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 165000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(372682, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 36500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(372683, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 85500.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(372684, '33', '3301', 'G00895', 'GOLDEN DISH.', 86199, '01', 'DIRECT', 2013, 8, '08', 12000.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(372685, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 463900.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(372686, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 96300.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(372687, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 109750.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(372688, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 76000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(372689, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 69000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(372690, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 91500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(372691, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372692, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 64000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(372693, '33', '3301', 'P00288', 'PRIL', 83089, '29', 'OMD', 2013, 8, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372694, '33', '3301', 'P00288', 'PRIL', 86579, '01', 'OMD', 2013, 8, '08', 91030.00, 6.64, 12, 0.00, 0.00, 0.00, 0.00),
	(372695, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 8, '08', 13790.00, 6.64, 12, 0.00, 0.00, 0.00, 0.00),
	(372696, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 8, '08', 403980.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(372697, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 8, '08', 132460.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(372698, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 8, '08', 152200.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(372699, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 8, '08', 153280.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(372700, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 8, '08', 173320.00, 48.97, 59, 0.00, 0.00, 0.00, 0.00),
	(372701, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 8, '08', 27000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372702, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 8, '08', 118660.00, 55.61, 67, 0.00, 0.00, 0.00, 0.00),
	(372703, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 143120.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(372704, '33', '3302', '330205', 'MR. MUSCLE', 86078, '41', 'MEDIAEDGE', 2013, 8, '08', 22850.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372705, '33', '3302', '330205', 'MR. MUSCLE', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 82800.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(372706, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 8, '08', 78500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(372707, '33', '3302', '330205', 'MR. MUSCLE', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 29000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(372708, '33', '3310', 'B00292', 'BIO CLEANA', 86056, '01', 'DIRECT', 2013, 8, '08', 12580.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(372709, '33', '3312', 'C00355', 'CLOROX', 86134, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 36000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(372710, '33', '3312', 'C00355', 'CLOROX', 86142, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 28000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(372711, '33', '3312', 'C00355', 'CLOROX', 86160, '41', 'INITIATIVE MEDIA', 2013, 8, '08', 30380.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(372712, '33', '3312', 'C00355', 'CLOROX', 86216, '41', 'INITIATIVE MEDIA', 2013, 8, '08', 52000.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(372713, '33', '3312', 'C00355', 'CLOROX', 86868, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 93600.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(372714, '33', '3312', 'C00355', 'CLOROX', 86942, '31', 'INITIATIVE MEDIA', 2013, 8, '08', 14400.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372715, '33', '3312', 'C00355', 'CLOROX', 86959, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 19200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372716, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 8, '08', 435670.00, 17.56, 23, 0.00, 0.00, 0.00, 0.00),
	(372717, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 8, '08', 204920.00, 31.32, 32, 0.00, 0.00, 0.00, 0.00),
	(372718, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 8, '08', 136600.00, 23.46, 34, 0.00, 0.00, 0.00, 0.00),
	(372719, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 8, '08', 125420.00, 19.84, 28, 0.00, 0.00, 0.00, 0.00),
	(372720, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 8, '08', 168610.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(372721, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 8, '08', 46000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372722, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 8, '08', 160880.00, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(372723, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 1152610.00, 93.79, 113, 0.00, 0.00, 0.00, 0.00),
	(372724, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 146550.00, 30.71, 37, 0.00, 0.00, 0.00, 0.00),
	(372725, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 205820.00, 43.99, 53, 0.00, 0.00, 0.00, 0.00),
	(372726, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 146820.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(372727, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 186040.00, 76.36, 92, 0.00, 0.00, 0.00, 0.00),
	(372728, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 74920.00, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(372729, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 19710.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(372730, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 48240.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(372731, '33', '3312', 'F03856', 'FLASH', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(372732, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 8, '08', 608250.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(372733, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 8, '08', 161590.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(372734, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 8, '08', 136650.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(372735, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 8, '08', 111000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(372736, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 8, '08', 79000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(372737, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 119000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(372738, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 8, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372739, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 8, '08', 86000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(372740, '33', '3312', 'R09199', 'RAMBO CLEAN.', 86199, '01', 'DIRECT', 2013, 8, '08', 10000.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(372741, '34', '3401', 'K05374', 'KIROX', 86777, '01', 'DIRECT', 2013, 8, '08', 1800.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(372742, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 376810.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(372743, '34', '3401', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 59840.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(372744, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 8, '08', 75490.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(372745, '34', '3402', 'C04103', 'CITERNET', 83089, '29', 'DIRECT', 2013, 8, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372746, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 8, '08', 450230.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(372747, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 8, '08', 237940.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(372748, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 8, '08', 169300.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(372749, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 8, '08', 192000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(372750, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 8, '08', 202500.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(372751, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 8, '08', 185000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(372752, '34', '3402', '340216', 'GERMEX', 86199, '01', 'DIRECT', 2013, 8, '08', 1600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(372753, '34', '3402', 'S00305', 'SEPTOL', 86199, '01', 'DIRECT', 2013, 8, '08', 16000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(372754, '34', '3403', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 8, '08', 44500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(372755, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 8, '08', 589940.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(372756, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 8, '08', 236960.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(372757, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 8, '08', 252700.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(372758, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 8, '08', 206000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(372759, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 8, '08', 232500.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(372760, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 8, '08', 25000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372761, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 8, '08', 280800.00, 104.00, 104, 0.00, 0.00, 0.00, 0.00),
	(372762, '34', '3410', '341006', 'KIROX', 86013, '01', 'DIRECT', 2013, 8, '08', 159550.00, 21.80, 89, 0.00, 0.00, 0.00, 0.00),
	(372763, '34', '3410', '341006', 'KIROX', 86134, '01', 'DIRECT', 2013, 8, '08', 37500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(372764, '34', '3410', '341006', 'KIROX', 86142, '01', 'DIRECT', 2013, 8, '08', 43750.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(372765, '34', '3410', '341006', 'KIROX', 86777, '01', 'DIRECT', 2013, 8, '08', 14040.00, 53.92, 190, 0.00, 0.00, 0.00, 0.00),
	(372766, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 95580.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(372767, '34', '3412', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 322620.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(372768, '34', '3412', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 47460.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(372769, '34', '3412', 'G04612', 'GLADE', 86078, '41', 'MEDIAEDGE', 2013, 8, '08', 16100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(372770, '34', '3412', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 8, '08', 19000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372771, '34', '3412', 'G04612', 'GLADE', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 14500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(372772, '34', '3413', 'K01724', 'KIROX', 86013, '01', 'DIRECT', 2013, 8, '08', 57200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372773, '34', '3413', 'K01724', 'KIROX', 86134, '01', 'DIRECT', 2013, 8, '08', 32640.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(372774, '34', '3413', 'K01724', 'KIROX', 86142, '01', 'DIRECT', 2013, 8, '08', 22220.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372775, '34', '3413', 'K01724', 'KIROX', 86777, '01', 'DIRECT', 2013, 8, '08', 8850.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(372776, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 8, '08', 310560.00, 10.58, 15, 0.00, 0.00, 0.00, 0.00),
	(372777, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 8, '08', 103330.00, 15.56, 21, 0.00, 0.00, 0.00, 0.00),
	(372778, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 8, '08', 113480.00, 19.18, 27, 0.00, 0.00, 0.00, 0.00),
	(372779, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 8, '08', 86200.00, 14.56, 20, 0.00, 0.00, 0.00, 0.00),
	(372780, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 8, '08', 105160.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(372781, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 8, '08', 100520.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(372782, '34', '3413', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 79770.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(372783, '34', '3420', '342053', 'OTHERS', 86064, '01', 'DIRECT', 2013, 8, '08', 6520.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(372784, '34', '3420', '342053', 'OTHERS', 86900, '12', 'DIRECT', 2013, 8, '08', 9310.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(372785, '35', '3509', 'S02492', 'SPONTEX', 86199, '01', 'DIRECT', 2013, 8, '08', 65700.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(372786, '36', '3601', '360156', 'FLAT', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372787, '36', '3601', '360153', 'NIEMANN', 84045, '23', 'DIRECT', 2013, 8, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372788, '36', '3601', '360155', 'SJY', 84102, '21', 'DIRECT', 2013, 8, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(372789, '36', '3602', 'I02533', 'INTERCOIL', 84096, '24', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372790, '36', '3602', 'K00731', 'KING KOIL', 84102, '21', 'DIRECT', 2013, 8, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372791, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372792, '36', '3602', 'S00406', 'SILENTNIGHT', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372793, '36', '3602', 'S02515', 'SIMMONS', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372794, '36', '3604', '360408', 'LUBE', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372795, '36', '3604', '360407', 'TONCELLI', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372796, '36', '3604', '360406', 'VARENNA', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372797, '37', '3701', 'A00381', 'AL NASSAGOUN', 86013, '01', 'DIRECT', 2013, 8, '08', 152960.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(372798, '37', '3701', 'A00381', 'AL NASSAGOUN', 86056, '01', 'DIRECT', 2013, 8, '08', 15550.00, 15.61, 23, 0.00, 0.00, 0.00, 0.00),
	(372799, '37', '3701', 'A00381', 'AL NASSAGOUN', 86134, '01', 'DIRECT', 2013, 8, '08', 101270.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(372800, '37', '3701', 'A00381', 'AL NASSAGOUN', 86142, '01', 'DIRECT', 2013, 8, '08', 74620.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(372801, '37', '3701', 'A00381', 'AL NASSAGOUN', 86160, '41', 'DIRECT', 2013, 8, '08', 69600.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(372802, '37', '3701', 'A00381', 'AL NASSAGOUN', 86579, '01', 'DIRECT', 2013, 8, '08', 224000.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(372803, '37', '3701', 'A00381', 'AL NASSAGOUN', 86587, '01', 'DIRECT', 2013, 8, '08', 57600.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(372804, '37', '3701', 'A00381', 'AL NASSAGOUN', 86975, '41', 'DIRECT', 2013, 8, '08', 285600.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(372805, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 8, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(372806, '39', '3901', '390152', 'ABSEN', 84011, '17', 'DIRECT', 2013, 8, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372807, '39', '3901', '390147', 'APOLLO', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372808, '39', '3901', 'B00044', 'BACCARAT', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372809, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 8, '08', 2080.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(372810, '39', '3901', '390144', 'GLOBAL LIGHT &P.', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372811, '39', '3901', 'L07703', 'LUPO', 84069, '17', 'DIRECT', 2013, 8, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372812, '39', '3901', 'P44102', 'PRECIOSA', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372813, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372814, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 8, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372815, '39', '3901', '390149', 'SEGULA', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372816, '39', '3904', 'U01256', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 109060.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(372817, '39', '3904', 'U01256', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 8, '08', 316540.00, 38.08, 238, 0.00, 0.00, 0.00, 0.00),
	(372818, '39', '3904', 'U01256', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 8, '08', 1040.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(372819, '39', '3905', 'S02583', 'STREAM LIGHT', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372820, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372821, '40', '4001', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 144700.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(372822, '40', '4001', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 14640.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(372823, '40', '4001', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17490.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(372824, '40', '4001', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 454350.00, 73.58, 214, 0.00, 0.00, 0.00, 0.00),
	(372825, '40', '4001', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9600.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(372826, '40', '4001', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 16000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(372827, '40', '4001', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 22500.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(372828, '40', '4001', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 43250.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(372829, '40', '4001', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 44400.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(372830, '40', '4001', 'S00112', 'SAMSUNG', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 427130.00, 143.12, 653, 0.00, 0.00, 0.00, 0.00),
	(372831, '40', '4001', '400131', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 8, '08', 430080.00, 51.84, 24, 0.00, 0.00, 0.00, 0.00),
	(372832, '40', '4001', '400131', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 8, '08', 300000.00, 32.40, 15, 0.00, 0.00, 0.00, 0.00),
	(372833, '40', '4001', '400131', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 8, '08', 180000.00, 19.44, 9, 0.00, 0.00, 0.00, 0.00),
	(372834, '40', '4001', '400131', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 8, '08', 195660.00, 38.88, 18, 0.00, 0.00, 0.00, 0.00),
	(372835, '40', '4001', '400131', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 400000.00, 43.20, 20, 0.00, 0.00, 0.00, 0.00),
	(372836, '40', '4001', '400131', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 8, '08', 360000.00, 38.88, 18, 0.00, 0.00, 0.00, 0.00),
	(372837, '40', '4001', '400131', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 8, '08', 173300.00, 21.60, 10, 0.00, 0.00, 0.00, 0.00),
	(372838, '40', '4001', '400131', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 8, '08', 333590.00, 38.88, 18, 0.00, 0.00, 0.00, 0.00),
	(372839, '40', '4001', '400131', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 8, '08', 16880.00, 8.64, 4, 0.00, 0.00, 0.00, 0.00),
	(372840, '40', '4001', '400131', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 8, '08', 25980.00, 6.48, 3, 0.00, 0.00, 0.00, 0.00),
	(372841, '40', '4001', '400131', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 8, '08', 34660.00, 4.32, 2, 0.00, 0.00, 0.00, 0.00),
	(372842, '40', '4001', '400131', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 8, '08', 14660.00, 8.64, 4, 0.00, 0.00, 0.00, 0.00),
	(372843, '40', '4001', '400131', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 8, '08', 207960.00, 25.92, 12, 0.00, 0.00, 0.00, 0.00),
	(372844, '40', '4001', '400131', 'VIESSMANN', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372845, '40', '4003', 'A04142', 'AL KHALEEJ A/C', 86249, '01', 'DIRECT', 2013, 8, '08', 660.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(372846, '40', '4003', 'A21989', 'AL RAHA', 86249, '01', 'DIRECT', 2013, 8, '08', 2900.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(372847, '40', '4003', 'D00023', 'DAIKIN', 84091, '18', 'DIRECT', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372848, '40', '4003', 'G03425', 'GREE', 86134, '01', 'DIRECT', 2013, 8, '08', 492000.00, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(372849, '40', '4003', 'G03425', 'GREE', 86142, '01', 'DIRECT', 2013, 8, '08', 432000.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(372850, '40', '4003', 'G03425', 'GREE', 86160, '41', 'DIRECT', 2013, 8, '08', 84760.00, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(372851, '40', '4003', 'G03425', 'GREE', 86299, '01', 'DIRECT', 2013, 8, '08', 458660.00, 66.61, 59, 0.00, 0.00, 0.00, 0.00),
	(372852, '40', '4003', 'G03425', 'GREE', 86868, '01', 'DIRECT', 2013, 8, '08', 1399800.00, 153.06, 136, 0.00, 0.00, 0.00, 0.00),
	(372853, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 8, '08', 1550.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(372854, '40', '4003', 'S00112', 'SAMSUNG', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372855, '40', '4003', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 331050.00, 17.50, 34, 0.00, 0.00, 0.00, 0.00),
	(372856, '40', '4003', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 37790.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372857, '40', '4003', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 57790.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(372858, '40', '4003', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 99560.00, 19.00, 28, 0.00, 0.00, 0.00, 0.00),
	(372859, '40', '4003', 'S00112', 'SAMSUNG', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3570.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(372860, '40', '4003', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 68200.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(372861, '40', '4003', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 22000.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(372862, '40', '4003', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17100.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(372863, '40', '4003', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 163250.00, 48.50, 93, 0.00, 0.00, 0.00, 0.00),
	(372864, '40', '4003', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 62400.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(372865, '40', '4003', 'S02597', 'SKM', 84468, '01', 'HOUSE OF MARKETING', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372866, '40', '4003', 'U00050', 'UNION A/C-W/M', 86167, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 549040.00, 68.08, 142, 0.00, 0.00, 0.00, 0.00),
	(372867, '40', '4003', 'U00050', 'UNION A/C-W/M', 86216, '41', 'TAREK NOUR ADV.', 2013, 8, '08', 1080750.00, 133.64, 368, 0.00, 0.00, 0.00, 0.00),
	(372868, '40', '4003', 'U00050', 'UNION A/C-W/M', 86307, '06', 'TAREK NOUR ADV.', 2013, 8, '08', 3460.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(372869, '40', '4004', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 150080.00, 9.00, 14, 0.00, 0.00, 0.00, 0.00),
	(372870, '40', '4004', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372871, '40', '4004', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9020.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(372872, '40', '4004', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 32140.00, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372873, '40', '4004', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 27600.00, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(372874, '40', '4004', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 180020.00, 54.68, 158, 0.00, 0.00, 0.00, 0.00),
	(372875, '40', '4004', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 236400.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(372876, '40', '4004', 'U00108', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 8, '08', 340480.00, 44.27, 19, 0.00, 0.00, 0.00, 0.00),
	(372877, '40', '4004', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 8, '08', 280000.00, 32.62, 14, 0.00, 0.00, 0.00, 0.00),
	(372878, '40', '4004', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 8, '08', 180000.00, 20.97, 9, 0.00, 0.00, 0.00, 0.00),
	(372879, '40', '4004', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 8, '08', 260880.00, 55.92, 24, 0.00, 0.00, 0.00, 0.00),
	(372880, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 554480.00, 64.88, 80, 0.00, 0.00, 0.00, 0.00),
	(372881, '40', '4004', 'U00108', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 8, '08', 642540.00, 76.42, 125, 0.00, 0.00, 0.00, 0.00),
	(372882, '40', '4004', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 8, '08', 93300.00, 11.65, 5, 0.00, 0.00, 0.00, 0.00),
	(372883, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 8, '08', 284570.00, 34.95, 15, 0.00, 0.00, 0.00, 0.00),
	(372884, '40', '4004', 'U00108', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 8, '08', 18210.00, 9.32, 4, 0.00, 0.00, 0.00, 0.00),
	(372885, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 8, '08', 55980.00, 6.99, 3, 0.00, 0.00, 0.00, 0.00),
	(372886, '40', '4004', 'U00108', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 8, '08', 15780.00, 9.32, 4, 0.00, 0.00, 0.00, 0.00),
	(372887, '40', '4004', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 8, '08', 167940.00, 20.97, 9, 0.00, 0.00, 0.00, 0.00),
	(372888, '40', '4005', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372889, '40', '4006', 'W00051', 'WHIRLPOOL', 84997, '03', 'PHD', 2013, 8, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372890, '40', '4008', '400836', 'EVERHOT', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372891, '40', '4009', 'B00391', 'BOSCH', 85184, '24', 'AGA MEDIA', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372892, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 8, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372893, '40', '4009', 'U00108', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 8, '08', 340480.00, 44.27, 19, 0.00, 0.00, 0.00, 0.00),
	(372894, '40', '4009', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 8, '08', 500000.00, 58.92, 25, 0.00, 0.00, 0.00, 0.00),
	(372895, '40', '4009', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 8, '08', 360000.00, 41.94, 18, 0.00, 0.00, 0.00, 0.00),
	(372896, '40', '4009', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 8, '08', 413060.00, 88.54, 38, 0.00, 0.00, 0.00, 0.00),
	(372897, '40', '4009', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 520000.00, 60.58, 26, 0.00, 0.00, 0.00, 0.00),
	(372898, '40', '4009', 'U00108', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 8, '08', 640000.00, 74.56, 32, 0.00, 0.00, 0.00, 0.00),
	(372899, '40', '4009', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 8, '08', 37320.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(372900, '40', '4009', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 8, '08', 312570.00, 37.28, 16, 0.00, 0.00, 0.00, 0.00),
	(372901, '40', '4009', 'U00108', 'UNIVERSAL', 86884, '41', 'DIRECT', 2013, 8, '08', 30300.00, 16.31, 7, 0.00, 0.00, 0.00, 0.00),
	(372902, '40', '4009', 'U00108', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 8, '08', 55980.00, 6.99, 3, 0.00, 0.00, 0.00, 0.00),
	(372903, '40', '4009', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 8, '08', 122640.00, 15.32, 6, 0.00, 0.00, 0.00, 0.00),
	(372904, '40', '4009', 'U00108', 'UNIVERSAL', 86967, '01', 'DIRECT', 2013, 8, '08', 26710.00, 16.31, 7, 0.00, 0.00, 0.00, 0.00),
	(372905, '40', '4011', 'B00391', 'BOSCH', 83491, '03', 'AGA MEDIA', 2013, 8, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372906, '40', '4011', 'U02228', 'UNION TECH', 86134, '01', 'DIRECT', 2013, 8, '08', 696000.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(372907, '40', '4011', 'U02228', 'UNION TECH', 86142, '01', 'DIRECT', 2013, 8, '08', 492000.00, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(372908, '40', '4011', 'U02228', 'UNION TECH', 86167, '01', 'DIRECT', 2013, 8, '08', 1167120.00, 143.44, 327, 0.00, 0.00, 0.00, 0.00),
	(372909, '40', '4011', 'U02228', 'UNION TECH', 86216, '41', 'DIRECT', 2013, 8, '08', 1606470.00, 199.18, 466, 0.00, 0.00, 0.00, 0.00),
	(372910, '40', '4011', 'U02228', 'UNION TECH', 86299, '01', 'DIRECT', 2013, 8, '08', 276880.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(372911, '40', '4011', 'U02228', 'UNION TECH', 86307, '06', 'DIRECT', 2013, 8, '08', 8070.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(372912, '40', '4011', 'U02228', 'UNION TECH', 86868, '01', 'DIRECT', 2013, 8, '08', 1416800.00, 171.00, 114, 0.00, 0.00, 0.00, 0.00),
	(372913, '40', '4011', 'U02228', 'UNION TECH', 86975, '41', 'DIRECT', 2013, 8, '08', 268800.00, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(372914, '40', '4011', 'U00108', 'UNIVERSAL', 86013, '01', 'DIRECT', 2013, 8, '08', 215100.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(372915, '40', '4011', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 8, '08', 48000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372916, '40', '4011', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 8, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372917, '40', '4011', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 8, '08', 34760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372918, '40', '4011', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 32000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372919, '40', '4011', 'U00108', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 8, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(372920, '40', '4011', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 8, '08', 40800.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372921, '40', '4011', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 8, '08', 27200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372922, '40', '4011', 'U00108', 'UNIVERSAL', 86942, '31', 'DIRECT', 2013, 8, '08', 27200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372923, '40', '4011', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 8, '08', 27200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372924, '40', '4011', 'U00108', 'UNIVERSAL', 86975, '41', 'DIRECT', 2013, 8, '08', 40800.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(372925, '40', '4012', 'D09301', 'DANUBE', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372926, '40', '4012', 'D06651', 'DOMETIC', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372927, '40', '4012', '401245', 'SONASHI', 86900, '12', 'DIRECT', 2013, 8, '08', 90850.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(372928, '41', '4104', 'B00418', 'BRAUN', 85015, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372929, '41', '4104', 'R00512', 'ROWENTA', 83261, '03', 'MINDSHARE', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372930, '41', '4108', 'M00378', 'MOULINEX', 86207, '15', 'MINDSHARE', 2013, 8, '08', 30850.00, 18.00, 70, 0.00, 0.00, 0.00, 0.00),
	(372931, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 8, '08', 292340.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(372932, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 8, '08', 76390.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(372933, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 8, '08', 40000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(372934, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 8, '08', 96000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(372935, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 8, '08', 124000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(372936, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 8, '08', 110200.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(372937, '42', '4201', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372938, '42', '4204', 'K00050', 'KENWOOD', 86064, '01', 'LINKS COMMUNICATION', 2013, 8, '08', 267390.00, 26.50, 100, 0.00, 0.00, 0.00, 0.00),
	(372939, '42', '4204', 'K00050', 'KENWOOD', 86134, '01', 'LINKS COMMUNICATION', 2013, 8, '08', 63960.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(372940, '42', '4204', 'K00050', 'KENWOOD', 86142, '01', 'LINKS COMMUNICATION', 2013, 8, '08', 21320.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(372941, '42', '4204', 'K00050', 'KENWOOD', 86160, '41', 'LINKS COMMUNICATION', 2013, 8, '08', 26100.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(372942, '42', '4204', 'K00050', 'KENWOOD', 86167, '01', 'LINKS COMMUNICATION', 2013, 8, '08', 218400.00, 26.80, 80, 0.00, 0.00, 0.00, 0.00),
	(372943, '42', '4204', 'K00050', 'KENWOOD', 86307, '06', 'LINKS COMMUNICATION', 2013, 8, '08', 3440.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(372944, '42', '4204', 'K00050', 'KENWOOD', 86868, '01', 'LINKS COMMUNICATION', 2013, 8, '08', 351090.00, 36.96, 81, 0.00, 0.00, 0.00, 0.00),
	(372945, '42', '4204', 'K00050', 'KENWOOD', 86900, '12', 'LINKS COMMUNICATION', 2013, 8, '08', 265710.00, 105.04, 369, 0.00, 0.00, 0.00, 0.00),
	(372946, '42', '4207', 'K00050', 'KENWOOD', 84084, '12', 'LINKS COMMUNICATION', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372947, '42', '4207', 'K00050', 'KENWOOD', 86611, '15', 'LINKS COMMUNICATION', 2013, 8, '08', 65200.00, 18.09, 72, 0.00, 0.00, 0.00, 0.00),
	(372948, '42', '4207', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372949, '42', '4207', 'M00378', 'MOULINEX', 86134, '01', 'MINDSHARE', 2013, 8, '08', 394420.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(372950, '42', '4207', 'M00378', 'MOULINEX', 86142, '01', 'MINDSHARE', 2013, 8, '08', 314470.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(372951, '42', '4207', 'M00378', 'MOULINEX', 86160, '41', 'MINDSHARE', 2013, 8, '08', 89900.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(372952, '42', '4207', 'M00378', 'MOULINEX', 86167, '01', 'MINDSHARE', 2013, 8, '08', 101270.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(372953, '42', '4207', 'M00378', 'MOULINEX', 86868, '01', 'MINDSHARE', 2013, 8, '08', 257600.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(372954, '42', '4210', 'P00162', 'PHILIPS', 84092, '10', 'CARAT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372955, '42', '4210', 'T00137', 'TEFAL', 86167, '01', 'MINDSHARE', 2013, 8, '08', 101270.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(372956, '42', '4210', 'T00137', 'TEFAL', 86868, '01', 'MINDSHARE', 2013, 8, '08', 267200.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(372957, '42', '4215', 'T00137', 'TEFAL', 86207, '15', 'MINDSHARE', 2013, 8, '08', 17650.00, 10.16, 38, 0.00, 0.00, 0.00, 0.00),
	(372958, '42', '4218', 'D00146', 'DELONGHI', 85234, '01', 'DIRECT', 2013, 8, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372959, '42', '4218', 'S00241', 'SCHAERER', 84084, '12', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372960, '42', '4218', 'S00241', 'SCHAERER', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372961, '42', '4234', 'B00418', 'BRAUN', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 310590.00, 113.22, 417, 0.00, 0.00, 0.00, 0.00),
	(372962, '43', '4301', '430128', 'MAGICOOK', 86207, '15', 'DIRECT', 2013, 8, '08', 3000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(372963, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 8, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372964, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372965, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 8, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372966, '43', '4304', 'S02751', 'SIOM', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372967, '43', '4305', 'D04504', 'DELICIO', 83261, '03', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372968, '43', '4307', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372969, '43', '4307', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 8, '08', 21970.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(372970, '43', '4309', 'F38081', 'FORBES', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372971, '43', '4310', 'G00097', 'GOTT', 86047, '01', 'FIRST ARAB MEDIA', 2013, 8, '08', 221210.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372972, '43', '4310', 'R00505', 'ROTPUNKT', 86047, '01', 'FIRST ARAB MEDIA', 2013, 8, '08', 261970.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(372973, '43', '4311', 'K03957', 'KARCHER', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372974, '43', '4312', 'S14937', 'SAFARI', 86249, '01', 'DIRECT', 2013, 8, '08', 5330.00, 22.16, 22, 0.00, 0.00, 0.00, 0.00),
	(372975, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372976, '43', '4313', '431313', 'OZTI', 84102, '21', 'DIRECT', 2013, 8, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(372977, '44', '4401', 'L02271', 'LG', 84039, '04', 'MINDSHARE', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372978, '44', '4401', 'L02271', 'LG', 84102, '21', 'MINDSHARE', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372979, '44', '4401', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372980, '44', '4401', 'L02271', 'LG', 85234, '01', 'MINDSHARE', 2013, 8, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372981, '44', '4401', 'S00112', 'SAMSUNG', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372982, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 121290.00, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(372983, '44', '4401', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 42750.00, 10.00, 11, 0.00, 0.00, 0.00, 0.00),
	(372984, '44', '4401', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 542130.00, 79.14, 235, 0.00, 0.00, 0.00, 0.00),
	(372985, '44', '4401', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 49900.00, 15.12, 25, 0.00, 0.00, 0.00, 0.00),
	(372986, '44', '4401', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 61000.00, 18.50, 28, 0.00, 0.00, 0.00, 0.00),
	(372987, '44', '4401', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 33000.00, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(372988, '44', '4401', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 88500.00, 26.50, 39, 0.00, 0.00, 0.00, 0.00),
	(372989, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 134980.00, 41.20, 163, 0.00, 0.00, 0.00, 0.00),
	(372990, '44', '4401', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 65800.00, 12.50, 22, 0.00, 0.00, 0.00, 0.00),
	(372991, '44', '4401', '440135', 'UNIONTECH', 86167, '01', 'DIRECT', 2013, 8, '08', 74480.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(372992, '44', '4401', '440135', 'UNIONTECH', 86216, '41', 'DIRECT', 2013, 8, '08', 131670.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(372993, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372994, '44', '4405', 'J00091', 'JVC', 84069, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372995, '44', '4405', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 8, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(372996, '44', '4406', '440614', 'ARGOSY', 84036, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(372997, '44', '4406', '440614', 'LAWO', 84069, '17', 'DIRECT', 2013, 8, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372998, '44', '4411', 'E02039', 'ELECTRO-VOICE', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(372999, '44', '4411', 'S02797', 'SENNHEISER', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373000, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373001, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373002, '44', '4413', '441316', 'AJA', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373003, '44', '4413', '441315', 'ANALOG WAY', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373004, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373005, '44', '4413', '441319', 'MOG', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373006, '44', '4413', '441319', 'PROTEC', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373007, '44', '4413', '441313', 'SELENIO', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373008, '44', '4413', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373009, '44', '4413', '441311', 'TSL', 84036, '17', 'DIRECT', 2013, 8, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373010, '44', '4414', 'A94585', 'ARRI', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373011, '44', '4414', '441426', 'BEATS', 84716, '01', 'DIRECT', 2013, 8, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373012, '44', '4414', 'S00577', 'SONY', 83576, '37', 'UM7', 2013, 8, '08', 15870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373013, '44', '4414', 'T05336', 'TOUCHMATE', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373014, '44', '4415', 'F00205', 'FRESH', 86134, '01', 'DIRECT', 2013, 8, '08', 1056000.00, 132.00, 118, 0.00, 0.00, 0.00, 0.00),
	(373015, '44', '4415', 'F00205', 'FRESH', 86142, '01', 'DIRECT', 2013, 8, '08', 752000.00, 94.00, 84, 0.00, 0.00, 0.00, 0.00),
	(373016, '44', '4415', 'F00205', 'FRESH', 86160, '41', 'DIRECT', 2013, 8, '08', 123920.00, 28.50, 23, 0.00, 0.00, 0.00, 0.00),
	(373017, '44', '4415', 'F00205', 'FRESH', 86167, '01', 'DIRECT', 2013, 8, '08', 1144740.00, 141.98, 273, 0.00, 0.00, 0.00, 0.00),
	(373018, '44', '4415', 'F00205', 'FRESH', 86216, '41', 'DIRECT', 2013, 8, '08', 1734990.00, 214.62, 532, 0.00, 0.00, 0.00, 0.00),
	(373019, '44', '4415', 'F00205', 'FRESH', 86307, '06', 'DIRECT', 2013, 8, '08', 4810.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(373020, '44', '4415', 'F00205', 'FRESH', 86868, '01', 'DIRECT', 2013, 8, '08', 1027400.00, 110.00, 95, 0.00, 0.00, 0.00, 0.00),
	(373021, '44', '4415', 'G00088', 'GOLD STAR', 86207, '15', 'MINDSHARE', 2013, 8, '08', 39540.00, 36.80, 62, 0.00, 0.00, 0.00, 0.00),
	(373022, '44', '4415', 'H00001', 'HAAS', 86314, '02', 'PEACOCK ADV.', 2013, 8, '08', 482350.00, 111.84, 699, 0.00, 0.00, 0.00, 0.00),
	(373023, '44', '4415', 'H00001', 'HAAS', 86611, '15', 'PEACOCK ADV.', 2013, 8, '08', 173400.00, 51.81, 157, 0.00, 0.00, 0.00, 0.00),
	(373024, '44', '4415', '441525', 'HISENSE', 86013, '01', 'DIRECT', 2013, 8, '08', 152470.00, 21.27, 34, 0.00, 0.00, 0.00, 0.00),
	(373025, '44', '4415', '441528', 'ORBIT', 86207, '15', 'DIRECT', 2013, 8, '08', 3000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373026, '44', '4415', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 270320.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(373027, '44', '4415', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 430170.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(373028, '44', '4415', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 62280.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(373029, '44', '4415', 'S00112', 'SAMSUNG', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(373030, '44', '4415', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 73660.00, 21.48, 30, 0.00, 0.00, 0.00, 0.00),
	(373031, '44', '4415', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 38580.00, 12.06, 17, 0.00, 0.00, 0.00, 0.00),
	(373032, '44', '4415', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12200.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(373033, '44', '4415', 'S00112', 'SAMSUNG', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 91200.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(373034, '44', '4415', '441526', 'TALIDA', 86314, '02', 'DIRECT', 2013, 8, '08', 1342160.00, 276.00, 1725, 0.00, 0.00, 0.00, 0.00),
	(373035, '44', '4416', '441624', 'ECLIPSE', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373036, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 8, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373037, '44', '4416', 'M85087', 'MIRANDA', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373038, '44', '4416', 'P42043', 'PLAYBOX', 84069, '17', 'DIRECT', 2013, 8, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373039, '44', '4416', 'R07055', 'ROSS', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373040, '44', '4416', 'R08684', 'RTS', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373041, '44', '4417', '441712', 'BEATS', 84716, '01', 'DIRECT', 2013, 8, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373042, '44', '4417', 'B00392', 'BOSE', 84039, '04', 'DIRECT', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373043, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 8, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(373045, '44', '4421', 'T01378', 'TECHNOSAT', 86078, '41', 'DIRECT', 2013, 8, '08', 72150.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(373046, '44', '4422', '442208', 'HORIZONSAT', 84914, '18', 'DIRECT', 2013, 8, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373047, '44', '4485', '448500', 'INTELLICAST', 84914, '18', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373048, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373049, '45', '4508', '450803', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 8, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373050, '45', '4508', '450803', 'HYUNDAI', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373051, '45', '4508', '450803', 'TANWEER SOLAR EN', 85184, '24', 'DIRECT', 2013, 8, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373052, '47', '4701', 'A00765', 'AUDI', 83303, '18', 'MEDIA INSIGHT', 2013, 8, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373053, '47', '4701', 'A00765', 'AUDI', 85373, '37', 'MEDIA INSIGHT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373054, '47', '4701', 'B00017', 'B.M.W.', 83014, '02', 'ZENITH MEDIA', 2013, 8, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373055, '47', '4701', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 8, '08', 54400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373056, '47', '4701', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 8, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373057, '47', '4701', 'B00017', 'B.M.W.', 85234, '01', 'ZENITH MEDIA', 2013, 8, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373058, '47', '4701', 'B10727', 'BENTLEY', 84137, '16', 'A.M.C', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373059, '47', '4701', 'B10727', 'BENTLEY', 85811, '16', 'A.M.C', 2013, 8, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373060, '47', '4701', 'C00022', 'CADILLAC', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373061, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 119630.00, 38.76, 132, 0.00, 0.00, 0.00, 0.00),
	(373062, '47', '4701', 'C00245', 'CHEVROLET', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373063, '47', '4701', 'C00245', 'CHEVROLET', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373064, '47', '4701', 'C00245', 'CHEVROLET', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373065, '47', '4701', 'C00245', 'CHEVROLET', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373066, '47', '4701', 'C00245', 'CHEVROLET', 85013, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373067, '47', '4701', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 23900.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(373068, '47', '4701', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 21990.00, 3.96, 9, 0.00, 0.00, 0.00, 0.00),
	(373069, '47', '4701', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 191880.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(373070, '47', '4701', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 95940.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(373071, '47', '4701', 'C00245', 'CHEVROLET', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 52200.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(373072, '47', '4701', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47970.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(373073, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 170140.00, 54.64, 205, 0.00, 0.00, 0.00, 0.00),
	(373074, '47', '4701', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 22620.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(373075, '47', '4701', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 51200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(373076, '47', '4701', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 74530.00, 28.96, 118, 0.00, 0.00, 0.00, 0.00),
	(373077, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7220.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(373078, '47', '4701', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 104910.00, 36.64, 166, 0.00, 0.00, 0.00, 0.00),
	(373079, '47', '4701', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 156800.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(373080, '47', '4701', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1480.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(373081, '47', '4701', 'C00291', 'CHRYSLER', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 72510.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(373082, '47', '4701', 'C00291', 'CHRYSLER', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 114880.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(373083, '47', '4701', 'C00291', 'CHRYSLER', 86078, '41', 'MEDIAEDGE', 2013, 8, '08', 46800.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(373084, '47', '4701', 'C00291', 'CHRYSLER', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 88240.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(373085, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'MEDIAEDGE', 2013, 8, '08', 65000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(373086, '47', '4701', 'C00291', 'CHRYSLER', 86611, '15', 'MEDIAEDGE', 2013, 8, '08', 41000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(373087, '47', '4701', 'C00291', 'CHRYSLER', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 60500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(373088, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 151620.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(373089, '47', '4701', 'D00259', 'DODGE', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 52540.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(373090, '47', '4701', 'D00259', 'DODGE', 86078, '41', 'MEDIAEDGE', 2013, 8, '08', 36450.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(373091, '47', '4701', 'D00259', 'DODGE', 86134, '01', 'MEDIAEDGE', 2013, 8, '08', 172730.00, 69.20, 212, 0.00, 0.00, 0.00, 0.00),
	(373092, '47', '4701', 'D00259', 'DODGE', 86142, '01', 'MEDIAEDGE', 2013, 8, '08', 164510.00, 69.20, 212, 0.00, 0.00, 0.00, 0.00),
	(373093, '47', '4701', 'D00259', 'DODGE', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 42080.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(373094, '47', '4701', 'D00259', 'DODGE', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 64500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(373095, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 883450.00, 23.88, 123, 0.00, 0.00, 0.00, 0.00),
	(373096, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 155510.00, 34.88, 197, 0.00, 0.00, 0.00, 0.00),
	(373097, '47', '4701', 'G03139', 'GEELY', 86047, '01', 'DIRECT', 2013, 8, '08', 22320.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373098, '47', '4701', 'G03139', 'GEELY', 86314, '02', 'DIRECT', 2013, 8, '08', 11000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(373099, '47', '4701', 'G03139', 'GEELY', 86926, '08', 'DIRECT', 2013, 8, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373100, '47', '4701', 'H00088', 'HONDA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 40200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373101, '47', '4701', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 8, '08', 35900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373102, '47', '4701', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373103, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 8, '08', 497920.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(373104, '47', '4701', 'H00104', 'HYUNDAI', 86064, '01', 'MPG', 2013, 8, '08', 37750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373105, '47', '4701', 'H00104', 'HYUNDAI', 86078, '41', 'MPG', 2013, 8, '08', 87100.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(373106, '47', '4701', 'H00104', 'HYUNDAI', 86199, '01', 'MPG', 2013, 8, '08', 71900.00, 19.50, 22, 0.00, 0.00, 0.00, 0.00),
	(373107, '47', '4701', 'H00104', 'HYUNDAI', 86926, '08', 'MPG', 2013, 8, '08', 126000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(373108, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 8, '08', 170820.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(373109, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 8, '08', 339230.00, 147.92, 704, 0.00, 0.00, 0.00, 0.00),
	(373110, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 83386, '18', 'MEDIAEDGE', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373111, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 8, '08', 6800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373112, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 69530.00, 27.36, 108, 0.00, 0.00, 0.00, 0.00),
	(373113, '47', '4701', 'K00077', 'KIA', 86047, '01', 'MPG', 2013, 8, '08', 2101650.00, 49.76, 143, 0.00, 0.00, 0.00, 0.00),
	(373114, '47', '4701', 'K00077', 'KIA', 86611, '15', 'MPG', 2013, 8, '08', 221910.00, 85.14, 129, 0.00, 0.00, 0.00, 0.00),
	(373115, '47', '4701', 'L00128', 'LEXUS', 84732, '14', 'ICOM', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373116, '47', '4701', 'L00128', 'LEXUS', 86047, '01', 'ICOM', 2013, 8, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373117, '47', '4701', 'L00128', 'LEXUS', 86064, '01', 'ICOM', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373118, '47', '4701', 'M00127', 'MASERATI', 84100, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373119, '47', '4701', 'M00127', 'MASERATI', 84137, '16', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373120, '47', '4701', 'M00127', 'MASERATI', 84302, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373121, '47', '4701', 'M00162', 'MAZDA', 84037, '18', 'ICOM', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373122, '47', '4701', 'M00194', 'MERCEDES', 81147, '02', 'OMD', 2013, 8, '08', 2760.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(373123, '47', '4701', 'M00194', 'MERCEDES', 84039, '04', 'OMD', 2013, 8, '08', 24150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373124, '47', '4701', 'M00194', 'MERCEDES', 84368, '16', 'OMD', 2013, 8, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373125, '47', '4701', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373126, '47', '4701', 'M00194', 'MERCEDES', 85811, '16', 'OMD', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373127, '47', '4701', 'M82165', 'MINI', 84100, '37', 'ZENITH MEDIA', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373128, '47', '4701', 'M82165', 'MINI', 84302, '37', 'ZENITH MEDIA', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373129, '47', '4701', 'M00301', 'MITSUBISHI', 84097, '16', 'ASATSU C_O TANDEM', 2013, 8, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373130, '47', '4701', 'M00301', 'MITSUBISHI', 84732, '14', 'ASATSU C_O TANDEM', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373131, '47', '4701', '470142', 'MORRIS GARAGES', 86134, '01', 'DIRECT', 2013, 8, '08', 172000.00, 21.50, 20, 0.00, 0.00, 0.00, 0.00),
	(373132, '47', '4701', '470142', 'MORRIS GARAGES', 86142, '01', 'DIRECT', 2013, 8, '08', 52000.00, 6.50, 6, 0.00, 0.00, 0.00, 0.00),
	(373133, '47', '4701', '470142', 'MORRIS GARAGES', 86160, '41', 'DIRECT', 2013, 8, '08', 78280.00, 18.00, 16, 0.00, 0.00, 0.00, 0.00),
	(373134, '47', '4701', '470142', 'MORRIS GARAGES', 86299, '01', 'DIRECT', 2013, 8, '08', 153180.00, 21.50, 19, 0.00, 0.00, 0.00, 0.00),
	(373135, '47', '4701', '470142', 'MORRIS GARAGES', 86868, '01', 'DIRECT', 2013, 8, '08', 785000.00, 77.50, 72, 0.00, 0.00, 0.00, 0.00),
	(373136, '47', '4701', '470142', 'MORRIS GARAGES', 86959, '01', 'DIRECT', 2013, 8, '08', 36800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373137, '47', '4701', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 8, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373138, '47', '4701', 'O00072', 'OPEL', 86013, '01', 'UM7', 2013, 8, '08', 73910.00, 10.32, 11, 0.00, 0.00, 0.00, 0.00),
	(373139, '47', '4701', 'O00072', 'OPEL', 86134, '01', 'UM7', 2013, 8, '08', 328000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(373140, '47', '4701', 'O00072', 'OPEL', 86142, '01', 'UM7', 2013, 8, '08', 176000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(373141, '47', '4701', 'O00072', 'OPEL', 86160, '41', 'UM7', 2013, 8, '08', 117450.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(373142, '47', '4701', 'O00072', 'OPEL', 86167, '01', 'UM7', 2013, 8, '08', 128000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(373143, '47', '4701', 'O00072', 'OPEL', 86216, '41', 'UM7', 2013, 8, '08', 88000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(373144, '47', '4701', 'O00072', 'OPEL', 86299, '01', 'UM7', 2013, 8, '08', 41300.00, 6.66, 7, 0.00, 0.00, 0.00, 0.00),
	(373145, '47', '4701', 'O00072', 'OPEL', 86587, '01', 'UM7', 2013, 8, '08', 119600.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(373146, '47', '4701', 'O00072', 'OPEL', 86868, '01', 'UM7', 2013, 8, '08', 367500.00, 35.66, 36, 0.00, 0.00, 0.00, 0.00),
	(373147, '47', '4701', 'P00141', 'PEUGEOT', 84368, '16', 'OMD', 2013, 8, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373148, '47', '4701', 'P04351', 'PORSCHE', 85894, '18', 'OMD', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373149, '47', '4701', 'R00280', 'RENAULT', 86167, '01', 'OPTIMEDIA', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(373150, '47', '4701', 'R00280', 'RENAULT', 86216, '41', 'OPTIMEDIA', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(373151, '47', '4701', 'R00443', 'ROLLS ROYCE', 84100, '37', 'DIRECT', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373152, '47', '4701', 'R00443', 'ROLLS ROYCE', 84302, '37', 'DIRECT', 2013, 8, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373153, '47', '4701', 'S00466', 'SKODA', 86134, '01', 'MEDIACOM', 2013, 8, '08', 128000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(373154, '47', '4701', 'S00466', 'SKODA', 86142, '01', 'MEDIACOM', 2013, 8, '08', 112000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(373155, '47', '4701', 'S00466', 'SKODA', 86160, '41', 'MEDIACOM', 2013, 8, '08', 4350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373156, '47', '4701', 'S00466', 'SKODA', 86299, '01', 'MEDIACOM', 2013, 8, '08', 47100.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(373157, '47', '4701', 'S00466', 'SKODA', 86868, '01', 'MEDIACOM', 2013, 8, '08', 347300.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(373158, '47', '4701', 'S00466', 'SKODA', 86975, '41', 'MEDIACOM', 2013, 8, '08', 110400.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(373159, '47', '4701', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373160, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 8, '08', 387220.00, 37.78, 46, 0.00, 0.00, 0.00, 0.00),
	(373161, '47', '4701', 'T00328', 'TOYOTA', 86207, '15', 'ICOM', 2013, 8, '08', 80760.00, 69.81, 79, 0.00, 0.00, 0.00, 0.00),
	(373162, '47', '4701', 'T00328', 'TOYOTA', 86611, '15', 'ICOM', 2013, 8, '08', 111200.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(373163, '47', '4701', 'T00328', 'TOYOTA', 86900, '12', 'ICOM', 2013, 8, '08', 53000.00, 24.48, 69, 0.00, 0.00, 0.00, 0.00),
	(373164, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 8, '08', 37540.00, 24.28, 64, 0.00, 0.00, 0.00, 0.00),
	(373165, '47', '4702', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373166, '47', '4702', 'F00160', 'FORD', 84089, '16', 'MEDIAEDGE', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373167, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 16600.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(373168, '47', '4702', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 8, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373169, '47', '4702', 'T00328', 'TOYOTA', 86207, '15', 'ICOM', 2013, 8, '08', 4710.00, 3.12, 9, 0.00, 0.00, 0.00, 0.00),
	(373170, '47', '4702', '470214', 'WINGLE', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373171, '47', '4702', '470214', 'WINGLE', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373172, '47', '4704', 'A00747', 'ASTRA', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373173, '47', '4704', '470419', 'CHENGLONG', 84021, '16', 'DIRECT', 2013, 8, '08', 480.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(373174, '47', '4704', '470419', 'CHENGLONG', 84090, '23', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373175, '47', '4704', 'M00066', 'MAN', 84090, '23', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373176, '47', '4704', 'R00280', 'RENAULT', 84021, '16', 'OPTIMEDIA', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373177, '47', '4705', 'A00765', 'AUDI', 84089, '16', 'MEDIA INSIGHT', 2013, 8, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373178, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373179, '47', '4705', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 31220.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(373180, '47', '4705', 'D00259', 'DODGE', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 80660.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(373181, '47', '4705', 'D00259', 'DODGE', 86078, '41', 'MEDIAEDGE', 2013, 8, '08', 24450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(373182, '47', '4705', 'D00259', 'DODGE', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 55660.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(373183, '47', '4705', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 8, '08', 26000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(373184, '47', '4705', 'D00259', 'DODGE', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 49500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(373185, '47', '4705', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373186, '47', '4705', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 249350.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(373187, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 120770.00, 20.96, 26, 0.00, 0.00, 0.00, 0.00),
	(373188, '47', '4705', '470519', 'GEELY', 86047, '01', 'DIRECT', 2013, 8, '08', 13270.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(373189, '47', '4705', '470519', 'GEELY', 86314, '02', 'DIRECT', 2013, 8, '08', 6500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(373190, '47', '4705', '470519', 'GEELY', 86926, '08', 'DIRECT', 2013, 8, '08', 2750.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373191, '47', '4705', 'H00088', 'HONDA', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373192, '47', '4705', 'H00088', 'HONDA', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373193, '47', '4705', 'H00088', 'HONDA', 84864, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373194, '47', '4705', 'I00523', 'INFINITI', 85014, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373195, '47', '4705', 'I00523', 'INFINITI', 85015, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373196, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 8, '08', 121480.00, 37.28, 149, 0.00, 0.00, 0.00, 0.00),
	(373197, '47', '4705', 'J00043', 'JEEP', 84089, '16', 'MEDIAEDGE', 2013, 8, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373198, '47', '4705', 'J00043', 'JEEP', 84533, '16', 'MEDIAEDGE', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373199, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 146950.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(373200, '47', '4705', 'J00043', 'JEEP', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 101690.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(373201, '47', '4705', 'J00043', 'JEEP', 86078, '41', 'MEDIAEDGE', 2013, 8, '08', 40600.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(373202, '47', '4705', 'J00043', 'JEEP', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 63810.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(373203, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 115250.00, 19.84, 82, 0.00, 0.00, 0.00, 0.00),
	(373204, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 8, '08', 48000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(373205, '47', '4705', 'J00043', 'JEEP', 86926, '08', 'MEDIAEDGE', 2013, 8, '08', 92500.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(373206, '47', '4705', 'L00061', 'LAND ROVER', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 2500.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(373207, '47', '4705', 'M00301', 'MITSUBISHI', 85811, '16', 'ASATSU C_O TANDEM', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373208, '47', '4705', 'N00140', 'NISSAN', 84037, '18', 'MINDSHARE', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373209, '47', '4705', 'N00140', 'NISSAN', 85016, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373210, '47', '4705', 'N00140', 'NISSAN', 85017, '37', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373211, '47', '4705', 'P04351', 'PORSCHE', 84724, '18', 'OMD', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373212, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 8, '08', 32350.00, 12.88, 49, 0.00, 0.00, 0.00, 0.00),
	(373213, '47', '4705', 'S00466', 'SKODA', 86134, '01', 'MEDIACOM', 2013, 8, '08', 72000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(373214, '47', '4705', 'S00466', 'SKODA', 86142, '01', 'MEDIACOM', 2013, 8, '08', 48000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(373215, '47', '4705', 'S00466', 'SKODA', 86160, '41', 'MEDIACOM', 2013, 8, '08', 17400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373216, '47', '4705', 'S00466', 'SKODA', 86299, '01', 'MEDIACOM', 2013, 8, '08', 44850.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373217, '47', '4705', 'S00466', 'SKODA', 86868, '01', 'MEDIACOM', 2013, 8, '08', 142600.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(373218, '47', '4705', 'S00466', 'SKODA', 86975, '41', 'MEDIACOM', 2013, 8, '08', 27600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(373219, '47', '4705', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 8, '08', 10450.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(373220, '47', '4705', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 8, '08', 7780.00, 4.58, 14, 0.00, 0.00, 0.00, 0.00),
	(373221, '47', '4705', 'V00151', 'VOLKSWAGEN', 84368, '16', 'MEDIACOM', 2013, 8, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373222, '47', '4706', 'A00761', 'ATLAS COPCO', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373223, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 8, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373224, '47', '4706', 'C00161', 'CATERPILLAR', 85184, '24', 'DIRECT', 2013, 8, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373225, '47', '4706', 'H00104', 'HYUNDAI', 84021, '16', 'MPG', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373226, '47', '4706', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373227, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 8, '08', 9960.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(373228, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 8, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373229, '47', '4706', '470627', 'LIUGONG', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373230, '47', '4706', 'S23163', 'SANY', 84090, '23', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373231, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 8, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373232, '47', '4706', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373233, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 8, '08', 11470.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373234, '47', '4706', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373235, '47', '4708', 'G02842', 'GENIE', 84021, '16', 'DIRECT', 2013, 8, '08', 480.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(373236, '47', '4708', 'H01007', 'HAMM', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373237, '47', '4708', 'J02770', 'JLG', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373238, '47', '4708', 'L01179', 'LINK-BELT', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373239, '47', '4708', '470819', 'MANITOWOC', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373240, '47', '4708', '470820', 'SANY', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373241, '47', '4708', 'S23440', 'SENNEBOGEN', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373242, '47', '4708', '470820', 'TOYOTA/RAYMOND', 84090, '23', 'DIRECT', 2013, 8, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373243, '47', '4708', 'Z02083', 'ZOOMLION', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373244, '47', '4713', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 46830.00, 11.88, 27, 0.00, 0.00, 0.00, 0.00),
	(373245, '47', '4713', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 456000.00, 57.00, 38, 0.00, 0.00, 0.00, 0.00),
	(373246, '47', '4713', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 240000.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(373247, '47', '4713', 'C00245', 'CHEVROLET', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 215160.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(373248, '47', '4713', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 228000.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(373249, '47', '4713', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 69000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(373250, '47', '4713', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2900.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(373251, '47', '4713', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 121990.00, 49.44, 204, 0.00, 0.00, 0.00, 0.00),
	(373252, '47', '4713', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 484800.00, 64.32, 44, 0.00, 0.00, 0.00, 0.00),
	(373253, '47', '4713', 'C00245', 'CHEVROLET', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 179200.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(373254, '47', '4713', 'H00088', 'HONDA', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373255, '47', '4713', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373256, '47', '4713', 'T00328', 'TOYOTA', 84042, '17', 'ICOM', 2013, 8, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373257, '47', '4713', 'T00328', 'TOYOTA', 84093, '24', 'ICOM', 2013, 8, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373258, '47', '4713', 'T00328', 'TOYOTA', 84137, '16', 'ICOM', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373259, '47', '4713', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 8, '08', 28000.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(373260, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 8, '08', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(373261, '47', '4714', 'G04351', 'GIAD', 86249, '01', 'DIRECT', 2013, 8, '08', 1470.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(373262, '47', '4714', 'I00540', 'IMPEX', 86199, '01', 'DIRECT', 2013, 8, '08', 6900.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(373263, '47', '4714', 'S02903', 'SARY CARS', 86249, '01', 'DIRECT', 2013, 8, '08', 2900.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(373264, '47', '4716', 'N00140', 'NISSAN', 84042, '17', 'MINDSHARE', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373265, '47', '4716', 'N00140', 'NISSAN', 84093, '24', 'MINDSHARE', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373266, '47', '4721', 'H00088', 'HONDA', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373267, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84090, '23', 'DIRECT', 2013, 8, '08', 3600.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(373268, '47', '4724', 'A00765', 'AUDI', 84039, '04', 'MEDIA INSIGHT', 2013, 8, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373269, '47', '4724', 'A00765', 'AUDI', 84088, '10', 'MEDIA INSIGHT', 2013, 8, '08', 14940.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373270, '47', '4724', 'A00765', 'AUDI', 84097, '16', 'MEDIA INSIGHT', 2013, 8, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373271, '47', '4724', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 400630.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(373272, '47', '4724', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 112010.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(373273, '47', '4724', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 109170.00, 33.92, 212, 0.00, 0.00, 0.00, 0.00),
	(373274, '47', '4724', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 72000.00, 34.08, 213, 0.00, 0.00, 0.00, 0.00),
	(373275, '47', '4724', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 75370.00, 17.60, 110, 0.00, 0.00, 0.00, 0.00),
	(373276, '47', '4724', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 94170.00, 40.00, 250, 0.00, 0.00, 0.00, 0.00),
	(373277, '47', '4724', 'R00280', 'RENAULT', 86167, '01', 'OPTIMEDIA', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(373278, '47', '4724', 'R00280', 'RENAULT', 86216, '41', 'OPTIMEDIA', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(373279, '47', '4724', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 8, '08', 738360.00, 274.16, 551, 0.00, 0.00, 0.00, 0.00),
	(373280, '47', '4728', 'A91783', 'AL MUTAHEDA', 86064, '01', 'DIRECT', 2013, 8, '08', 476090.00, 25.12, 157, 0.00, 0.00, 0.00, 0.00),
	(373281, '47', '4728', 'F37687', 'FOUR BROTHERS', 86011, '41', 'DIRECT', 2013, 8, '08', 298340.00, 197.72, 290, 0.00, 0.00, 0.00, 0.00),
	(373282, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373283, '48', '4801', 'D01335', 'DUNLOP', 84533, '16', 'DIRECT', 2013, 8, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373284, '48', '4801', 'G01072', 'GOODYEAR', 84089, '16', 'OMD', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373285, '48', '4801', 'H00115', 'HANKOOK', 84137, '16', 'OPTIMEDIA', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373286, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 8, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373287, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373288, '48', '4806', 'B04122', 'BOGE', 84021, '16', 'DIRECT', 2013, 8, '08', 480.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(373289, '48', '4806', '480646', 'MIGHTY JUMP', 86199, '01', 'DIRECT', 2013, 8, '08', 118050.00, 76.00, 24, 0.00, 0.00, 0.00, 0.00),
	(373290, '49', '4901', 'C00159', 'CASTROL', 84368, '16', 'MINDSHARE', 2013, 8, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373291, '49', '4901', 'F00225', 'FUCHS', 86249, '01', 'OMD', 2013, 8, '08', 800.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(373292, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 8, '08', 1440.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(373293, '49', '4901', 'M00312', 'MOBIL', 84137, '16', 'ICOM', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373294, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 8, '08', 6930.00, 27.93, 21, 0.00, 0.00, 0.00, 0.00),
	(373295, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5240.00, 25.26, 30, 0.00, 0.00, 0.00, 0.00),
	(373296, '49', '4903', 'C03510', 'CHEVRON', 84079, '02', 'MEDIAEDGE', 2013, 8, '08', 9500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373297, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 8, '08', 609400.00, 104.12, 236, 0.00, 0.00, 0.00, 0.00),
	(373298, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 8, '08', 462920.00, 68.59, 319, 0.00, 0.00, 0.00, 0.00),
	(373299, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 8, '08', 91330.00, 21.77, 41, 0.00, 0.00, 0.00, 0.00),
	(373300, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 8, '08', 25200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373301, '49', '4904', 'S00363', 'SHELL', 84091, '18', 'MEDIACOM', 2013, 8, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373302, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 162620.00, 25.40, 117, 0.00, 0.00, 0.00, 0.00),
	(373303, '50', '5004', '500401', 'PLENDY PENS', 86306, '05', 'DIRECT', 2013, 8, '08', 128090.00, 124.12, 107, 0.00, 0.00, 0.00, 0.00),
	(373304, '51', '5103', 'A14171', 'ASUS', 84996, '17', 'DIRECT', 2013, 8, '08', 14010.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373305, '51', '5105', 'J00683', 'JERAISY', 84107, '17', 'OMD', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373306, '51', '5105', 'S03093', 'SAUDI BUSINES M.', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373307, '51', '5116', 'G01164', 'GOSS COMMUNITY', 84023, '19', 'DIRECT', 2013, 8, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373308, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 8, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373309, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373310, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373311, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373312, '51', '5117', 'T06950', 'TELEADAPT', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373313, '51', '5122', '512262', 'BOXX', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373314, '51', '5122', 'R07762', 'RIVERBED', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373315, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84044, '17', 'OMD', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373316, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373317, '51', '5125', 'H00072', 'HEWLETT PACKARD', 84855, '17', 'OMD', 2013, 8, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373318, '51', '5125', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373319, '51', '5125', 'P04481', 'PROLOGIC FIRST', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373320, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373321, '51', '5128', 'O00023', 'OKI', 85184, '24', 'DIRECT', 2013, 8, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373322, '51', '5134', 'B12153', 'BLACKBERRY', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373323, '51', '5134', 'B12153', 'BLACKBERRY', 85014, '37', 'DIRECT', 2013, 8, '08', 18500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373324, '51', '5134', 'B12153', 'BLACKBERRY', 86047, '01', 'DIRECT', 2013, 8, '08', 947010.00, 18.54, 84, 0.00, 0.00, 0.00, 0.00),
	(373325, '51', '5134', 'B12153', 'BLACKBERRY', 86064, '01', 'DIRECT', 2013, 8, '08', 817710.00, 61.68, 224, 0.00, 0.00, 0.00, 0.00),
	(373326, '51', '5134', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373327, '51', '5134', 'G08578', 'G-TIDE', 86035, '07', 'DIRECT', 2013, 8, '08', 225290.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(373328, '51', '5134', 'G08578', 'G-TIDE', 86134, '01', 'DIRECT', 2013, 8, '08', 92000.00, 11.50, 19, 0.00, 0.00, 0.00, 0.00),
	(373329, '51', '5134', 'G08578', 'G-TIDE', 86142, '01', 'DIRECT', 2013, 8, '08', 28000.00, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(373330, '51', '5134', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 8, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373331, '51', '5134', 'L02271', 'LG', 84996, '17', 'MINDSHARE', 2013, 8, '08', 12170.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373332, '51', '5134', 'N00154', 'NOKIA', 86013, '01', 'CARAT', 2013, 8, '08', 66920.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(373333, '51', '5134', 'N00154', 'NOKIA', 86134, '01', 'CARAT', 2013, 8, '08', 47310.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(373334, '51', '5134', 'N00154', 'NOKIA', 86142, '01', 'CARAT', 2013, 8, '08', 45800.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(373335, '51', '5134', 'N00154', 'NOKIA', 86167, '01', 'CARAT', 2013, 8, '08', 11900.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(373336, '51', '5134', 'N00154', 'NOKIA', 86868, '01', 'CARAT', 2013, 8, '08', 33600.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(373337, '51', '5134', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373338, '51', '5134', 'S00112', 'SAMSUNG', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373339, '51', '5134', 'S00112', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373340, '51', '5134', 'S00112', 'SAMSUNG', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373341, '51', '5134', 'S00112', 'SAMSUNG', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373342, '51', '5134', 'S00112', 'SAMSUNG', 84484, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373343, '51', '5134', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373344, '51', '5134', 'S00112', 'SAMSUNG', 84724, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373345, '51', '5134', 'S00112', 'SAMSUNG', 84996, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373346, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 648650.00, 27.90, 95, 0.00, 0.00, 0.00, 0.00),
	(373347, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 59710.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(373348, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 112010.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(373349, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 584380.00, 92.16, 212, 0.00, 0.00, 0.00, 0.00),
	(373350, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 382560.00, 85.84, 365, 0.00, 0.00, 0.00, 0.00),
	(373351, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 38500.00, 11.50, 22, 0.00, 0.00, 0.00, 0.00),
	(373352, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 141100.00, 55.58, 249, 0.00, 0.00, 0.00, 0.00),
	(373353, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 297750.00, 111.00, 146, 0.00, 0.00, 0.00, 0.00),
	(373354, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 149800.00, 36.10, 147, 0.00, 0.00, 0.00, 0.00),
	(373355, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 54240.00, 12.70, 39, 0.00, 0.00, 0.00, 0.00),
	(373356, '51', '5134', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 94170.00, 40.00, 250, 0.00, 0.00, 0.00, 0.00),
	(373357, '51', '5134', 'S00577', 'SONY', 83261, '03', 'UM7', 2013, 8, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373358, '51', '5134', 'S00577', 'SONY', 83491, '03', 'UM7', 2013, 8, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(373359, '51', '5136', '513628', 'BEATS', 84716, '01', 'DIRECT', 2013, 8, '08', 3680.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373360, '51', '5136', '513628', 'DIAMOND TEARS', 84716, '01', 'DIRECT', 2013, 8, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373361, '51', '5136', '513628', 'DNA', 84716, '01', 'DIRECT', 2013, 8, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(373362, '51', '5136', '513627', 'ISPORT', 84716, '01', 'DIRECT', 2013, 8, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373363, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 8, '08', 1040.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(373364, '51', '5136', '513626', 'SPECK', 84716, '01', 'DIRECT', 2013, 8, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(373365, '51', '5138', 'O05504', 'OKI', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373366, '51', '5139', 'D01390', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373367, '51', '5139', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373368, '51', '5139', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373369, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373370, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373371, '51', '5143', 'F00231', 'FUJITSU', 83303, '18', 'INITIATIVE MEDIA', 2013, 8, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373372, '51', '5143', 'F00231', 'FUJITSU', 84044, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373373, '51', '5143', 'F00231', 'FUJITSU', 84083, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373374, '51', '5143', 'F00231', 'FUJITSU', 84681, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373375, '51', '5143', 'F00231', 'FUJITSU', 84699, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373376, '51', '5147', '514708', 'BARBIE', 86306, '05', 'DIRECT', 2013, 8, '08', 2250.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(373377, '51', '5147', 'R00495', 'ROTANA', 86983, '41', 'UM7', 2013, 8, '08', 52000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(373378, '51', '5148', 'A14171', 'ASUS', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373379, '51', '5148', 'D01390', 'DELL', 84681, '17', 'MEDIA INSIGHT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373380, '51', '5148', 'F00231', 'FUJITSU', 84042, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373381, '51', '5148', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373382, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84732, '14', 'OMD', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373383, '51', '5148', 'M00740', 'MSI', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373384, '51', '5154', 'E03603', 'EMC 2', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373385, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 8, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373386, '51', '5154', 'E02827', 'EMPA', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373387, '51', '5154', 'L04094', 'LOGICOM', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373388, '51', '5154', 'L04094', 'LOGICOM', 84107, '17', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373389, '51', '5154', 'P04079', 'PARAMOUNT', 84681, '17', 'DIRECT', 2013, 8, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373390, '51', '5154', 'S14009', 'SOPHOS', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373391, '51', '5168', '516801', 'BRADY', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373392, '51', '5168', '516801', 'GALLUS', 84023, '19', 'DIRECT', 2013, 8, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373393, '51', '5175', 'D01420', 'D-LINK', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373394, '51', '5175', 'T09931', 'TP-LINK', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373395, '51', '5185', '518503', 'SAMSUNG', 83014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373396, '51', '5185', '518503', 'SAMSUNG', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373397, '51', '5185', '518503', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373398, '51', '5187', '518772', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 8, '08', 10620.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(373399, '51', '5187', '518766', 'COMSTOR', 84044, '17', 'DIRECT', 2013, 8, '08', 8010.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373400, '51', '5187', '518770', 'GBM', 84681, '17', 'DIRECT', 2013, 8, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373401, '51', '5187', 'S17103', 'SBM', 84681, '17', 'DIRECT', 2013, 8, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373402, '51', '5187', '518759', 'SMARTWORLD', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373403, '51', '5187', '518771', 'SPECTRAMI', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373404, '51', '5187', '518769', 'STORIT', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373405, '51', '5191', '519162', 'ALLIED TELESIS', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373406, '51', '5191', 'C09872', 'CNS', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373407, '51', '5191', '519161', 'CONAX', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373408, '51', '5191', 'D08841', 'DASSAULT', 83014, '02', 'DIRECT', 2013, 8, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373409, '51', '5191', 'E07903', 'ESET NOD32', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373410, '51', '5191', '519174', 'FINESSE', 84699, '17', 'DIRECT', 2013, 8, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373411, '51', '5191', 'F38313', 'FOCUS SOFTNET', 84699, '17', 'DIRECT', 2013, 8, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373412, '51', '5191', 'F37045', 'FRONT PAGE', 84023, '19', 'DIRECT', 2013, 8, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373413, '51', '5191', 'G07169', 'GFI', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373414, '51', '5191', 'I06176', 'INFOR', 84096, '24', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373415, '51', '5191', 'K05506', 'KASPERSKY', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373416, '51', '5191', 'N10753', 'NETIA', 84069, '17', 'DIRECT', 2013, 8, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373417, '51', '5191', 'Q02060', 'QLIKVIEW', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373418, '51', '5191', 'Q02060', 'QLIKVIEW', 84681, '17', 'DIRECT', 2013, 8, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373419, '51', '5191', '519168', 'QUALCOMM', 83311, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373420, '51', '5191', '519168', 'QUALCOMM', 84666, '17', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373421, '51', '5191', '519168', 'QUALCOMM', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373422, '51', '5191', '519178', 'SGL', 84069, '17', 'DIRECT', 2013, 8, '08', 2390.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(373423, '51', '5191', '519178', 'SUCCESS FACTORS', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373424, '51', '5191', '519177', 'ULTIMATE', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373425, '51', '5191', 'V02762', 'VMWARE', 83555, '18', 'DIRECT', 2013, 8, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373426, '51', '5191', 'W04643', 'WTVISION', 84914, '18', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373427, '51', '5193', '519302', 'BLACKBERRY', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373428, '52', '5202', '520211', 'MORISON MENON', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373429, '52', '5203', 'A12191', 'AL AMJAD', 86934, '15', 'DIRECT', 2013, 8, '08', 109560.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(373430, '52', '5203', 'A12214', 'AL AQSA SCHOOL', 86611, '15', 'DIRECT', 2013, 8, '08', 30780.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(373431, '52', '5203', 'M02494', 'MODEL EDUC.SCH.', 86314, '02', 'DIRECT', 2013, 8, '08', 808000.00, 186.24, 1164, 0.00, 0.00, 0.00, 0.00),
	(373432, '52', '5205', 'G02390', 'GOLD SALON', 83360, '14', 'DIRECT', 2013, 8, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373433, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 8, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373434, '52', '5205', 'J01814', 'JOE RAAD', 83105, '29', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373435, '52', '5205', 'J01814', 'JOE RAAD', 86181, '01', 'DIRECT', 2013, 8, '08', 65580.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(373436, '52', '5205', 'J01814', 'JOE RAAD', 86363, '08', 'DIRECT', 2013, 8, '08', 9000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(373437, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83105, '29', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373438, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373439, '52', '5205', 'M02539', 'MOUNIR B.SALOON', 85013, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373440, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 83360, '14', 'DIRECT', 2013, 8, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373441, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 8, '08', 22440.00, 90.44, 68, 0.00, 0.00, 0.00, 0.00),
	(373442, '52', '5207', 'T00328', 'TOYOTA', 84097, '16', 'ICOM', 2013, 8, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373443, '52', '5208', 'B13165', 'BOBELI', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373444, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373445, '52', '5209', 'B04901', 'BALBAID DECOR', 84997, '03', 'DIRECT', 2013, 8, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373446, '52', '5209', 'H07834', 'HARMONIC ENVIRO.', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373447, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 8, '08', 50260.00, 15.84, 99, 0.00, 0.00, 0.00, 0.00),
	(373448, '52', '5209', 'S21729', 'SALAH INTERIORS', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373449, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 8, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373450, '52', '5209', 'S00281', 'SEDAR', 86181, '01', 'ICOM', 2013, 8, '08', 1704480.00, 513.34, 949, 0.00, 0.00, 0.00, 0.00),
	(373451, '52', '5209', 'S00281', 'SEDAR', 86209, '01', 'ICOM', 2013, 8, '08', 231140.00, 190.50, 127, 0.00, 0.00, 0.00, 0.00),
	(373452, '52', '5209', 'S00281', 'SEDAR', 86215, '01', 'ICOM', 2013, 8, '08', 2460950.00, 380.93, 653, 0.00, 0.00, 0.00, 0.00),
	(373453, '52', '5209', 'S00281', 'SEDAR', 86363, '08', 'ICOM', 2013, 8, '08', 1010250.00, 375.00, 250, 0.00, 0.00, 0.00, 0.00),
	(373454, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 8, '08', 1333430.00, 516.61, 1393, 0.00, 0.00, 0.00, 0.00),
	(373455, '52', '5209', 'S00281', 'SEDAR', 86660, '07', 'ICOM', 2013, 8, '08', 165950.00, 306.00, 204, 0.00, 0.00, 0.00, 0.00),
	(373456, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 8, '08', 896890.00, 329.14, 491, 0.00, 0.00, 0.00, 0.00),
	(373457, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 8, '08', 689620.00, 316.85, 488, 0.00, 0.00, 0.00, 0.00),
	(373458, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 8, '08', 1529950.00, 499.24, 1663, 0.00, 0.00, 0.00, 0.00),
	(373459, '52', '5209', 'S00281', 'SEDAR', 86991, '20', 'ICOM', 2013, 8, '08', 171850.00, 56.50, 113, 0.00, 0.00, 0.00, 0.00),
	(373460, '52', '5210', 'A00017', 'ABC SERVICE', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373461, '52', '5210', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 134860.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(373462, '52', '5210', 'J00766', 'JACOBSONS', 84091, '18', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373463, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373464, '52', '5210', 'T01673', 'TSSC', 84252, '22', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373465, '52', '5211', 'K00077', 'KIA', 86611, '15', 'MPG', 2013, 8, '08', 97440.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(373466, '52', '5211', 'U00749', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 127680.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(373467, '52', '5211', 'U00749', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 8, '08', 222450.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(373468, '52', '5211', 'U00749', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 8, '08', 3420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(373469, '52', '5213', 'A22358', 'ARTHUR MURRAY', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373470, '52', '5213', 'C06619', 'COLUMBIA BUS.SCH', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373471, '52', '5213', 'H02587', 'HARVARD B.S.E.E.', 83386, '18', 'DIRECT', 2013, 8, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373472, '52', '5214', 'D06345', 'DERMALINE', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373473, '52', '5218', 'B05712', 'BELLE FEMME', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373474, '52', '5218', 'F35515', 'FABIENNE KHOURY', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373475, '52', '5218', 'J02655', 'JULIANO ASMAR', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373476, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373477, '52', '5220', 'A30382', 'AL BAWANI CO.', 84043, '18', 'DIRECT', 2013, 8, '08', 720.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(373478, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 8, '08', 146430.00, 1296.00, 432, 0.00, 0.00, 0.00, 0.00),
	(373479, '52', '5221', 'B05449', 'BAYT.COM', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373480, '52', '5221', 'B05449', 'BAYT.COM', 84091, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373481, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373482, '52', '5221', 'I02245', 'ISLAM WEB', 86611, '15', 'DIRECT', 2013, 8, '08', 90000.00, 38.58, 73, 0.00, 0.00, 0.00, 0.00),
	(373483, '52', '5221', 'I02568', 'ITP.NET', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373484, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373485, '52', '5221', 'I02568', 'ITP.NET', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373486, '52', '5221', 'I02568', 'ITP.NET', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373487, '52', '5221', 'I02568', 'ITP.NET', 84855, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373488, '52', '5221', 'I02568', 'ITP.NET', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373489, '52', '5221', 'M07236', 'MASRAWY.COM', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(373490, '52', '5221', 'M07236', 'MASRAWY.COM', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(373491, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 8, '08', 65280.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373492, '52', '5223', 'A21413', 'ACCENTURE', 83555, '18', 'DIRECT', 2013, 8, '08', 41900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(373493, '52', '5224', 'G07148', 'GULF CONNEXIONS', 84043, '18', 'DIRECT', 2013, 8, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373494, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 8, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373495, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 8, '08', 7660.00, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(373496, '52', '5226', 'R04022', 'REGUS', 84042, '17', 'CARAT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373497, '52', '5226', 'R04022', 'REGUS', 84093, '24', 'CARAT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373498, '52', '5226', 'R04160', 'ROSA', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373499, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 8, '08', 1424160.00, 862.69, 388, 0.00, 0.00, 0.00, 0.00),
	(373500, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 8, '08', 1195250.00, 719.00, 321, 0.00, 0.00, 0.00, 0.00),
	(373501, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 8, '08', 908630.00, 603.25, 281, 0.00, 0.00, 0.00, 0.00),
	(373502, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 8, '08', 3143420.00, 1588.45, 735, 0.00, 0.00, 0.00, 0.00),
	(373503, '52', '5227', '522744', 'K&L GATES', 84079, '02', 'DIRECT', 2013, 8, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373504, '52', '5230', 'A26510', 'APOLLO', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373505, '52', '5230', 'B09709', 'BULWARK TECH.', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373506, '52', '5230', 'F35801', 'FIDELIS', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373507, '52', '5230', 'O04551', 'OMICRON', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373508, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 8, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373509, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 8, '08', 228340.00, 146.40, 80, 0.00, 0.00, 0.00, 0.00),
	(373510, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373511, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373512, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 83147, '18', 'DIRECT', 2013, 8, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373513, '52', '5232', 'S18102', 'SYSTEMS', 86215, '01', 'DIRECT', 2013, 8, '08', 23530.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(373514, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 8, '08', 182810.00, 12.51, 16, 0.00, 0.00, 0.00, 0.00),
	(373515, '52', '5234', 'M80520', 'MANAGEMENT CENTR', 83386, '18', 'DIRECT', 2013, 8, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373516, '52', '5234', 'R06959', 'RRC MIDDLE EAST', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373517, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 8, '08', 104400.00, 93.20, 40, 0.00, 0.00, 0.00, 0.00),
	(373518, '52', '5235', 'L05381', 'LUFTHANSA TECHNK', 84086, '18', 'MINDSHARE', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373519, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86231, '02', 'DIRECT', 2013, 8, '08', 297000.00, 75.50, 151, 0.00, 0.00, 0.00, 0.00),
	(373520, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86710, '02', 'DIRECT', 2013, 8, '08', 153680.00, 51.50, 103, 0.00, 0.00, 0.00, 0.00),
	(373521, '52', '5236', 'D09257', 'DREAM TV', 86579, '01', 'DIRECT', 2013, 8, '08', 782000.00, 98.60, 85, 0.00, 0.00, 0.00, 0.00),
	(373522, '52', '5236', 'D09257', 'DREAM TV', 86587, '01', 'DIRECT', 2013, 8, '08', 901600.00, 113.68, 98, 0.00, 0.00, 0.00, 0.00),
	(373523, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 8, '08', 11380880.00, 637.22, 576, 0.00, 0.00, 0.00, 0.00),
	(373524, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 8, '08', 2639020.00, 483.26, 511, 0.00, 0.00, 0.00, 0.00),
	(373525, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 8, '08', 2271630.00, 650.34, 647, 0.00, 0.00, 0.00, 0.00),
	(373526, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 8, '08', 2692390.00, 206.41, 279, 0.00, 0.00, 0.00, 0.00),
	(373527, '52', '5236', 'M00164', 'MBC', 86595, '05', 'DIRECT', 2013, 8, '08', 1080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373528, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 8, '08', 895730.00, 405.84, 434, 0.00, 0.00, 0.00, 0.00),
	(373529, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 8, '08', 978750.00, 330.26, 277, 0.00, 0.00, 0.00, 0.00),
	(373530, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 8, '08', 677190.00, 267.73, 240, 0.00, 0.00, 0.00, 0.00),
	(373531, '52', '5236', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 8, '08', 815820.00, 357.73, 431, 0.00, 0.00, 0.00, 0.00),
	(373532, '52', '5236', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 8, '08', 349960.00, 356.07, 429, 0.00, 0.00, 0.00, 0.00),
	(373533, '52', '5236', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 8, '08', 1527930.00, 474.76, 572, 0.00, 0.00, 0.00, 0.00),
	(373534, '52', '5236', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 8, '08', 717870.00, 400.06, 482, 0.00, 0.00, 0.00, 0.00),
	(373535, '52', '5236', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 8, '08', 589110.00, 353.58, 426, 0.00, 0.00, 0.00, 0.00),
	(373536, '52', '5236', 'R00495', 'ROTANA', 86660, '07', 'UM7', 2013, 8, '08', 205890.00, 377.65, 455, 0.00, 0.00, 0.00, 0.00),
	(373537, '52', '5236', 'R00495', 'ROTANA', 86710, '02', 'UM7', 2013, 8, '08', 3810.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(373538, '52', '5236', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 8, '08', 178240.00, 139.44, 168, 0.00, 0.00, 0.00, 0.00),
	(373539, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84036, '17', 'DIRECT', 2013, 8, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373540, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 86934, '15', 'DIRECT', 2013, 8, '08', 80000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(373541, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 8, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373542, '52', '5238', 'M85255', 'MELBOURNE', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373543, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373544, '52', '5239', 'F38439', 'FADI IBRAHIM', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373545, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373546, '52', '5239', 'K06772', 'K STARS', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373547, '52', '5239', 'M87030', 'MOSTAFA SHAMSEEN', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373548, '52', '5240', 'I04853', 'INT\'L MONETARY F', 83386, '18', 'DIRECT', 2013, 8, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373549, '52', '5241', 'A38225', 'AJW', 84086, '18', 'DIRECT', 2013, 8, '08', 2970.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373550, '52', '5241', 'A38568', 'AQUALYNG\'S', 84758, '22', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373551, '52', '5241', 'H00040', 'HARRIS', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373552, '52', '5241', 'O05425', 'OMAN POWER &WATR', 83147, '18', 'DIRECT', 2013, 8, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373553, '52', '5241', 'O05425', 'OMAN POWER &WATR', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373554, '52', '5241', 'R06654', 'ROBERT HALF INT.', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373555, '52', '5241', 'R06654', 'ROBERT HALF INT.', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373556, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 8, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373557, '52', '5241', 'T08178', 'TRADE MARK', 84269, '18', 'DIRECT', 2013, 8, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373558, '52', '5242', '524282', 'SABBOUR', 81165, '02', 'DIRECT', 2013, 8, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373559, '52', '5243', 'A95467', 'AVIATION SERV.M.', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373560, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373561, '52', '5243', 'O05688', 'OLAM', 84269, '18', 'DIRECT', 2013, 8, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373562, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373563, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373564, '52', '5244', 'B15200', 'BBCGOODFOODME', 84084, '12', 'DIRECT', 2013, 8, '08', 1680.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(373565, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 8, '08', 22450.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(373566, '52', '5244', '524496', 'DIGITAL PROD.COM', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373567, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373568, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373569, '52', '5244', 'S25537', 'SHOP&SHIP', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373570, '52', '5246', 'C11363', 'CFA INSTITUTE', 83386, '18', 'DIRECT', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373571, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 86744, '06', 'DIRECT', 2013, 8, '08', 118500.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(373572, '52', '5247', 'C11735', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 132480.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(373573, '52', '5247', 'M87502', 'MTU', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373574, '52', '5247', 'S23250', 'SAUDI LEATHER I.', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373575, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 8, '08', 6200.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(373576, '52', '5248', 'T10165', 'T.I.S.', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(373577, '52', '5248', 'T10165', 'T.I.S.', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(373578, '52', '5250', '525037', 'ALLIANCE MEDIA', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373579, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 8, '08', 3680.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(373580, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 8, '08', 31940.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(373581, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 8, '08', 718820.00, 319.00, 275, 0.00, 0.00, 0.00, 0.00),
	(373582, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 8, '08', 942040.00, 264.00, 264, 0.00, 0.00, 0.00, 0.00),
	(373583, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 8, '08', 4313130.00, 1475.00, 1475, 0.00, 0.00, 0.00, 0.00),
	(373584, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 8, '08', 491390.00, 384.00, 384, 0.00, 0.00, 0.00, 0.00),
	(373585, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 8, '08', 626120.00, 361.50, 723, 0.00, 0.00, 0.00, 0.00),
	(373586, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 8, '08', 224420.00, 109.00, 218, 0.00, 0.00, 0.00, 0.00),
	(373587, '52', '5250', '525043', 'MEDIA ONE', 86035, '07', 'DIRECT', 2013, 8, '08', 1040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373588, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 8, '08', 3011400.00, 415.80, 630, 0.00, 0.00, 0.00, 0.00),
	(373589, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 8, '08', 79000.00, 14.85, 45, 0.00, 0.00, 0.00, 0.00),
	(373590, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 8, '08', 6760.00, 63.36, 192, 0.00, 0.00, 0.00, 0.00),
	(373591, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 8, '08', 1285840.00, 626.65, 755, 0.00, 0.00, 0.00, 0.00),
	(373592, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 8, '08', 110930.00, 161.04, 244, 0.00, 0.00, 0.00, 0.00),
	(373593, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 8, '08', 87120.00, 72.60, 110, 0.00, 0.00, 0.00, 0.00),
	(373594, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 8, '08', 80570.00, 55.44, 84, 0.00, 0.00, 0.00, 0.00),
	(373595, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 8, '08', 794390.00, 537.90, 1630, 0.00, 0.00, 0.00, 0.00),
	(373596, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 8, '08', 1549980.00, 919.40, 1067, 0.00, 0.00, 0.00, 0.00),
	(373597, '52', '5251', 'T10187', 'TAHA', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373598, '52', '5252', 'E08801', 'EY TRAINING', 84086, '18', 'DIRECT', 2013, 8, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373599, '52', '5252', 'G04585', 'GREAT WALL', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373600, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 8, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373601, '52', '5252', 'M88536', 'MYCOM', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373602, '52', '5252', 'T05645', 'TCL', 84336, '12', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373603, '52', '5254', '525462', 'A&T GROUP', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373604, '52', '5254', '525405', 'AL REYAMI INTER.', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373605, '52', '5254', '525405', 'AL REYAMI INTER.', 84508, '14', 'DIRECT', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373606, '52', '5254', '525460', 'FINAL FIX', 84096, '24', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373607, '52', '5254', '525461', 'HIGHNESS', 84045, '23', 'DIRECT', 2013, 8, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373608, '52', '5254', '525461', 'HIGHNESS', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373609, '52', '5255', '525592', 'CAPITAL CONCEPT', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373610, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 8, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(373611, '52', '5255', '525595', 'EJADAH', 84103, '18', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373612, '52', '5256', '525695', 'ACTIONHA.NET', 86047, '01', 'DIRECT', 2013, 8, '08', 846180.00, 52.64, 52, 0.00, 0.00, 0.00, 0.00),
	(373613, '52', '5256', '525695', 'ACTIONHA.NET', 86078, '41', 'DIRECT', 2013, 8, '08', 87550.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(373614, '52', '5256', '525695', 'ACTIONHA.NET', 86280, '07', 'DIRECT', 2013, 8, '08', 119660.00, 26.16, 26, 0.00, 0.00, 0.00, 0.00),
	(373615, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 8, '08', 677710.00, 270.00, 270, 0.00, 0.00, 0.00, 0.00),
	(373616, '52', '5256', '525695', 'ACTIONHA.NET', 86918, '07', 'DIRECT', 2013, 8, '08', 27920.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(373617, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 8, '08', 213000.00, 65.50, 131, 0.00, 0.00, 0.00, 0.00),
	(373618, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 8, '08', 235280.00, 112.88, 136, 0.00, 0.00, 0.00, 0.00),
	(373619, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 8, '08', 184400.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(373620, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 8, '08', 212090.00, 90.42, 137, 0.00, 0.00, 0.00, 0.00),
	(373621, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 8, '08', 19700.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(373622, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373623, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 84043, '18', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373624, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 8, '08', 1653840.00, 1647.50, 1342, 0.00, 0.00, 0.00, 0.00),
	(373625, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 8, '08', 5067330.00, 254.70, 298, 0.00, 0.00, 0.00, 0.00),
	(373626, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 8, '08', 837880.00, 143.41, 124, 0.00, 0.00, 0.00, 0.00),
	(373627, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 8, '08', 651010.00, 188.65, 161, 0.00, 0.00, 0.00, 0.00),
	(373628, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 8, '08', 962890.00, 86.69, 60, 0.00, 0.00, 0.00, 0.00),
	(373629, '52', '5256', '525677', 'SHAHID.NET', 86579, '01', 'DIRECT', 2013, 8, '08', 208800.00, 24.07, 29, 0.00, 0.00, 0.00, 0.00),
	(373630, '52', '5256', '525677', 'SHAHID.NET', 86587, '01', 'DIRECT', 2013, 8, '08', 557820.00, 66.40, 80, 0.00, 0.00, 0.00, 0.00),
	(373631, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 8, '08', 374310.00, 160.42, 141, 0.00, 0.00, 0.00, 0.00),
	(373632, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 8, '08', 436500.00, 144.38, 130, 0.00, 0.00, 0.00, 0.00),
	(373633, '52', '5256', '525677', 'SHAHID.NET', 86868, '01', 'DIRECT', 2013, 8, '08', 113320.00, 10.72, 67, 0.00, 0.00, 0.00, 0.00),
	(373634, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 8, '08', 411630.00, 177.51, 154, 0.00, 0.00, 0.00, 0.00),
	(373635, '52', '5256', '525677', 'SHAHID.NET', 86959, '01', 'DIRECT', 2013, 8, '08', 91200.00, 9.12, 57, 0.00, 0.00, 0.00, 0.00),
	(373636, '52', '5256', '525657', 'SUKAR.COM', 86181, '01', 'DIRECT', 2013, 8, '08', 1252490.00, 482.50, 404, 0.00, 0.00, 0.00, 0.00),
	(373637, '52', '5256', '525657', 'SUKAR.COM', 86315, '07', 'DIRECT', 2013, 8, '08', 1145490.00, 332.00, 283, 0.00, 0.00, 0.00, 0.00),
	(373638, '52', '5256', '525657', 'SUKAR.COM', 86363, '08', 'DIRECT', 2013, 8, '08', 1637250.00, 890.50, 720, 0.00, 0.00, 0.00, 0.00),
	(373639, '52', '5256', '525657', 'SUKAR.COM', 86645, '07', 'DIRECT', 2013, 8, '08', 2374250.00, 924.50, 770, 0.00, 0.00, 0.00, 0.00),
	(373640, '52', '5258', '525802', 'ABU DHABI UNIV.', 86215, '01', 'DIRECT', 2013, 8, '08', 111300.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(373641, '52', '5258', '525817', 'CAPE BRETON', 81165, '02', 'DIRECT', 2013, 8, '08', 3600.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(373642, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 8, '08', 25830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373643, '52', '5258', '525855', 'CITY UNIV.LONDON', 83386, '18', 'DIRECT', 2013, 8, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373644, '52', '5258', '525873', 'GEORGE WASHING.U', 84732, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373645, '52', '5258', '525873', 'GEORGE WASHING.U', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373646, '52', '5258', 'P41433', 'PHAROS UNIV.', 81165, '02', 'DIRECT', 2013, 8, '08', 3320.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(373647, '52', '5258', '525825', 'SINAI UNIVERSITY', 86298, '01', 'DIRECT', 2013, 8, '08', 498430.00, 105.00, 70, 0.00, 0.00, 0.00, 0.00),
	(373648, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 8, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373649, '52', '5258', '525801', 'SKYLINE UNIV.', 83311, '18', 'DIRECT', 2013, 8, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373650, '52', '5258', '525803', 'SORBONNE UNV.ADH', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373651, '52', '5258', '525811', 'STANFORD UNIV.', 83386, '18', 'DIRECT', 2013, 8, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373652, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83147, '18', 'DIRECT', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373653, '52', '5258', '525873', 'WAYNE STATE UNIV.', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373654, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373655, '52', '5259', '525938', 'AFRICA COLLEGE', 86249, '01', 'DIRECT', 2013, 8, '08', 380.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(373656, '52', '5259', '525900', 'AL GHAD INT.COL.', 86047, '01', 'DIRECT', 2013, 8, '08', 308980.00, 17.98, 42, 0.00, 0.00, 0.00, 0.00),
	(373657, '52', '5259', '525939', 'BAHRI AHLIA', 86249, '01', 'DIRECT', 2013, 8, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373658, '52', '5259', '525936', 'BAYAN COLLEGE', 86249, '01', 'DIRECT', 2013, 8, '08', 380.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(373659, '52', '5259', '525900', 'EMIRATES AVIAT.C', 84086, '18', 'DIRECT', 2013, 8, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373660, '52', '5259', '525918', 'HIGH INST.I.F.M', 86013, '01', 'DIRECT', 2013, 8, '08', 150150.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(373661, '52', '5259', '525918', 'HIGH INST.I.F.M', 86056, '01', 'DIRECT', 2013, 8, '08', 47340.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(373662, '52', '5259', '525918', 'HIGH INST.I.F.M', 86777, '01', 'DIRECT', 2013, 8, '08', 860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373663, '52', '5259', '525924', 'KAMBONI', 86249, '01', 'DIRECT', 2013, 8, '08', 1680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(373664, '52', '5259', '525900', 'SULAIMAN RAJHI C', 86611, '15', 'DIRECT', 2013, 8, '08', 70950.00, 16.41, 51, 0.00, 0.00, 0.00, 0.00),
	(373665, '52', '5260', '526001', 'AMSTERDAM I.FIN.', 83386, '18', 'DIRECT', 2013, 8, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(373666, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373667, '52', '5260', '526065', 'SHEILDS', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373669, '52', '5261', '526154', 'BESPOKE', 84066, '03', 'DIRECT', 2013, 8, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373670, '52', '5261', '526154', 'BESPOKE', 84088, '10', 'DIRECT', 2013, 8, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373671, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373672, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373673, '52', '5261', '526112', 'MOSDORFER', 85184, '24', 'DIRECT', 2013, 8, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373674, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373675, '52', '5261', 'W00871', 'WHITE', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373676, '52', '5263', '526357', 'CASE CONS.', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373677, '52', '5263', '526308', 'GATES', 84252, '22', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373678, '52', '5263', '526337', 'HABTOOR LEIGHTON', 84468, '01', 'DIRECT', 2013, 8, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373679, '52', '5263', '526375', 'MODON', 86314, '02', 'DIRECT', 2013, 8, '08', 135810.00, 16.56, 51, 0.00, 0.00, 0.00, 0.00),
	(373680, '52', '5263', '526381', 'SAMSUNG C&T CORP', 83147, '18', 'DIRECT', 2013, 8, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373681, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 8, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373682, '52', '5265', '526584', 'FALCON AVIATION', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373683, '52', '5265', '526528', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373684, '52', '5265', '526586', 'NANJGEL', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373685, '52', '5265', '526586', 'NANJGEL', 84681, '17', 'DIRECT', 2013, 8, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373686, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 8, '08', 87100.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(373687, '52', '5267', '526740', 'ANGHAMI', 86280, '07', 'DIRECT', 2013, 8, '08', 25980.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(373688, '52', '5267', '526740', 'ANGHAMI', 86595, '05', 'DIRECT', 2013, 8, '08', 6800.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(373689, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 8, '08', 11950.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(373690, '52', '5267', '526737', 'APPS 2 YOU', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373691, '52', '5267', '526729', 'ARABIA.WWE.COM', 86047, '01', 'DIRECT', 2013, 8, '08', 1171350.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(373692, '52', '5267', '526729', 'ARABIA.WWE.COM', 86078, '41', 'DIRECT', 2013, 8, '08', 288080.00, 69.60, 60, 0.00, 0.00, 0.00, 0.00),
	(373693, '52', '5267', '526729', 'ARABIA.WWE.COM', 86280, '07', 'DIRECT', 2013, 8, '08', 279460.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(373694, '52', '5267', '526729', 'ARABIA.WWE.COM', 86299, '01', 'DIRECT', 2013, 8, '08', 648300.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(373695, '52', '5267', '526729', 'ARABIA.WWE.COM', 86736, '07', 'DIRECT', 2013, 8, '08', 276670.00, 89.32, 77, 0.00, 0.00, 0.00, 0.00),
	(373696, '52', '5267', '526729', 'ARABIA.WWE.COM', 86918, '07', 'DIRECT', 2013, 8, '08', 177210.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(373697, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 84098, '18', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373698, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373699, '52', '5267', '526733', 'CEOCLUBSUAE.COM', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373700, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 8, '08', 995420.00, 239.00, 239, 0.00, 0.00, 0.00, 0.00),
	(373701, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 8, '08', 185400.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(373702, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 8, '08', 384440.00, 275.42, 305, 0.00, 0.00, 0.00, 0.00),
	(373703, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 81165, '02', 'DIRECT', 2013, 8, '08', 3360.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(373704, '52', '5267', '526751', 'MOI.GOV.QATAR', 86744, '06', 'DIRECT', 2013, 8, '08', 1455000.00, 697.56, 582, 0.00, 0.00, 0.00, 0.00),
	(373705, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 8, '08', 94470.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(373706, '52', '5267', '526728', 'STC', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(373707, '52', '5267', '526756', 'SUB72.COM', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373708, '52', '5267', '526755', 'TEKILUM.COM', 86579, '01', 'DIRECT', 2013, 8, '08', 208000.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(373709, '52', '5267', '526755', 'TEKILUM.COM', 86587, '01', 'DIRECT', 2013, 8, '08', 177600.00, 17.76, 111, 0.00, 0.00, 0.00, 0.00),
	(373710, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 8, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(373711, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373712, '52', '5268', '526814', 'AVIALL', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373713, '52', '5268', '526859', 'ENTIRE TEC', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373714, '52', '5268', '526879', 'IDEAL MANAG.CONS', 84091, '18', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373715, '52', '5268', '526859', 'LEATHER DOCTOR', 84102, '21', 'DIRECT', 2013, 8, '08', 1040.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(373716, '52', '5269', '526909', 'RUBY FTOUNI', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373717, '52', '5269', '526913', 'SARA HASAN', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373718, '52', '5269', '526942', 'SLIM & GO', 86216, '41', 'DIRECT', 2013, 8, '08', 313080.00, 60.00, 15, 0.00, 0.00, 0.00, 0.00),
	(373719, '52', '5271', '527191', 'AVISS', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373720, '52', '5271', '527153', 'AXIS GROUP', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373721, '52', '5271', '527153', 'AXIS GROUP', 84855, '17', 'DIRECT', 2013, 8, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373722, '52', '5271', '527103', 'CHEMSAFE', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373723, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 8, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373724, '52', '5271', '527120', 'ESADORE', 84096, '24', 'DIRECT', 2013, 8, '08', 13500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373725, '52', '5271', '527136', 'FORESEE', 83555, '18', 'DIRECT', 2013, 8, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373726, '52', '5271', '527196', 'GBOX', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373727, '52', '5271', '527192', 'HEALTH TRENDZ', 84066, '03', 'DIRECT', 2013, 8, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373728, '52', '5271', '527192', 'HEALTH TRENDZ', 84088, '10', 'DIRECT', 2013, 8, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373729, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 8, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373730, '52', '5271', '527160', 'MIRK', 84468, '01', 'DIRECT', 2013, 8, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373731, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 8, '08', 166410.00, 265.50, 177, 0.00, 0.00, 0.00, 0.00),
	(373732, '52', '5271', '527189', 'SHANE PHILLIPS', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373733, '52', '5271', '527189', 'SHANE PHILLIPS', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373735, '52', '5273', '527322', 'AL FAISAL CULTURAL C', 86249, '01', 'DIRECT', 2013, 8, '08', 290.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(373736, '52', '5273', '527324', 'GLION', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373737, '52', '5273', '527322', 'HIHG DEGREE', 86056, '01', 'DIRECT', 2013, 8, '08', 1840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373738, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 8, '08', 286140.00, 454.82, 108, 0.00, 0.00, 0.00, 0.00),
	(373739, '52', '5274', '527405', 'AE ARMA ELEKTRO.', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373740, '52', '5274', '527412', 'ALEMCO', 84468, '01', 'DIRECT', 2013, 8, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373741, '52', '5275', '527503', 'BIOMAX', 84079, '02', 'DIRECT', 2013, 8, '08', 3000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(373742, '52', '5275', '527502', 'CONDO PROTEGO', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373743, '52', '5275', '527502', 'CONDO PROTEGO', 84681, '17', 'DIRECT', 2013, 8, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373744, '52', '5275', '527502', 'DIGITAL PROJECT.', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373745, '52', '5275', '527503', 'GMK INT\'L', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373746, '52', '5275', '527502', 'HYBRID', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373747, '52', '5275', '527503', 'INTEGRACAST', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373748, '53', '5301', '530139', 'ALFANAR', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373749, '53', '5301', 'A19954', 'ANSALDO ENERGIA', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373750, '53', '5301', 'E06875', 'EMERSON', 83147, '18', 'OMD', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373751, '53', '5301', 'E06875', 'EMERSON', 84252, '22', 'OMD', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373752, '53', '5301', 'E06875', 'EMERSON', 85184, '24', 'OMD', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373753, '53', '5301', '530140', 'SYSTEMS POWER', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(373754, '53', '5303', 'U00392', 'UNITED COURRIERS', 86199, '01', 'DIRECT', 2013, 8, '08', 221000.00, 39.60, 120, 0.00, 0.00, 0.00, 0.00),
	(373755, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373756, '53', '5304', 'E02586', 'EXTREME NETWORKS', 84044, '17', 'DIRECT', 2013, 8, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373757, '53', '5304', 'H02731', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 8, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373758, '53', '5304', 'H02731', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 8, '08', 10960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373759, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373760, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373761, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373762, '53', '5304', 'S03437', 'SODETEL', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373763, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 8, '08', 495910.00, 70.52, 172, 0.00, 0.00, 0.00, 0.00),
	(373764, '53', '5304', 'T07304', 'TE DATA', 86056, '01', 'ZENITH MEDIA', 2013, 8, '08', 2100.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(373765, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'ZENITH MEDIA', 2013, 8, '08', 251830.00, 73.16, 226, 0.00, 0.00, 0.00, 0.00),
	(373766, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'ZENITH MEDIA', 2013, 8, '08', 243840.00, 71.52, 222, 0.00, 0.00, 0.00, 0.00),
	(373767, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'ZENITH MEDIA', 2013, 8, '08', 163370.00, 149.40, 415, 0.00, 0.00, 0.00, 0.00),
	(373768, '53', '5304', 'T07304', 'TE DATA', 86216, '41', 'ZENITH MEDIA', 2013, 8, '08', 14110.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(373769, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'ZENITH MEDIA', 2013, 8, '08', 8220.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(373770, '53', '5304', 'T07304', 'TE DATA', 86579, '01', 'ZENITH MEDIA', 2013, 8, '08', 11200.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(373771, '53', '5304', 'T07304', 'TE DATA', 86587, '01', 'ZENITH MEDIA', 2013, 8, '08', 11200.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(373772, '53', '5304', 'T07304', 'TE DATA', 86645, '07', 'ZENITH MEDIA', 2013, 8, '08', 17200.00, 9.52, 22, 0.00, 0.00, 0.00, 0.00),
	(373773, '53', '5304', 'T07304', 'TE DATA', 86777, '01', 'ZENITH MEDIA', 2013, 8, '08', 300.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(373774, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'ZENITH MEDIA', 2013, 8, '08', 230250.00, 90.60, 235, 0.00, 0.00, 0.00, 0.00),
	(373775, '53', '5304', 'T07304', 'TE DATA', 86942, '31', 'ZENITH MEDIA', 2013, 8, '08', 800.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(373776, '53', '5304', 'T07304', 'TE DATA', 86959, '01', 'ZENITH MEDIA', 2013, 8, '08', 18490.00, 4.52, 22, 0.00, 0.00, 0.00, 0.00),
	(373777, '53', '5304', 'T07304', 'TE DATA', 86975, '41', 'ZENITH MEDIA', 2013, 8, '08', 9640.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(373778, '53', '5305', 'A34572', 'ALFA', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373779, '53', '5305', 'A00748', 'AT&T', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373780, '53', '5305', 'B02153', 'BATELCO', 83311, '18', 'UM7', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373781, '53', '5305', 'B02153', 'BATELCO', 84043, '18', 'UM7', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373782, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 8, '08', 25900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(373783, '53', '5305', 'D08720', 'DU', 83311, '18', 'OMD', 2013, 8, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373784, '53', '5305', 'D08720', 'DU', 84036, '17', 'OMD', 2013, 8, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373785, '53', '5305', 'D08720', 'DU', 84042, '17', 'OMD', 2013, 8, '08', 14580.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373786, '53', '5305', 'D08720', 'DU', 84044, '17', 'OMD', 2013, 8, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373787, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 8, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373788, '53', '5305', 'D08720', 'DU', 84102, '21', 'OMD', 2013, 8, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373789, '53', '5305', 'D08720', 'DU', 84252, '22', 'OMD', 2013, 8, '08', 9870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373790, '53', '5305', 'D08720', 'DU', 84336, '12', 'OMD', 2013, 8, '08', 9420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373791, '53', '5305', 'D08720', 'DU', 84508, '14', 'OMD', 2013, 8, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373792, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 8, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373793, '53', '5305', 'D08720', 'DU', 85894, '18', 'OMD', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373794, '53', '5305', 'E00127', 'ETISALAT', 83303, '18', 'INITIATIVE MEDIA', 2013, 8, '08', 20350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373795, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 8, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373796, '53', '5305', 'E00127', 'ETISALAT', 84091, '18', 'INITIATIVE MEDIA', 2013, 8, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373797, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373798, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 8, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373799, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 1581550.00, 150.35, 391, 0.00, 0.00, 0.00, 0.00),
	(373800, '53', '5305', 'E00127', 'ETISALAT', 86215, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 1664790.00, 259.27, 675, 0.00, 0.00, 0.00, 0.00),
	(373801, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 8, '08', 855290.00, 119.50, 110, 0.00, 0.00, 0.00, 0.00),
	(373802, '53', '5305', '530568', 'ETISALAT EGYPT', 86106, '07', 'DIRECT', 2013, 8, '08', 16410.00, 17.00, 23, 0.00, 0.00, 0.00, 0.00),
	(373803, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 8, '08', 2704000.00, 338.00, 322, 0.00, 0.00, 0.00, 0.00),
	(373804, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 8, '08', 2124000.00, 265.50, 257, 0.00, 0.00, 0.00, 0.00),
	(373805, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 8, '08', 1365500.00, 314.00, 274, 0.00, 0.00, 0.00, 0.00),
	(373806, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 8, '08', 3512800.00, 441.64, 482, 0.00, 0.00, 0.00, 0.00),
	(373807, '53', '5305', '530568', 'ETISALAT EGYPT', 86216, '41', 'DIRECT', 2013, 8, '08', 4943750.00, 621.64, 599, 0.00, 0.00, 0.00, 0.00),
	(373808, '53', '5305', '530568', 'ETISALAT EGYPT', 86298, '01', 'DIRECT', 2013, 8, '08', 355000.00, 66.00, 59, 0.00, 0.00, 0.00, 0.00),
	(373809, '53', '5305', '530568', 'ETISALAT EGYPT', 86299, '01', 'DIRECT', 2013, 8, '08', 682890.00, 47.00, 45, 0.00, 0.00, 0.00, 0.00),
	(373810, '53', '5305', '530568', 'ETISALAT EGYPT', 86579, '01', 'DIRECT', 2013, 8, '08', 1029830.00, 112.00, 133, 0.00, 0.00, 0.00, 0.00),
	(373811, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 8, '08', 524800.00, 56.00, 80, 0.00, 0.00, 0.00, 0.00),
	(373812, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 8, '08', 126000.00, 21.00, 17, 0.00, 0.00, 0.00, 0.00),
	(373813, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 8, '08', 1717330.00, 186.50, 202, 0.00, 0.00, 0.00, 0.00),
	(373814, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 8, '08', 553600.00, 63.00, 58, 0.00, 0.00, 0.00, 0.00),
	(373815, '53', '5305', '530568', 'ETISALAT EGYPT', 86975, '41', 'DIRECT', 2013, 8, '08', 898400.00, 105.00, 92, 0.00, 0.00, 0.00, 0.00),
	(373816, '53', '5305', 'M82272', 'MOBILY', 83311, '18', 'INITIATIVE MEDIA', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373817, '53', '5305', 'M82272', 'MOBILY', 84103, '18', 'INITIATIVE MEDIA', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373818, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 3678580.00, 126.36, 302, 0.00, 0.00, 0.00, 0.00),
	(373819, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 8, '08', 222890.00, 54.80, 55, 0.00, 0.00, 0.00, 0.00),
	(373820, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 127740.00, 38.04, 38, 0.00, 0.00, 0.00, 0.00),
	(373821, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 679170.00, 183.50, 625, 0.00, 0.00, 0.00, 0.00),
	(373822, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 60940.00, 11.28, 13, 0.00, 0.00, 0.00, 0.00),
	(373823, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 711310.00, 175.70, 460, 0.00, 0.00, 0.00, 0.00),
	(373824, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 8, '08', 620280.00, 265.84, 602, 0.00, 0.00, 0.00, 0.00),
	(373825, '53', '5305', 'M82272', 'MOBILY', 86983, '41', 'INITIATIVE MEDIA', 2013, 8, '08', 684590.00, 154.84, 158, 0.00, 0.00, 0.00, 0.00),
	(373826, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 8, '08', 1634950.00, 203.90, 254, 0.00, 0.00, 0.00, 0.00),
	(373827, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 8, '08', 1247180.00, 155.52, 195, 0.00, 0.00, 0.00, 0.00),
	(373828, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 8, '08', 498460.00, 114.46, 122, 0.00, 0.00, 0.00, 0.00),
	(373829, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 8, '08', 2363860.00, 294.91, 345, 0.00, 0.00, 0.00, 0.00),
	(373830, '53', '5305', 'M78544', 'MOBINIL', 86216, '41', 'UM7', 2013, 8, '08', 1279400.00, 159.70, 157, 0.00, 0.00, 0.00, 0.00),
	(373831, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 8, '08', 74940.00, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(373832, '53', '5305', 'M78544', 'MOBINIL', 86579, '01', 'UM7', 2013, 8, '08', 1209600.00, 146.11, 189, 0.00, 0.00, 0.00, 0.00),
	(373833, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 8, '08', 2800700.00, 331.60, 423, 0.00, 0.00, 0.00, 0.00),
	(373834, '53', '5305', 'M78544', 'MOBINIL', 86777, '01', 'UM7', 2013, 8, '08', 10590.00, 12.28, 22, 0.00, 0.00, 0.00, 0.00),
	(373835, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 8, '08', 3012600.00, 342.11, 392, 0.00, 0.00, 0.00, 0.00),
	(373836, '53', '5305', 'M78544', 'MOBINIL', 86942, '31', 'UM7', 2013, 8, '08', 341600.00, 42.44, 48, 0.00, 0.00, 0.00, 0.00),
	(373837, '53', '5305', 'M78544', 'MOBINIL', 86959, '01', 'UM7', 2013, 8, '08', 985600.00, 113.63, 154, 0.00, 0.00, 0.00, 0.00),
	(373838, '53', '5305', 'M78544', 'MOBINIL', 86975, '41', 'UM7', 2013, 8, '08', 1221200.00, 138.32, 178, 0.00, 0.00, 0.00, 0.00),
	(373839, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 8, '08', 19100.00, 80.55, 59, 0.00, 0.00, 0.00, 0.00),
	(373840, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373841, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84043, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373842, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373843, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373844, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373845, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 2637250.00, 92.44, 170, 0.00, 0.00, 0.00, 0.00),
	(373846, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 860190.00, 196.68, 486, 0.00, 0.00, 0.00, 0.00),
	(373847, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86611, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 16000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(373848, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 746600.00, 143.45, 231, 0.00, 0.00, 0.00, 0.00),
	(373849, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 588360.00, 96.07, 151, 0.00, 0.00, 0.00, 0.00),
	(373850, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 810060.00, 342.10, 803, 0.00, 0.00, 0.00, 0.00),
	(373851, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 8, '08', 29820.00, 131.99, 122, 0.00, 0.00, 0.00, 0.00),
	(373852, '53', '5305', '530574', 'TOUCH', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373853, '53', '5305', '530574', 'TOUCH', 86199, '01', 'DIRECT', 2013, 8, '08', 34000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(373854, '53', '5305', 'T05676', 'TRA', 84673, '17', 'DIRECT', 2013, 8, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373855, '53', '5305', 'T05676', 'TRA', 84855, '17', 'DIRECT', 2013, 8, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373856, '53', '5305', 'V00132', 'VIVA', 84043, '18', 'DIRECT', 2013, 8, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373857, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373858, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 8, '08', 2589740.00, 363.53, 365, 0.00, 0.00, 0.00, 0.00),
	(373859, '53', '5305', 'V01633', 'VODAFONE', 86056, '01', 'OMD', 2013, 8, '08', 42490.00, 22.46, 27, 0.00, 0.00, 0.00, 0.00),
	(373860, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 8, '08', 35070.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(373861, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 8, '08', 624000.00, 78.00, 68, 0.00, 0.00, 0.00, 0.00),
	(373862, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'OMD', 2013, 8, '08', 320000.00, 40.00, 37, 0.00, 0.00, 0.00, 0.00),
	(373863, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 8, '08', 1922640.00, 243.74, 225, 0.00, 0.00, 0.00, 0.00),
	(373864, '53', '5305', 'V01633', 'VODAFONE', 86216, '41', 'OMD', 2013, 8, '08', 820950.00, 104.11, 109, 0.00, 0.00, 0.00, 0.00),
	(373865, '53', '5305', 'V01633', 'VODAFONE', 86298, '01', 'OMD', 2013, 8, '08', 143520.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(373866, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 8, '08', 493020.00, 69.97, 63, 0.00, 0.00, 0.00, 0.00),
	(373867, '53', '5305', 'V01633', 'VODAFONE', 86579, '01', 'OMD', 2013, 8, '08', 1475430.00, 161.67, 478, 0.00, 0.00, 0.00, 0.00),
	(373868, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 8, '08', 2489500.00, 280.69, 679, 0.00, 0.00, 0.00, 0.00),
	(373869, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 8, '08', 78500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(373870, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 8, '08', 43080.00, 54.00, 47, 0.00, 0.00, 0.00, 0.00),
	(373871, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 8, '08', 3947910.00, 446.78, 446, 0.00, 0.00, 0.00, 0.00),
	(373872, '53', '5305', 'V01633', 'VODAFONE', 86884, '41', 'OMD', 2013, 8, '08', 39400.00, 22.00, 20, 0.00, 0.00, 0.00, 0.00),
	(373873, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 8, '08', 1777360.00, 218.36, 212, 0.00, 0.00, 0.00, 0.00),
	(373874, '53', '5305', 'V01633', 'VODAFONE', 86967, '01', 'OMD', 2013, 8, '08', 38170.00, 19.50, 18, 0.00, 0.00, 0.00, 0.00),
	(373875, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'OMD', 2013, 8, '08', 2330210.00, 289.53, 295, 0.00, 0.00, 0.00, 0.00),
	(373876, '53', '5305', 'W04383', 'WATANIYA MOBILE', 86047, '01', 'DIRECT', 2013, 8, '08', 177150.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(373877, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373878, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 8, '08', 8652040.00, 305.99, 558, 0.00, 0.00, 0.00, 0.00),
	(373879, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86078, '41', 'MINDSHARE', 2013, 8, '08', 124430.00, 30.09, 18, 0.00, 0.00, 0.00, 0.00),
	(373880, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86207, '15', 'MINDSHARE', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(373881, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 8, '08', 33640.00, 140.88, 98, 0.00, 0.00, 0.00, 0.00),
	(373882, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 8, '08', 177130.00, 104.18, 473, 0.00, 0.00, 0.00, 0.00),
	(373883, '53', '5306', '530605', 'HEWLETT PACKARD', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373884, '53', '5307', '530753', 'INTERTEC', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373885, '53', '5307', '530753', 'INTERTEC', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373886, '53', '5307', 'Q00350', 'QUALCOM', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373887, '53', '5307', 'T04019', 'TELECOM EGYPT', 86134, '01', 'DIRECT', 2013, 8, '08', 3164260.00, 394.08, 332, 0.00, 0.00, 0.00, 0.00),
	(373888, '53', '5307', 'T04019', 'TELECOM EGYPT', 86142, '01', 'DIRECT', 2013, 8, '08', 2425590.00, 302.64, 254, 0.00, 0.00, 0.00, 0.00),
	(373889, '53', '5307', 'T04019', 'TELECOM EGYPT', 86160, '41', 'DIRECT', 2013, 8, '08', 2393080.00, 548.13, 492, 0.00, 0.00, 0.00, 0.00),
	(373890, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 8, '08', 6097670.00, 756.15, 1366, 0.00, 0.00, 0.00, 0.00),
	(373891, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 8, '08', 2755140.00, 338.19, 1239, 0.00, 0.00, 0.00, 0.00),
	(373892, '53', '5307', 'T04019', 'TELECOM EGYPT', 86298, '01', 'DIRECT', 2013, 8, '08', 104400.00, 25.08, 18, 0.00, 0.00, 0.00, 0.00),
	(373893, '53', '5307', 'T04019', 'TELECOM EGYPT', 86299, '01', 'DIRECT', 2013, 8, '08', 495970.00, 65.34, 57, 0.00, 0.00, 0.00, 0.00),
	(373894, '53', '5307', 'T04019', 'TELECOM EGYPT', 86307, '06', 'DIRECT', 2013, 8, '08', 20470.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(373895, '53', '5307', 'T04019', 'TELECOM EGYPT', 86579, '01', 'DIRECT', 2013, 8, '08', 469200.00, 59.16, 51, 0.00, 0.00, 0.00, 0.00),
	(373896, '53', '5307', 'T04019', 'TELECOM EGYPT', 86587, '01', 'DIRECT', 2013, 8, '08', 1484300.00, 186.42, 165, 0.00, 0.00, 0.00, 0.00),
	(373897, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 8, '08', 2639300.00, 307.64, 270, 0.00, 0.00, 0.00, 0.00),
	(373898, '53', '5309', '001255', '1440', 86056, '01', 'DIRECT', 2013, 8, '08', 30290.00, 34.50, 29, 0.00, 0.00, 0.00, 0.00),
	(373899, '53', '5309', '001277', '2320', 86884, '41', 'DIRECT', 2013, 8, '08', 72800.00, 40.00, 8, 0.00, 0.00, 0.00, 0.00),
	(373900, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 8, '08', 41420.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(373901, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 8, '08', 8378810.00, 426.74, 297, 0.00, 0.00, 0.00, 0.00),
	(373902, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 8, '08', 4661600.00, 786.71, 416, 0.00, 0.00, 0.00, 0.00),
	(373903, '53', '5309', 'C06303', 'CALL GROUP', 86167, '01', 'DIRECT', 2013, 8, '08', 823940.00, 418.50, 279, 0.00, 0.00, 0.00, 0.00),
	(373904, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 8, '08', 2553150.00, 1107.30, 1029, 0.00, 0.00, 0.00, 0.00),
	(373905, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 8, '08', 364810.00, 147.07, 88, 0.00, 0.00, 0.00, 0.00),
	(373906, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 8, '08', 410180.00, 494.58, 217, 0.00, 0.00, 0.00, 0.00),
	(373907, '53', '5309', 'C06303', 'CALL GROUP', 86307, '06', 'DIRECT', 2013, 8, '08', 17250.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(373908, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 8, '08', 189740.00, 98.77, 119, 0.00, 0.00, 0.00, 0.00),
	(373909, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 8, '08', 3713750.00, 1906.11, 1659, 0.00, 0.00, 0.00, 0.00),
	(373910, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 8, '08', 725070.00, 352.43, 195, 0.00, 0.00, 0.00, 0.00),
	(373911, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 8, '08', 446890.00, 199.74, 120, 0.00, 0.00, 0.00, 0.00),
	(373912, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 8, '08', 3529200.00, 1390.50, 927, 0.00, 0.00, 0.00, 0.00),
	(373913, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 8, '08', 283970.00, 113.49, 70, 0.00, 0.00, 0.00, 0.00),
	(373914, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 8, '08', 265030.00, 277.69, 174, 0.00, 0.00, 0.00, 0.00),
	(373915, '53', '5309', 'I11850', 'IVR 1416', 86056, '01', 'DIRECT', 2013, 8, '08', 122400.00, 153.00, 102, 0.00, 0.00, 0.00, 0.00),
	(373916, '53', '5309', 'I11850', 'IVR 1424', 86056, '01', 'DIRECT', 2013, 8, '08', 22450.00, 29.60, 22, 0.00, 0.00, 0.00, 0.00),
	(373917, '53', '5309', 'I11850', 'IVR 1433', 86056, '01', 'DIRECT', 2013, 8, '08', 104100.00, 111.03, 74, 0.00, 0.00, 0.00, 0.00),
	(373918, '53', '5309', 'I11850', 'IVR 1438', 86056, '01', 'DIRECT', 2013, 8, '08', 26440.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(373919, '53', '5309', 'I11850', 'IVR 1515', 86056, '01', 'DIRECT', 2013, 8, '08', 56240.00, 57.19, 43, 0.00, 0.00, 0.00, 0.00),
	(373920, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 8, '08', 131010.00, 910.66, 481, 0.00, 0.00, 0.00, 0.00),
	(373921, '53', '5309', 'I11850', 'IVR 1718', 86967, '01', 'DIRECT', 2013, 8, '08', 4310270.00, 2691.18, 1721, 0.00, 0.00, 0.00, 0.00),
	(373922, '53', '5309', 'I11850', 'IVR 1722', 86967, '01', 'DIRECT', 2013, 8, '08', 1730210.00, 1103.96, 552, 0.00, 0.00, 0.00, 0.00),
	(373923, '53', '5309', 'I11850', 'IVR 2211', 86307, '06', 'DIRECT', 2013, 8, '08', 39130.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(373924, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 8, '08', 471220.00, 2960.42, 1666, 0.00, 0.00, 0.00, 0.00),
	(373925, '53', '5309', 'I11850', 'IVR 2312', 86876, '06', 'DIRECT', 2013, 8, '08', 90000.00, 112.50, 75, 0.00, 0.00, 0.00, 0.00),
	(373926, '53', '5309', 'I11850', 'IVR 2319', 86298, '01', 'DIRECT', 2013, 8, '08', 44200.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(373927, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 8, '08', 740920.00, 170.65, 126, 0.00, 0.00, 0.00, 0.00),
	(373928, '53', '5309', 'I11850', 'IVR 2351', 86298, '01', 'DIRECT', 2013, 8, '08', 410260.00, 98.72, 46, 0.00, 0.00, 0.00, 0.00),
	(373929, '53', '5309', 'I11850', 'IVR 2354', 86298, '01', 'DIRECT', 2013, 8, '08', 307840.00, 63.02, 47, 0.00, 0.00, 0.00, 0.00),
	(373930, '53', '5309', 'I11850', 'IVR 2361', 86298, '01', 'DIRECT', 2013, 8, '08', 201670.00, 51.73, 38, 0.00, 0.00, 0.00, 0.00),
	(373931, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 8, '08', 251110.00, 66.29, 57, 0.00, 0.00, 0.00, 0.00),
	(373932, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 8, '08', 209430.00, 56.84, 49, 0.00, 0.00, 0.00, 0.00),
	(373933, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 8, '08', 302020.00, 69.12, 59, 0.00, 0.00, 0.00, 0.00),
	(373934, '53', '5309', 'I11850', 'IVR 4545', 86056, '01', 'DIRECT', 2013, 8, '08', 112610.00, 128.83, 86, 0.00, 0.00, 0.00, 0.00),
	(373935, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 8, '08', 513140.00, 400.20, 552, 0.00, 0.00, 0.00, 0.00),
	(373936, '53', '5311', '531109', 'SIEMENS', 84758, '22', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(373937, '53', '5318', '531888', 'IVR 1184', 86035, '07', 'DIRECT', 2013, 8, '08', 245240.00, 263.36, 148, 0.00, 0.00, 0.00, 0.00),
	(373938, '53', '5318', 'I11850', 'IVR 1727', 86035, '07', 'DIRECT', 2013, 8, '08', 379490.00, 197.86, 205, 0.00, 0.00, 0.00, 0.00),
	(373939, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 8, '08', 865660.00, 418.50, 279, 0.00, 0.00, 0.00, 0.00),
	(373940, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 8, '08', 893430.00, 628.50, 419, 0.00, 0.00, 0.00, 0.00),
	(373941, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 8, '08', 758310.00, 426.50, 284, 0.00, 0.00, 0.00, 0.00),
	(373942, '53', '5318', '531883', 'IVR 2044', 86876, '06', 'DIRECT', 2013, 8, '08', 204120.00, 252.00, 126, 0.00, 0.00, 0.00, 0.00),
	(373943, '53', '5318', '531855', 'IVR 2206', 86209, '01', 'DIRECT', 2013, 8, '08', 952780.00, 840.24, 479, 0.00, 0.00, 0.00, 0.00),
	(373944, '53', '5318', '531855', 'IVR 2206', 86926, '08', 'DIRECT', 2013, 8, '08', 146090.00, 129.66, 75, 0.00, 0.00, 0.00, 0.00),
	(373945, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 8, '08', 4907770.00, 2736.00, 1368, 0.00, 0.00, 0.00, 0.00),
	(373946, '53', '5318', 'I11850', 'IVR 2210', 86967, '01', 'DIRECT', 2013, 8, '08', 8840.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(373947, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 8, '08', 7141080.00, 3938.56, 2434, 0.00, 0.00, 0.00, 0.00),
	(373948, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 8, '08', 58440.00, 405.03, 270, 0.00, 0.00, 0.00, 0.00),
	(373949, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 8, '08', 1188210.00, 1381.18, 1172, 0.00, 0.00, 0.00, 0.00),
	(373950, '53', '5318', '531892', 'IVR 2605', 86307, '06', 'DIRECT', 2013, 8, '08', 43860.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(373951, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 8, '08', 1518410.00, 817.10, 533, 0.00, 0.00, 0.00, 0.00),
	(373952, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 8, '08', 1220.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(373953, '53', '5318', '531887', 'IVR 5908', 86298, '01', 'DIRECT', 2013, 8, '08', 269380.00, 60.86, 51, 0.00, 0.00, 0.00, 0.00),
	(373954, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 8, '08', 98920.00, 27.96, 15, 0.00, 0.00, 0.00, 0.00),
	(373955, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 8, '08', 133470.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(373956, '53', '5318', '531864', 'IVR 5929', 86134, '01', 'DIRECT', 2013, 8, '08', 1742260.00, 217.96, 213, 0.00, 0.00, 0.00, 0.00),
	(373957, '53', '5318', '531864', 'IVR 5929', 86142, '01', 'DIRECT', 2013, 8, '08', 1877070.00, 234.53, 229, 0.00, 0.00, 0.00, 0.00),
	(373958, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 8, '08', 798300.00, 187.50, 125, 0.00, 0.00, 0.00, 0.00),
	(373959, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 8, '08', 732330.00, 174.00, 116, 0.00, 0.00, 0.00, 0.00),
	(373960, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 8, '08', 821520.00, 189.00, 126, 0.00, 0.00, 0.00, 0.00),
	(373961, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 8, '08', 1075910.00, 271.10, 224, 0.00, 0.00, 0.00, 0.00),
	(373962, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 8, '08', 977640.00, 247.82, 204, 0.00, 0.00, 0.00, 0.00),
	(373963, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 8, '08', 1247570.00, 286.76, 235, 0.00, 0.00, 0.00, 0.00),
	(373964, '53', '5318', '531886', 'IVR 5976', 86134, '01', 'DIRECT', 2013, 8, '08', 640020.00, 161.04, 88, 0.00, 0.00, 0.00, 0.00),
	(373965, '53', '5318', '531886', 'IVR 5976', 86142, '01', 'DIRECT', 2013, 8, '08', 478060.00, 133.08, 73, 0.00, 0.00, 0.00, 0.00),
	(373966, '53', '5318', '531886', 'IVR 5976', 86160, '41', 'DIRECT', 2013, 8, '08', 668980.00, 168.70, 92, 0.00, 0.00, 0.00, 0.00),
	(373967, '53', '5318', '531882', 'IVR 5986', 86106, '07', 'DIRECT', 2013, 8, '08', 119860.00, 144.27, 88, 0.00, 0.00, 0.00, 0.00),
	(373968, '53', '5318', '531882', 'IVR 5986', 86868, '01', 'DIRECT', 2013, 8, '08', 1437470.00, 151.47, 392, 0.00, 0.00, 0.00, 0.00),
	(373969, '53', '5318', '531882', 'IVR 5986', 86942, '31', 'DIRECT', 2013, 8, '08', 3901880.00, 647.23, 416, 0.00, 0.00, 0.00, 0.00),
	(373970, '53', '5318', '531882', 'IVR 5986', 86959, '01', 'DIRECT', 2013, 8, '08', 2306000.00, 254.92, 247, 0.00, 0.00, 0.00, 0.00),
	(373971, '53', '5318', '531882', 'IVR 5986', 86975, '41', 'DIRECT', 2013, 8, '08', 1656000.00, 180.00, 180, 0.00, 0.00, 0.00, 0.00),
	(373972, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 8, '08', 606540.00, 265.59, 179, 0.00, 0.00, 0.00, 0.00),
	(373973, '53', '5318', 'I11850', 'IVR 88499', 86611, '15', 'DIRECT', 2013, 8, '08', 70880.00, 29.66, 20, 0.00, 0.00, 0.00, 0.00),
	(373974, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 8, '08', 95410.00, 665.83, 401, 0.00, 0.00, 0.00, 0.00),
	(373975, '53', '5318', '531857', 'IVR 9999', 86181, '01', 'DIRECT', 2013, 8, '08', 1132780.00, 446.35, 244, 0.00, 0.00, 0.00, 0.00),
	(373976, '53', '5318', '531857', 'IVR 9999', 86209, '01', 'DIRECT', 2013, 8, '08', 822960.00, 741.15, 405, 0.00, 0.00, 0.00, 0.00),
	(373977, '53', '5318', '531857', 'IVR 9999', 86315, '07', 'DIRECT', 2013, 8, '08', 1469520.00, 466.65, 255, 0.00, 0.00, 0.00, 0.00),
	(373978, '53', '5318', '531857', 'IVR 9999', 86363, '08', 'DIRECT', 2013, 8, '08', 1002190.00, 578.28, 316, 0.00, 0.00, 0.00, 0.00),
	(373979, '53', '5318', '531857', 'IVR 9999', 86645, '07', 'DIRECT', 2013, 8, '08', 842630.00, 502.91, 275, 0.00, 0.00, 0.00, 0.00),
	(373980, '53', '5318', '531857', 'IVR 9999', 86660, '07', 'DIRECT', 2013, 8, '08', 237280.00, 486.78, 266, 0.00, 0.00, 0.00, 0.00),
	(373981, '53', '5318', '531857', 'IVR 9999', 86710, '02', 'DIRECT', 2013, 8, '08', 9530.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(373982, '53', '5318', '531857', 'IVR 9999', 86926, '08', 'DIRECT', 2013, 8, '08', 402860.00, 298.29, 163, 0.00, 0.00, 0.00, 0.00),
	(373983, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 8, '08', 1272950.00, 81.46, 99, 0.00, 0.00, 0.00, 0.00),
	(373984, '53', '5318', 'M88302', 'MOBC', 86078, '41', 'DIRECT', 2013, 8, '08', 473720.00, 78.02, 94, 0.00, 0.00, 0.00, 0.00),
	(373985, '53', '5318', 'M88302', 'MOBC', 86595, '05', 'DIRECT', 2013, 8, '08', 43700.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(373986, '53', '5318', 'M88302', 'MOBC', 86603, '01', 'DIRECT', 2013, 8, '08', 113490.00, 45.48, 55, 0.00, 0.00, 0.00, 0.00),
	(373987, '53', '5319', '531902', 'IVR 0096171204013', 86035, '07', 'DIRECT', 2013, 8, '08', 198600.00, 130.50, 87, 0.00, 0.00, 0.00, 0.00),
	(373988, '53', '5319', '531902', 'IVR 2638', 86967, '01', 'DIRECT', 2013, 8, '08', 623820.00, 349.50, 233, 0.00, 0.00, 0.00, 0.00),
	(373989, '53', '5319', '531902', 'IVR 2643', 86035, '07', 'DIRECT', 2013, 8, '08', 507160.00, 315.90, 231, 0.00, 0.00, 0.00, 0.00),
	(373990, '53', '5319', '531902', 'IVR 5772', 86298, '01', 'DIRECT', 2013, 8, '08', 1583280.00, 372.57, 193, 0.00, 0.00, 0.00, 0.00),
	(373991, '53', '5319', '531902', 'IVR 5773', 86134, '01', 'DIRECT', 2013, 8, '08', 354630.00, 46.13, 24, 0.00, 0.00, 0.00, 0.00),
	(373992, '53', '5319', '531902', 'IVR 5773', 86142, '01', 'DIRECT', 2013, 8, '08', 205310.00, 26.81, 14, 0.00, 0.00, 0.00, 0.00),
	(373993, '53', '5319', '531902', 'IVR 5773', 86160, '41', 'DIRECT', 2013, 8, '08', 182470.00, 43.96, 23, 0.00, 0.00, 0.00, 0.00),
	(373994, '53', '5319', '531902', 'IVR 5788', 86298, '01', 'DIRECT', 2013, 8, '08', 207730.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(373995, '53', '5319', '531902', 'IVR 5792', 86134, '01', 'DIRECT', 2013, 8, '08', 368640.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(373996, '53', '5319', '531902', 'IVR 5792', 86142, '01', 'DIRECT', 2013, 8, '08', 290400.00, 73.50, 49, 0.00, 0.00, 0.00, 0.00),
	(373997, '53', '5319', '531902', 'IVR 5792', 86160, '41', 'DIRECT', 2013, 8, '08', 397720.00, 91.50, 61, 0.00, 0.00, 0.00, 0.00),
	(373998, '53', '5319', '531901', 'IVR 5993', 86876, '06', 'DIRECT', 2013, 8, '08', 91200.00, 113.96, 76, 0.00, 0.00, 0.00, 0.00),
	(373999, '53', '5319', '531901', 'IVR 95181', 86167, '01', 'DIRECT', 2013, 8, '08', 48000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374000, '53', '5319', '531901', 'IVR 95181', 86216, '41', 'DIRECT', 2013, 8, '08', 973210.00, 451.50, 301, 0.00, 0.00, 0.00, 0.00),
	(374001, '53', '5319', '531901', 'IVR 95181', 86307, '06', 'DIRECT', 2013, 8, '08', 128460.00, 102.00, 68, 0.00, 0.00, 0.00, 0.00),
	(374002, '53', '5321', '532100', 'MOBI', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374003, '54', '5401', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374004, '54', '5401', 'A00039', 'ADCB', 86215, '01', 'MAGNA GLOBAL', 2013, 8, '08', 122560.00, 24.75, 109, 0.00, 0.00, 0.00, 0.00),
	(374005, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 8, '08', 54120.00, 36.64, 229, 0.00, 0.00, 0.00, 0.00),
	(374006, '54', '5401', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374007, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 86579, '01', 'DIRECT', 2013, 8, '08', 96000.00, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(374008, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 86587, '01', 'DIRECT', 2013, 8, '08', 224000.00, 22.40, 140, 0.00, 0.00, 0.00, 0.00),
	(374009, '54', '5401', 'B02186', 'BANQUE AUDI', 83147, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374010, '54', '5401', 'B02186', 'BANQUE AUDI', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374011, '54', '5401', 'B02186', 'BANQUE AUDI', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374012, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 8, '08', 159940.00, 93.76, 100, 0.00, 0.00, 0.00, 0.00),
	(374013, '54', '5401', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 8, '08', 936000.00, 117.00, 78, 0.00, 0.00, 0.00, 0.00),
	(374014, '54', '5401', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 8, '08', 516000.00, 64.50, 43, 0.00, 0.00, 0.00, 0.00),
	(374015, '54', '5401', 'B00120', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 8, '08', 260800.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(374016, '54', '5401', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 480000.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(374017, '54', '5401', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 543200.00, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(374018, '54', '5401', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 8, '08', 179200.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(374019, '54', '5401', 'C00307', 'CITIBANK', 83386, '18', 'MEDIAEDGE', 2013, 8, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374020, '54', '5401', 'D00261', 'DOHA BANK', 85894, '18', 'SPACE QATAR', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374021, '54', '5401', 'D00261', 'DOHA BANK', 86389, '02', 'SPACE QATAR', 2013, 8, '08', 36300.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(374022, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 346600.00, 41.60, 99, 0.00, 0.00, 0.00, 0.00),
	(374023, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 86249, '01', 'DIRECT', 2013, 8, '08', 1550.00, 6.12, 12, 0.00, 0.00, 0.00, 0.00),
	(374024, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 86199, '01', 'DIRECT', 2013, 8, '08', 9790.00, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(374025, '54', '5401', 'F00188', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 8, '08', 12250.00, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(374026, '54', '5401', 'I00117', 'ISLAMIC DEVLPMNT', 83386, '18', 'DIRECT', 2013, 8, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374027, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 8, '08', 77510.00, 53.44, 39, 0.00, 0.00, 0.00, 0.00),
	(374028, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 83147, '18', 'TIMES PUBLICITY INTL', 2013, 8, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374029, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 84043, '18', 'TIMES PUBLICITY INTL', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374030, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 8, '08', 124110.00, 85.90, 454, 0.00, 0.00, 0.00, 0.00),
	(374031, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 8, '08', 10340.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(374032, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 8, '08', 96420.00, 52.96, 274, 0.00, 0.00, 0.00, 0.00),
	(374033, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83097, '02', 'MEDIAEDGE', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374034, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 8, '08', 293040.00, 51.52, 138, 0.00, 0.00, 0.00, 0.00),
	(374035, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 84093, '24', 'AL AHLI ADVERTISING', 2013, 8, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374036, '54', '5401', 'N00132', 'NILE BANK', 86249, '01', 'DIRECT', 2013, 8, '08', 3080.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374037, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 195420.00, 114.32, 445, 0.00, 0.00, 0.00, 0.00),
	(374038, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 91250.00, 36.88, 178, 0.00, 0.00, 0.00, 0.00),
	(374039, '54', '5401', 'S00647', 'STANDARD CHARTERE', 83386, '18', 'OMD', 2013, 8, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374040, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374041, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86991, '20', 'OMD', 2013, 8, '08', 474200.00, 188.00, 188, 0.00, 0.00, 0.00, 0.00),
	(374042, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 8, '08', 1360.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374043, '54', '5401', 'U00085', 'UNITED ARAB B.', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374044, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 83360, '14', 'A.M.C', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374045, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 86207, '15', 'DIRECT', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(374046, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374047, '54', '5403', 'U00420', 'UAE EXCHANGE', 84091, '18', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374048, '54', '5405', 'A01966', 'ADIB', 84071, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374049, '54', '5405', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 8, '08', 21500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374050, '54', '5405', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 8, '08', 17400.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374051, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86013, '01', 'DIRECT', 2013, 8, '08', 83600.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(374052, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86134, '01', 'DIRECT', 2013, 8, '08', 55980.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(374053, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86142, '01', 'DIRECT', 2013, 8, '08', 27990.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(374054, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86160, '41', 'DIRECT', 2013, 8, '08', 40560.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(374055, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86167, '01', 'DIRECT', 2013, 8, '08', 37320.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(374056, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86216, '41', 'DIRECT', 2013, 8, '08', 83970.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(374057, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86587, '01', 'DIRECT', 2013, 8, '08', 46000.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(374058, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86868, '01', 'DIRECT', 2013, 8, '08', 27600.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(374059, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86942, '31', 'DIRECT', 2013, 8, '08', 55200.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(374060, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 86959, '01', 'DIRECT', 2013, 8, '08', 18400.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374061, '54', '5405', 'B04628', 'BBAC', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374062, '54', '5405', 'R00127', 'RAK BANK', 84098, '18', 'UM7', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374063, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 8, '08', 650.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(374064, '54', '5408', '540883', 'ALPARI', 85894, '18', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374065, '54', '5408', '540883', 'ALPARI', 86389, '02', 'DIRECT', 2013, 8, '08', 99820.00, 63.36, 396, 0.00, 0.00, 0.00, 0.00),
	(374066, '54', '5408', 'D05282', 'DIWAN AL ZAKAT', 86249, '01', 'DIRECT', 2013, 8, '08', 3000.00, 10.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374067, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 8, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374068, '54', '5408', '540898', 'FXCMMENA.COM', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374069, '54', '5409', 'M06405', 'MARKAZ', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 8, '08', 1660.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374070, '54', '5409', 'M06405', 'MARKAZ', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 8, '08', 106310.00, 66.40, 415, 0.00, 0.00, 0.00, 0.00),
	(374071, '54', '5409', 'S24757', 'SUDAN FINAN.SERV', 86249, '01', 'DIRECT', 2013, 8, '08', 1760.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374072, '54', '5412', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 16000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374073, '54', '5412', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 8, '08', 33900.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(374074, '54', '5412', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 165600.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(374075, '54', '5412', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 8, '08', 9600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374076, '54', '5412', 'F00026', 'FAISAL ISL.BANK', 86249, '01', 'DIRECT', 2013, 8, '08', 1740.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(374077, '54', '5413', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 8, '08', 244000.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(374078, '54', '5413', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 8, '08', 144000.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(374079, '54', '5413', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374080, '54', '5413', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 8, '08', 33900.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(374081, '54', '5413', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 132000.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(374082, '54', '5413', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 8, '08', 9600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374083, '54', '5415', 'A00039', 'ADCB', 84042, '17', 'MAGNA GLOBAL', 2013, 8, '08', 14280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374084, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86013, '01', 'DIRECT', 2013, 8, '08', 392920.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(374085, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86134, '01', 'DIRECT', 2013, 8, '08', 494490.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(374086, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86142, '01', 'DIRECT', 2013, 8, '08', 307890.00, 38.28, 33, 0.00, 0.00, 0.00, 0.00),
	(374087, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86160, '41', 'DIRECT', 2013, 8, '08', 273780.00, 62.64, 54, 0.00, 0.00, 0.00, 0.00),
	(374088, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86167, '01', 'DIRECT', 2013, 8, '08', 186600.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(374089, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86216, '41', 'DIRECT', 2013, 8, '08', 531810.00, 66.12, 57, 0.00, 0.00, 0.00, 0.00),
	(374090, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86579, '01', 'DIRECT', 2013, 8, '08', 101200.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(374091, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86587, '01', 'DIRECT', 2013, 8, '08', 202400.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(374092, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86868, '01', 'DIRECT', 2013, 8, '08', 462300.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(374093, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86942, '31', 'DIRECT', 2013, 8, '08', 94300.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(374094, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86959, '01', 'DIRECT', 2013, 8, '08', 82800.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(374095, '54', '5415', 'A00503', 'ALEXANDRIA BANK', 86975, '41', 'DIRECT', 2013, 8, '08', 156400.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(374096, '54', '5415', 'B00111', 'BANK OF BEIRUT', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374097, '54', '5415', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 8, '08', 86660.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(374098, '54', '5415', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 8, '08', 56000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374099, '54', '5415', 'B00120', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 8, '08', 10850.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(374100, '54', '5415', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 20000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(374101, '54', '5415', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 8, '08', 38240.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374102, '54', '5415', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 194400.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(374103, '54', '5415', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 8, '08', 4800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374104, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374105, '54', '5420', '542018', 'FAISAL ISL.SUDAN', 86249, '01', 'DIRECT', 2013, 8, '08', 8580.00, 37.14, 24, 0.00, 0.00, 0.00, 0.00),
	(374106, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86013, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 2384190.00, 330.74, 318, 0.00, 0.00, 0.00, 0.00),
	(374107, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86134, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 1323460.00, 164.54, 160, 0.00, 0.00, 0.00, 0.00),
	(374108, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86142, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 964960.00, 120.00, 115, 0.00, 0.00, 0.00, 0.00),
	(374109, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86160, '41', 'TAREK NOUR ADV.', 2013, 8, '08', 123910.00, 28.28, 33, 0.00, 0.00, 0.00, 0.00),
	(374110, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86167, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 1684110.00, 208.31, 361, 0.00, 0.00, 0.00, 0.00),
	(374111, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86216, '41', 'TAREK NOUR ADV.', 2013, 8, '08', 2846870.00, 352.38, 744, 0.00, 0.00, 0.00, 0.00),
	(374112, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86299, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 2433220.00, 177.41, 174, 0.00, 0.00, 0.00, 0.00),
	(374113, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86307, '06', 'TAREK NOUR ADV.', 2013, 8, '08', 7740.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(374114, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86868, '01', 'TAREK NOUR ADV.', 2013, 8, '08', 1843800.00, 200.77, 198, 0.00, 0.00, 0.00, 0.00),
	(374115, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 86942, '31', 'TAREK NOUR ADV.', 2013, 8, '08', 148000.00, 22.88, 21, 0.00, 0.00, 0.00, 0.00),
	(374116, '54', '5421', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 8, '08', 116000.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(374117, '54', '5421', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 8, '08', 84000.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(374118, '54', '5421', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 36000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(374119, '54', '5421', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 8, '08', 68240.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(374120, '54', '5421', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 175200.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(374121, '54', '5421', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 8, '08', 14400.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(374122, '54', '5428', '542825', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 8, '08', 124000.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(374123, '54', '5428', '542825', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 8, '08', 72000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(374124, '54', '5428', '542825', 'BANQUE MISR', 86160, '41', 'DIRECT', 2013, 8, '08', 8680.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374125, '54', '5428', '542825', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 8, '08', 32000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(374126, '54', '5428', '542825', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 8, '08', 40410.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(374127, '54', '5428', '542825', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 8, '08', 212400.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(374128, '54', '5429', 'I06536', 'IPIC', 86215, '01', 'DIRECT', 2013, 8, '08', 103470.00, 20.60, 48, 0.00, 0.00, 0.00, 0.00),
	(374129, '54', '5430', 'A16826', 'AFRICAN DEVELOP.', 83386, '18', 'DIRECT', 2013, 8, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374130, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 8, '08', 22750.00, 13.12, 40, 0.00, 0.00, 0.00, 0.00),
	(374131, '54', '5430', 'A28346', 'AL SHAMAL ISLMIC', 86249, '01', 'DIRECT', 2013, 8, '08', 21240.00, 79.84, 56, 0.00, 0.00, 0.00, 0.00),
	(374132, '54', '5430', 'B04903', 'BANK OF AFRICA', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374133, '54', '5430', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 8, '08', 32400.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374134, '54', '5430', 'B04157', 'BANQUE LIB.-FRNC', 84724, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374135, '54', '5430', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374136, '54', '5430', 'C07964', 'CENTRAL B. SUDAN', 86249, '01', 'DIRECT', 2013, 8, '08', 11340.00, 45.50, 21, 0.00, 0.00, 0.00, 0.00),
	(374137, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83303, '18', 'RESONANCE', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374138, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 83311, '18', 'RESONANCE', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374139, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374140, '54', '5430', 'E05036', 'EUROPEAN BANK', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374141, '54', '5430', 'E05047', 'EUROPEAN INV.B.', 83386, '18', 'DIRECT', 2013, 8, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374142, '54', '5430', 'H01836', 'HSBC', 86389, '02', 'MINDSHARE', 2013, 8, '08', 3560.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(374143, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 8, '08', 64800.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(374144, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 8, '08', 22700.00, 1.84, 62, 0.00, 0.00, 0.00, 0.00),
	(374145, '54', '5430', 'U00818', 'UBS', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 23760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374146, '54', '5430', 'U00818', 'UBS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 24590.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374147, '54', '5431', 'M06595', 'MONEY GRAM', 86199, '01', 'DIRECT', 2013, 8, '08', 68000.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(374148, '54', '5431', 'W00592', 'WESTERN UNION', 81165, '02', 'MEDIAEDGE', 2013, 8, '08', 8000.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(374149, '54', '5432', 'F04183', 'FAISAL ISL.EGYPT', 81165, '02', 'DIRECT', 2013, 8, '08', 170.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(374150, '54', '5432', 'H01836', 'HSBC', 85894, '18', 'MINDSHARE', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374151, '54', '5433', 'S00647', 'STANDARD CHARTERE', 83386, '18', 'OMD', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374152, '54', '5438', 'M00137', 'MASTER CARD', 83360, '14', 'UM7', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374153, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 8, '08', 99680.00, 57.80, 335, 0.00, 0.00, 0.00, 0.00),
	(374154, '54', '5438', 'V00113', 'VISA', 86645, '07', 'OMD', 2013, 8, '08', 93010.00, 27.04, 106, 0.00, 0.00, 0.00, 0.00),
	(374155, '54', '5438', 'V00113', 'VISA', 86892, '07', 'OMD', 2013, 8, '08', 64440.00, 20.16, 63, 0.00, 0.00, 0.00, 0.00),
	(374156, '54', '5442', 'B13989', 'BARWA BANK', 83147, '18', 'DIRECT', 2013, 8, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374157, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 8, '08', 138590.00, 89.76, 561, 0.00, 0.00, 0.00, 0.00),
	(374158, '54', '5442', 'F38696', 'FIDELITY', 84269, '18', 'DIRECT', 2013, 8, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374159, '54', '5442', 'U02556', 'UBP', 85894, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374160, '54', '5444', '544471', 'SENAAT', 86215, '01', 'DIRECT', 2013, 8, '08', 111150.00, 18.82, 59, 0.00, 0.00, 0.00, 0.00),
	(374161, '54', '5445', '544500', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 8, '08', 8400.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374162, '54', '5446', '544601', 'BANKMED', 86199, '01', 'DIRECT', 2013, 8, '08', 644800.00, 148.23, 81, 0.00, 0.00, 0.00, 0.00),
	(374163, '54', '5446', '544602', 'STANDARD CHART.', 84269, '18', 'DIRECT', 2013, 8, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374164, '54', '5449', '544911', 'AFR ASIA BANK', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374165, '54', '5449', '544916', 'BANCABC', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374166, '54', '5449', '544910', 'BANK OF PALESTIN', 86047, '01', 'DIRECT', 2013, 8, '08', 177150.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(374167, '54', '5450', '545000', 'FIRST GULF BANK', 85894, '18', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374168, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 84071, '21', 'DIRECT', 2013, 8, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374169, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 84765, '10', 'DIRECT', 2013, 8, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374170, '55', '5501', 'A41217', 'ABU DHABI FOOD C', 86215, '01', 'DIRECT', 2013, 8, '08', 184340.00, 28.24, 129, 0.00, 0.00, 0.00, 0.00),
	(374171, '55', '5501', 'C07443', 'COUNCIL SAUDI C.', 86611, '15', 'DIRECT', 2013, 8, '08', 80040.00, 26.72, 167, 0.00, 0.00, 0.00, 0.00),
	(374172, '55', '5501', 'K07110', 'KHALIFA FUND', 86215, '01', 'UM7', 2013, 8, '08', 33950.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(374173, '55', '5501', 'L06214', 'LEBANESE ARMY', 86199, '01', 'DIRECT', 2013, 8, '08', 242650.00, 83.52, 80, 0.00, 0.00, 0.00, 0.00),
	(374174, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 86215, '01', 'DIRECT', 2013, 8, '08', 84950.00, 12.82, 97, 0.00, 0.00, 0.00, 0.00),
	(374175, '55', '5501', 'Q01001', 'QATAR ELECT.& W.', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '08', 20000.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(374176, '55', '5501', 'S13569', 'SAUDI ELECT.CO.', 86934, '15', 'MEDIA INSIGHT', 2013, 8, '08', 188380.00, 63.52, 129, 0.00, 0.00, 0.00, 0.00),
	(374177, '55', '5501', 'S14593', 'SSMO', 86249, '01', 'DIRECT', 2013, 8, '08', 4080.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(374178, '55', '5501', 'T05550', 'TEASER AD', 86215, '01', 'DIRECT', 2013, 8, '08', 360660.00, 71.20, 78, 0.00, 0.00, 0.00, 0.00),
	(374179, '55', '5501', 'T05550', 'TEASER AD', 86306, '05', 'DIRECT', 2013, 8, '08', 26300.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(374180, '55', '5501', 'W03556', 'WESTERN REGION D', 83147, '18', 'DIRECT', 2013, 8, '08', 2400.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(374181, '55', '5502', 'A06088', 'AL FAISALIYAH', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(374182, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 84098, '18', 'MEDIAEDGE', 2013, 8, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374183, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83303, '18', 'OMD', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374184, '55', '5502', 'H00082', 'HITACHI', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 333360.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374185, '55', '5502', 'H00082', 'HITACHI', 86231, '02', 'MEDIAEDGE', 2013, 8, '08', 59000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374186, '55', '5502', 'H00082', 'HITACHI', 86314, '02', 'MEDIAEDGE', 2013, 8, '08', 102050.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(374187, '55', '5502', 'M02784', 'MAN', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374188, '55', '5502', 'P00034', 'PANASONIC', 83555, '18', 'ZENITH MEDIA', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374189, '55', '5502', 'S05561', 'SADIA CORP.', 86064, '01', 'UM7', 2013, 8, '08', 376110.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(374190, '55', '5502', 'S05561', 'SADIA CORP.', 86645, '07', 'UM7', 2013, 8, '08', 25000.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(374191, '55', '5502', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 376110.00, 24.96, 156, 0.00, 0.00, 0.00, 0.00),
	(374192, '55', '5502', 'S00282', 'SEDCO', 86047, '01', 'DIRECT', 2013, 8, '08', 48350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(374193, '55', '5502', 'S00397', 'SIEMENS', 83147, '18', 'OMD', 2013, 8, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374194, '55', '5502', 'S00397', 'SIEMENS', 83303, '18', 'OMD', 2013, 8, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374195, '55', '5502', 'S00397', 'SIEMENS', 83311, '18', 'OMD', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374196, '55', '5502', 'S00397', 'SIEMENS', 83386, '18', 'OMD', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374197, '55', '5502', 'S00397', 'SIEMENS', 84103, '18', 'OMD', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374198, '55', '5502', 'S00397', 'SIEMENS', 84864, '18', 'OMD', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374199, '55', '5502', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 8, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374200, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 8, '08', 81600.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(374201, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83337, '03', 'DIRECT', 2013, 8, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374202, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 8, '08', 43960.00, 3.42, 5, 0.00, 0.00, 0.00, 0.00),
	(374203, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374204, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374205, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83337, '03', 'DIRECT', 2013, 8, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374206, '55', '5506', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 8, '08', 257760.00, 57.28, 358, 0.00, 0.00, 0.00, 0.00),
	(374207, '55', '5506', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 8, '08', 74810.00, 70.24, 439, 0.00, 0.00, 0.00, 0.00),
	(374208, '55', '5506', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 8, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(374209, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 8, '08', 24000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(374210, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 8, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374211, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 8, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374212, '55', '5506', 'H02596', 'HONEYWELL', 84077, '18', 'DIRECT', 2013, 8, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374213, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 8, '08', 3990.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(374214, '55', '5506', 'S00248', 'SCHNEIDER', 83014, '02', 'DIRECT', 2013, 8, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374215, '55', '5506', 'S00248', 'SCHNEIDER', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374216, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 84090, '23', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374217, '55', '5510', 'O00000', 'OTHERS', 81165, '02', 'DIRECT', 2013, 8, '08', 12240.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374218, '55', '5518', 'A06138', 'AL ROSTAMANI', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374219, '55', '5518', 'A06138', 'AL ROSTAMANI', 84681, '17', 'DIRECT', 2013, 8, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374220, '55', '5518', 'B09497', 'BERLIN', 83555, '18', 'DIRECT', 2013, 8, '08', 52300.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374221, '55', '5518', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 8, '08', 3100.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(374222, '55', '5518', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 8, '08', 352650.00, 28.96, 181, 0.00, 0.00, 0.00, 0.00),
	(374223, '55', '5518', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 8, '08', 2340.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(374224, '55', '5518', 'G04871', 'GENIUS', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374225, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 8, '08', 94630.00, 35.68, 223, 0.00, 0.00, 0.00, 0.00),
	(374226, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 8, '08', 94470.00, 33.92, 212, 0.00, 0.00, 0.00, 0.00),
	(374227, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 8, '08', 66960.00, 14.88, 93, 0.00, 0.00, 0.00, 0.00),
	(374228, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 8, '08', 76670.00, 72.16, 451, 0.00, 0.00, 0.00, 0.00),
	(374229, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 8, '08', 14110.00, 13.28, 83, 0.00, 0.00, 0.00, 0.00),
	(374230, '55', '5518', 'J02654', 'JUHAYNA', 86307, '06', 'DIRECT', 2013, 8, '08', 9790.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(374231, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 8, '08', 42590.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(374232, '55', '5518', 'J02654', 'JUHAYNA', 86959, '01', 'DIRECT', 2013, 8, '08', 4010.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(374233, '55', '5518', 'M81345', 'MULLER MARTINI', 84023, '19', 'DIRECT', 2013, 8, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374234, '55', '5518', 'N04409', 'NATIONAL OILWELL', 84252, '22', 'DIRECT', 2013, 8, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374235, '55', '5518', 'P04494', 'PTC', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374236, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 8, '08', 63700.00, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(374237, '55', '5518', 'U01486', 'UAE ARMED FORCES', 86215, '01', 'DIRECT', 2013, 8, '08', 173670.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(374238, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 8, '08', 245240.00, 29.76, 186, 0.00, 0.00, 0.00, 0.00),
	(374239, '55', '5518', 'U01257', 'UNIVERSAL', 86216, '41', 'DIRECT', 2013, 8, '08', 98120.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(374240, '55', '5518', 'U01257', 'UNIVERSAL', 86307, '06', 'DIRECT', 2013, 8, '08', 12380.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(374241, '55', '5518', 'V00153', 'VOLTAS', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374242, '55', '5518', 'Z01254', 'ZIO TECHNOLOGIES', 84096, '24', 'DIRECT', 2013, 8, '08', 1560.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374243, '55', '5523', 'C06135', 'CITIGROUP', 86215, '01', 'DIRECT', 2013, 8, '08', 23530.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(374244, '55', '5523', 'C09036', 'CUMMINS', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374245, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 86064, '01', 'OMD', 2013, 8, '08', 16590.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(374246, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 86064, '01', 'UM7', 2013, 8, '08', 160040.00, 15.18, 46, 0.00, 0.00, 0.00, 0.00),
	(374247, '55', '5523', 'F37426', 'FRESH', 86167, '01', 'DIRECT', 2013, 8, '08', 14630.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(374248, '55', '5523', 'F37426', 'FRESH', 86216, '41', 'DIRECT', 2013, 8, '08', 96790.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(374249, '55', '5523', 'F37426', 'FRESH', 86307, '06', 'DIRECT', 2013, 8, '08', 3280.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(374250, '55', '5523', 'P05384', 'PLAYSTATION', 86405, '06', 'DIRECT', 2013, 8, '08', 5620.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(374251, '55', '5523', 'P05384', 'PLAYSTATION', 86413, '06', 'DIRECT', 2013, 8, '08', 8940.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(374252, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 86611, '15', 'UM7', 2013, 8, '08', 17400.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(374253, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86047, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 1040950.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(374254, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86134, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 192470.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(374255, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86142, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 171980.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(374256, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86167, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 79840.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(374257, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86280, '07', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 282000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(374258, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86314, '02', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 381000.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(374259, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86868, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 284920.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(374260, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86926, '08', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 356500.00, 175.00, 175, 0.00, 0.00, 0.00, 0.00),
	(374261, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86959, '01', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 53470.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374262, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86975, '41', 'VERTICAL MEDIA SERVICES', 2013, 8, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374263, '55', '5523', 'V02172', 'VISION', 86215, '01', 'DIRECT', 2013, 8, '08', 6320.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(374264, '55', '5524', 'P05265', 'PEPSICO', 81147, '02', 'OMD', 2013, 8, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374265, '55', '5528', 'M83818', 'MORGAN', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(374266, '55', '5528', 'S20425', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 8, '08', 28110.00, 24.00, 8, 0.00, 0.00, 0.00, 0.00),
	(374267, '55', '5528', 'T08111', 'TRENDS', 86389, '02', 'DIRECT', 2013, 8, '08', 9430.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(374268, '55', '5534', 'A89781', 'ABU DHABI WAT.&E', 86215, '01', 'UM7', 2013, 8, '08', 84830.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(374269, '55', '5534', 'A07384', 'AL BAIK', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 330100.00, 30.00, 10, 0.00, 0.00, 0.00, 0.00),
	(374270, '55', '5534', 'A11417', 'AL SALAB', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(374271, '55', '5534', 'A11417', 'AL SALAB', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(374272, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 8, '08', 173700.00, 57.00, 31, 0.00, 0.00, 0.00, 0.00),
	(374273, '55', '5536', 'A95955', 'AFRICAN BUS.AWRD', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374274, '55', '5536', 'H04082', 'HISENSE', 86013, '01', 'DIRECT', 2013, 8, '08', 45220.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(374275, '55', '5536', 'I06000', 'INVEST HK', 83386, '18', 'DIRECT', 2013, 8, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374276, '55', '5536', 'L07395', 'LG/ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 425400.00, 90.00, 45, 0.00, 0.00, 0.00, 0.00),
	(374277, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 8, '08', 79810.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(374278, '55', '5536', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 8, '08', 65000.00, 19.56, 33, 0.00, 0.00, 0.00, 0.00),
	(374279, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 8, '08', 277080.00, 62.24, 284, 0.00, 0.00, 0.00, 0.00),
	(374280, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 8, '08', 76960.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(374281, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 43680.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(374282, '55', '5536', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 8, '08', 71000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374283, '55', '5536', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 8, '08', 69000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(374284, '55', '5536', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 8, '08', 83490.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(374285, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 8, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374286, '55', '5537', 'A95771', 'ABD EL LATIEF G.', 86047, '01', 'DIRECT', 2013, 8, '08', 147110.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(374287, '55', '5537', 'A95771', 'ABD EL LATIEF G.', 86307, '06', 'DIRECT', 2013, 8, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(374288, '55', '5537', 'A95771', 'ABD EL LATIEF G.', 86900, '12', 'DIRECT', 2013, 8, '08', 64020.00, 28.00, 175, 0.00, 0.00, 0.00, 0.00),
	(374289, '55', '5537', 'A30510', 'AL DAFAH CO.', 86047, '01', 'OPTIMEDIA', 2013, 8, '08', 14160.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374290, '55', '5537', 'E08593', 'ESTIDAMA', 86934, '15', 'DIRECT', 2013, 8, '08', 29510.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(374291, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374292, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 8, '08', 12280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374293, '55', '5537', 'S00130', 'SANITA', 86199, '01', 'MEDIAPACK OVERSEAS', 2013, 8, '08', 100800.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(374294, '55', '5537', 'T10166', 'T.I.T.SOLUTIONS', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(374295, '55', '5537', 'T10166', 'T.I.T.SOLUTIONS', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(374296, '55', '5537', '553748', 'TECH GROUP', 84091, '18', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374297, '55', '5542', '554205', 'ECOWASH', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374298, '55', '5542', '554212', 'IPSOS', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374299, '55', '5542', 'R03999', 'RED CARPET', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374300, '55', '5543', '554357', 'EMIRATES ID', 86215, '01', 'DIRECT', 2013, 8, '08', 38880.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(374301, '55', '5543', '554317', 'EMIRATES NUC.E.C', 86215, '01', 'DIRECT', 2013, 8, '08', 100480.00, 17.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374302, '55', '5543', 'J05375', 'JUDICIAL DEP.ADH', 86215, '01', 'DIRECT', 2013, 8, '08', 514160.00, 78.32, 35, 0.00, 0.00, 0.00, 0.00),
	(374303, '55', '5543', '554369', 'MIN.FIN.&NAT\'L E.SUD', 86249, '01', 'DIRECT', 2013, 8, '08', 2520.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(374304, '55', '5543', '554362', 'SAUDI ARAMCO', 86611, '15', 'DIRECT', 2013, 8, '08', 80040.00, 26.72, 167, 0.00, 0.00, 0.00, 0.00),
	(374305, '55', '5546', '554601', 'AAMAL', 86231, '02', 'DIRECT', 2013, 8, '08', 53200.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(374306, '55', '5546', '554695', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374307, '55', '5546', '554683', 'EKHTAR HAYATAK', 86579, '01', 'DIRECT', 2013, 8, '08', 636660.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(374308, '55', '5546', '554683', 'EKHTAR HAYATAK', 86587, '01', 'DIRECT', 2013, 8, '08', 100460.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(374309, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 8, '08', 8140.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(374310, '55', '5546', '554636', 'SCHLETTERER', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374311, '55', '5549', '554947', 'A.K.SAEED', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(374312, '55', '5549', '554951', 'COTTONIL', 86777, '01', 'DIRECT', 2013, 8, '08', 600.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(374313, '55', '5549', '554935', 'DERAAH', 86934, '15', 'DIRECT', 2013, 8, '08', 29510.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(374314, '55', '5549', '554942', 'TA HYDRONICS', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374315, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 8, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374316, '55', '5550', '555056', 'CHOUEIRI GROUP', 81147, '02', 'DIRECT', 2013, 8, '08', 10770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374317, '55', '5551', '555134', 'FAKIEH POULTRY F', 86207, '15', 'DIRECT', 2013, 8, '08', 6620.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(374318, '55', '5554', '555499', 'OTHERS', 81165, '02', 'DIRECT', 2013, 8, '08', 5560.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(374319, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 8, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374320, '55', '5555', '555553', 'EGYPT CANCER', 86207, '15', 'DIRECT', 2013, 8, '08', 2120.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374321, '55', '5555', '555555', 'KENWOOD', 86167, '01', 'DIRECT', 2013, 8, '08', 13300.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(374322, '55', '5555', '555555', 'KENWOOD', 86868, '01', 'DIRECT', 2013, 8, '08', 11200.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(374323, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 8, '08', 52960.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(374324, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 8, '08', 348700.00, 207.48, 156, 0.00, 0.00, 0.00, 0.00),
	(374325, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 8, '08', 128810.00, 114.38, 86, 0.00, 0.00, 0.00, 0.00),
	(374326, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86307, '06', 'DIRECT', 2013, 8, '08', 180700.00, 147.63, 111, 0.00, 0.00, 0.00, 0.00),
	(374327, '55', '5559', '555967', 'AL AJR', 86064, '01', 'DIRECT', 2013, 8, '08', 152270.00, 24.81, 15, 0.00, 0.00, 0.00, 0.00),
	(374328, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 8, '08', 3120.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(374329, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 8, '08', 6000.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(374330, '55', '5559', '555971', 'ALAM WA AMAL', 86231, '02', 'DIRECT', 2013, 8, '08', 26100.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374331, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 8, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374332, '55', '5559', '555968', 'ASSOCIATION OF PURPO', 86611, '15', 'DIRECT', 2013, 8, '08', 176570.00, 100.50, 67, 0.00, 0.00, 0.00, 0.00),
	(374333, '55', '5559', '555968', 'ASTON MARTIN', 84037, '18', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374334, '55', '5559', '555954', 'BOKRA AHLA', 86056, '01', 'DIRECT', 2013, 8, '08', 36100.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(374335, '55', '5559', '555967', 'DA\'AM MASR', 86134, '01', 'DIRECT', 2013, 8, '08', 2397910.00, 768.58, 926, 0.00, 0.00, 0.00, 0.00),
	(374336, '55', '5559', '555967', 'DA\'AM MASR', 86142, '01', 'DIRECT', 2013, 8, '08', 2166340.00, 706.33, 851, 0.00, 0.00, 0.00, 0.00),
	(374337, '55', '5559', '555967', 'DA\'AM MASR', 86160, '41', 'DIRECT', 2013, 8, '08', 2180940.00, 623.33, 751, 0.00, 0.00, 0.00, 0.00),
	(374338, '55', '5559', '555967', 'DA\'AM MASR', 86167, '01', 'DIRECT', 2013, 8, '08', 710920.00, 272.00, 544, 0.00, 0.00, 0.00, 0.00),
	(374339, '55', '5559', '555967', 'DA\'AM MASR', 86216, '41', 'DIRECT', 2013, 8, '08', 1964690.00, 597.00, 1194, 0.00, 0.00, 0.00, 0.00),
	(374340, '55', '5559', '555967', 'DA\'AM MASR', 86307, '06', 'DIRECT', 2013, 8, '08', 218670.00, 170.00, 340, 0.00, 0.00, 0.00, 0.00),
	(374341, '55', '5559', '555971', 'FATMA BINT MUBARAK', 86047, '01', 'DIRECT', 2013, 8, '08', 146680.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(374342, '55', '5559', '555971', 'FATMA BINT MUBARAK', 86064, '01', 'DIRECT', 2013, 8, '08', 133330.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(374343, '55', '5559', '555972', 'GRAND GROUP', 86013, '01', 'DIRECT', 2013, 8, '08', 128520.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(374344, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 8, '08', 49240.00, 82.11, 17, 0.00, 0.00, 0.00, 0.00),
	(374345, '55', '5559', '555902', 'LOLOA', 86035, '07', 'DIRECT', 2013, 8, '08', 1243010.00, 694.04, 638, 0.00, 0.00, 0.00, 0.00),
	(374346, '55', '5559', '555902', 'LOLOA', 86884, '41', 'DIRECT', 2013, 8, '08', 1373870.00, 542.00, 242, 0.00, 0.00, 0.00, 0.00),
	(374347, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 8, '08', 5014780.00, 3046.50, 1327, 0.00, 0.00, 0.00, 0.00),
	(374348, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86134, '01', 'DIRECT', 2013, 8, '08', 11340.00, 4.62, 10, 0.00, 0.00, 0.00, 0.00),
	(374349, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86142, '01', 'DIRECT', 2013, 8, '08', 11340.00, 4.62, 10, 0.00, 0.00, 0.00, 0.00),
	(374350, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86579, '01', 'DIRECT', 2013, 8, '08', 36000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(374351, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86587, '01', 'DIRECT', 2013, 8, '08', 5600.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(374352, '55', '5559', '555934', 'OTHERS', 83097, '02', 'DIRECT', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374353, '55', '5559', '555966', 'PEPSI/CHIPSY', 86047, '01', 'DIRECT', 2013, 8, '08', 21180.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374354, '55', '5559', '555966', 'PEPSI/CHIPSY', 86106, '07', 'DIRECT', 2013, 8, '08', 2300.00, 3.31, 8, 0.00, 0.00, 0.00, 0.00),
	(374355, '55', '5559', '555966', 'PEPSI/CHIPSY', 86134, '01', 'DIRECT', 2013, 8, '08', 2457320.00, 307.16, 300, 0.00, 0.00, 0.00, 0.00),
	(374356, '55', '5559', '555966', 'PEPSI/CHIPSY', 86142, '01', 'DIRECT', 2013, 8, '08', 1681320.00, 210.16, 191, 0.00, 0.00, 0.00, 0.00),
	(374357, '55', '5559', '555966', 'PEPSI/CHIPSY', 86160, '41', 'DIRECT', 2013, 8, '08', 1243420.00, 285.96, 282, 0.00, 0.00, 0.00, 0.00),
	(374358, '55', '5559', '555966', 'PEPSI/CHIPSY', 86167, '01', 'DIRECT', 2013, 8, '08', 1669300.00, 242.65, 173, 0.00, 0.00, 0.00, 0.00),
	(374359, '55', '5559', '555966', 'PEPSI/CHIPSY', 86216, '41', 'DIRECT', 2013, 8, '08', 2020580.00, 269.49, 253, 0.00, 0.00, 0.00, 0.00),
	(374360, '55', '5559', '555966', 'PEPSI/CHIPSY', 86298, '01', 'DIRECT', 2013, 8, '08', 1332360.00, 238.83, 185, 0.00, 0.00, 0.00, 0.00),
	(374361, '55', '5559', '555966', 'PEPSI/CHIPSY', 86299, '01', 'DIRECT', 2013, 8, '08', 96150.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374362, '55', '5559', '555966', 'PEPSI/CHIPSY', 86307, '06', 'DIRECT', 2013, 8, '08', 614040.00, 433.96, 565, 0.00, 0.00, 0.00, 0.00),
	(374363, '55', '5559', '555966', 'PEPSI/CHIPSY', 86868, '01', 'DIRECT', 2013, 8, '08', 2579630.00, 266.28, 403, 0.00, 0.00, 0.00, 0.00),
	(374364, '55', '5559', '555966', 'PEPSI/CHIPSY', 86876, '06', 'DIRECT', 2013, 8, '08', 506880.00, 598.64, 854, 0.00, 0.00, 0.00, 0.00),
	(374365, '55', '5559', '555966', 'PEPSI/CHIPSY', 86959, '01', 'DIRECT', 2013, 8, '08', 1699970.00, 194.44, 172, 0.00, 0.00, 0.00, 0.00),
	(374366, '55', '5559', '555966', 'PEPSI/CHIPSY', 86975, '41', 'DIRECT', 2013, 8, '08', 1965180.00, 217.12, 218, 0.00, 0.00, 0.00, 0.00),
	(374367, '55', '5559', '555966', 'PEPSI/LAY\'S', 86047, '01', 'DIRECT', 2013, 8, '08', 693620.00, 53.00, 47, 0.00, 0.00, 0.00, 0.00),
	(374368, '55', '5559', '555966', 'PEPSI/LAY\'S', 86064, '01', 'DIRECT', 2013, 8, '08', 1316960.00, 164.08, 256, 0.00, 0.00, 0.00, 0.00),
	(374369, '55', '5559', '555966', 'PEPSI/LAY\'S', 86078, '41', 'DIRECT', 2013, 8, '08', 128050.00, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(374370, '55', '5559', '555966', 'PEPSI/LAY\'S', 86215, '01', 'DIRECT', 2013, 8, '08', 1483280.00, 210.57, 661, 0.00, 0.00, 0.00, 0.00),
	(374371, '55', '5559', '555966', 'PEPSI/LAY\'S', 86645, '07', 'DIRECT', 2013, 8, '08', 416480.00, 70.88, 131, 0.00, 0.00, 0.00, 0.00),
	(374372, '55', '5559', '555966', 'PEPSI/LAY\'S', 86926, '08', 'DIRECT', 2013, 8, '08', 705620.00, 324.72, 678, 0.00, 0.00, 0.00, 0.00),
	(374373, '55', '5559', '555971', 'ROSETTE', 86611, '15', 'DIRECT', 2013, 8, '08', 10950.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(374374, '55', '5559', '555959', 'SIMPLY PERFECT', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374375, '55', '5559', '555974', 'SOFY', 86035, '07', 'DIRECT', 2013, 8, '08', 290.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(374376, '55', '5559', '555943', 'TENDEKA', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374377, '55', '5562', '556200', 'CANADIAN BEEF', 84336, '12', 'DIRECT', 2013, 8, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374378, '56', '5602', 'A22816', 'AJYALOUNA', 86199, '01', 'DIRECT', 2013, 8, '08', 131500.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(374379, '56', '5602', 'A30422', 'AL BER CHARITY', 86047, '01', 'DIRECT', 2013, 8, '08', 60850.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374380, '56', '5602', 'A30422', 'AL BER CHARITY', 86207, '15', 'DIRECT', 2013, 8, '08', 29980.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(374381, '56', '5602', 'A30422', 'AL BER CHARITY', 86611, '15', 'DIRECT', 2013, 8, '08', 10100.00, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(374382, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 86207, '15', 'DIRECT', 2013, 8, '08', 371100.00, 315.89, 352, 0.00, 0.00, 0.00, 0.00),
	(374383, '56', '5602', '560295', 'AL RAHMA', 86611, '15', 'DIRECT', 2013, 8, '08', 39360.00, 12.96, 6, 0.00, 0.00, 0.00, 0.00),
	(374384, '56', '5602', 'A06154', 'AUXILIA', 86199, '01', 'DIRECT', 2013, 8, '08', 37700.00, 22.61, 17, 0.00, 0.00, 0.00, 0.00),
	(374385, '56', '5602', 'B03535', 'BAIT AL KHAIR', 86215, '01', 'DIRECT', 2013, 8, '08', 23530.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(374386, '56', '5602', '560296', 'BAIT ZAKAT W.KH.', 86199, '01', 'DIRECT', 2013, 8, '08', 31020.00, 18.90, 21, 0.00, 0.00, 0.00, 0.00),
	(374387, '56', '5602', 'D08781', 'DA\'AWAH ISLAM.O.', 86611, '15', 'DIRECT', 2013, 8, '08', 304470.00, 131.46, 173, 0.00, 0.00, 0.00, 0.00),
	(374388, '56', '5602', 'D01681', 'DAR AL BER', 86215, '01', 'DIRECT', 2013, 8, '08', 116660.00, 23.37, 94, 0.00, 0.00, 0.00, 0.00),
	(374389, '56', '5602', 'D02821', 'DAR AL ORMAN', 86011, '41', 'DIRECT', 2013, 8, '08', 817600.00, 608.93, 319, 0.00, 0.00, 0.00, 0.00),
	(374390, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 8, '08', 1018140.00, 142.00, 71, 0.00, 0.00, 0.00, 0.00),
	(374391, '56', '5602', 'D02821', 'DAR AL ORMAN', 86056, '01', 'DIRECT', 2013, 8, '08', 2560.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(374392, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 8, '08', 898490.00, 120.99, 65, 0.00, 0.00, 0.00, 0.00),
	(374393, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 8, '08', 663870.00, 89.37, 48, 0.00, 0.00, 0.00, 0.00),
	(374394, '56', '5602', 'D02821', 'DAR AL ORMAN', 86160, '41', 'DIRECT', 2013, 8, '08', 493790.00, 122.65, 66, 0.00, 0.00, 0.00, 0.00),
	(374395, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 8, '08', 153730.00, 20.98, 11, 0.00, 0.00, 0.00, 0.00),
	(374396, '56', '5602', 'D02821', 'DAR AL ORMAN', 86216, '41', 'DIRECT', 2013, 8, '08', 346580.00, 47.75, 26, 0.00, 0.00, 0.00, 0.00),
	(374397, '56', '5602', 'D02821', 'DAR AL ORMAN', 86299, '01', 'DIRECT', 2013, 8, '08', 174800.00, 22.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374398, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 8, '08', 518000.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(374399, '56', '5602', 'D02821', 'DAR AL ORMAN', 86876, '06', 'DIRECT', 2013, 8, '08', 30800.00, 38.98, 20, 0.00, 0.00, 0.00, 0.00),
	(374400, '56', '5602', 'D02821', 'DAR AL ORMAN', 86975, '41', 'DIRECT', 2013, 8, '08', 176800.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(374401, '56', '5602', 'D01679', 'DAR AL ZAHRA\'', 86199, '01', 'DIRECT', 2013, 8, '08', 42290.00, 26.52, 23, 0.00, 0.00, 0.00, 0.00),
	(374402, '56', '5602', 'D10469', 'DUBAI CARES', 83329, '02', 'DIRECT', 2013, 8, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374403, '56', '5602', 'D10469', 'DUBAI CARES', 84097, '16', 'DIRECT', 2013, 8, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374404, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86013, '01', 'DIRECT', 2013, 8, '08', 260250.00, 36.24, 27, 0.00, 0.00, 0.00, 0.00),
	(374405, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 8, '08', 818510.00, 102.02, 71, 0.00, 0.00, 0.00, 0.00),
	(374406, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 8, '08', 650540.00, 81.08, 56, 0.00, 0.00, 0.00, 0.00),
	(374407, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86160, '41', 'DIRECT', 2013, 8, '08', 553370.00, 126.98, 92, 0.00, 0.00, 0.00, 0.00),
	(374408, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 8, '08', 461260.00, 57.52, 43, 0.00, 0.00, 0.00, 0.00),
	(374409, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86216, '41', 'DIRECT', 2013, 8, '08', 1213110.00, 151.22, 107, 0.00, 0.00, 0.00, 0.00),
	(374410, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86299, '01', 'DIRECT', 2013, 8, '08', 97950.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(374411, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86579, '01', 'DIRECT', 2013, 8, '08', 254400.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(374412, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86587, '01', 'DIRECT', 2013, 8, '08', 382800.00, 50.50, 34, 0.00, 0.00, 0.00, 0.00),
	(374413, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 8, '08', 395700.00, 44.24, 35, 0.00, 0.00, 0.00, 0.00),
	(374414, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86959, '01', 'DIRECT', 2013, 8, '08', 160400.00, 20.28, 15, 0.00, 0.00, 0.00, 0.00),
	(374415, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86975, '41', 'DIRECT', 2013, 8, '08', 428800.00, 55.50, 39, 0.00, 0.00, 0.00, 0.00),
	(374416, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 86298, '01', 'DIRECT', 2013, 8, '08', 208020.00, 46.48, 28, 0.00, 0.00, 0.00, 0.00),
	(374417, '56', '5602', 'E08336', 'EGYPTIAN ZAKAT I', 86207, '15', 'DIRECT', 2013, 8, '08', 56080.00, 46.48, 28, 0.00, 0.00, 0.00, 0.00),
	(374418, '56', '5602', 'E04550', 'EID CHARITY', 86744, '06', 'DIRECT', 2013, 8, '08', 438000.00, 212.00, 106, 0.00, 0.00, 0.00, 0.00),
	(374419, '56', '5602', 'E06898', 'ENSAN', 86934, '15', 'DIRECT', 2013, 8, '08', 93000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(374420, '56', '5602', '560296', 'ERSHAD WA ESLAH', 86199, '01', 'DIRECT', 2013, 8, '08', 29500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(374421, '56', '5602', '560281', 'FRIENDS OF DISAB', 86199, '01', 'DIRECT', 2013, 8, '08', 40210.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(374422, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 86207, '15', 'DIRECT', 2013, 8, '08', 43900.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(374423, '56', '5602', 'H01236', 'HUMAN APPEAL', 86207, '15', 'DIRECT', 2013, 8, '08', 71740.00, 63.19, 54, 0.00, 0.00, 0.00, 0.00),
	(374424, '56', '5602', 'I11665', 'INT\'L HUMAN.CITY', 86064, '01', 'DIRECT', 2013, 8, '08', 202530.00, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(374425, '56', '5602', 'I03111', 'ISLAH ZAT BAIN C', 86207, '15', 'DIRECT', 2013, 8, '08', 48220.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(374426, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 86231, '02', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374427, '56', '5602', 'J03638', 'JAMIAT K.L.T.Q.K', 86611, '15', 'DIRECT', 2013, 8, '08', 279470.00, 112.68, 66, 0.00, 0.00, 0.00, 0.00),
	(374428, '56', '5602', 'J02790', 'JAMIAT K.R.AYTAM', 86611, '15', 'DIRECT', 2013, 8, '08', 36050.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(374429, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 86047, '01', 'DIRECT', 2013, 8, '08', 139060.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374430, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 86926, '08', 'DIRECT', 2013, 8, '08', 46560.00, 15.12, 7, 0.00, 0.00, 0.00, 0.00),
	(374431, '56', '5602', 'M80374', 'MADINA MONAWARA', 86934, '15', 'DIRECT', 2013, 8, '08', 108000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(374432, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 86167, '01', 'DIRECT', 2013, 8, '08', 160000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(374433, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 86216, '41', 'DIRECT', 2013, 8, '08', 168000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(374434, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 86942, '31', 'DIRECT', 2013, 8, '08', 59800.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(374435, '56', '5602', 'M84951', 'MASR AL MAHRUSSA', 86959, '01', 'DIRECT', 2013, 8, '08', 128800.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374436, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 8, '08', 217260.00, 30.26, 25, 0.00, 0.00, 0.00, 0.00),
	(374437, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 8, '08', 1058500.00, 132.00, 110, 0.00, 0.00, 0.00, 0.00),
	(374438, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 8, '08', 659940.00, 82.38, 65, 0.00, 0.00, 0.00, 0.00),
	(374439, '56', '5602', 'M86726', 'MISR ALKHIR', 86160, '41', 'DIRECT', 2013, 8, '08', 477410.00, 109.52, 89, 0.00, 0.00, 0.00, 0.00),
	(374440, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 8, '08', 2100000.00, 262.50, 175, 0.00, 0.00, 0.00, 0.00),
	(374441, '56', '5602', 'M86726', 'MISR ALKHIR', 86216, '41', 'DIRECT', 2013, 8, '08', 720000.00, 90.00, 60, 0.00, 0.00, 0.00, 0.00),
	(374442, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 8, '08', 207770.00, 41.76, 32, 0.00, 0.00, 0.00, 0.00),
	(374443, '56', '5602', 'M86726', 'MISR ALKHIR', 86299, '01', 'DIRECT', 2013, 8, '08', 780860.00, 66.52, 55, 0.00, 0.00, 0.00, 0.00),
	(374444, '56', '5602', 'M86726', 'MISR ALKHIR', 86579, '01', 'DIRECT', 2013, 8, '08', 284160.00, 37.76, 29, 0.00, 0.00, 0.00, 0.00),
	(374445, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 8, '08', 754820.00, 97.04, 78, 0.00, 0.00, 0.00, 0.00),
	(374446, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 8, '08', 2450400.00, 308.46, 208, 0.00, 0.00, 0.00, 0.00),
	(374447, '56', '5602', 'M86726', 'MISR ALKHIR', 86884, '41', 'DIRECT', 2013, 8, '08', 164170.00, 93.16, 63, 0.00, 0.00, 0.00, 0.00),
	(374448, '56', '5602', 'M86726', 'MISR ALKHIR', 86942, '31', 'DIRECT', 2013, 8, '08', 122400.00, 20.30, 15, 0.00, 0.00, 0.00, 0.00),
	(374449, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 8, '08', 334000.00, 44.66, 30, 0.00, 0.00, 0.00, 0.00),
	(374450, '56', '5602', 'M86726', 'MISR ALKHIR', 86967, '01', 'DIRECT', 2013, 8, '08', 148440.00, 88.48, 62, 0.00, 0.00, 0.00, 0.00),
	(374451, '56', '5602', '560298', 'MUJADDIDUN', 86249, '01', 'DIRECT', 2013, 8, '08', 3840.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(374452, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86134, '01', 'DIRECT', 2013, 8, '08', 591930.00, 74.02, 47, 0.00, 0.00, 0.00, 0.00),
	(374453, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86142, '01', 'DIRECT', 2013, 8, '08', 330620.00, 41.24, 26, 0.00, 0.00, 0.00, 0.00),
	(374454, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86160, '41', 'DIRECT', 2013, 8, '08', 442560.00, 100.34, 63, 0.00, 0.00, 0.00, 0.00),
	(374455, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86167, '01', 'DIRECT', 2013, 8, '08', 1599800.00, 199.60, 110, 0.00, 0.00, 0.00, 0.00),
	(374456, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86216, '41', 'DIRECT', 2013, 8, '08', 930520.00, 114.00, 64, 0.00, 0.00, 0.00, 0.00),
	(374457, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86299, '01', 'DIRECT', 2013, 8, '08', 35540.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(374458, '56', '5602', 'N11424', 'NAHR AL KHAIR', 86868, '01', 'DIRECT', 2013, 8, '08', 470530.00, 61.88, 39, 0.00, 0.00, 0.00, 0.00),
	(374459, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86013, '01', 'DIRECT', 2013, 8, '08', 1035430.00, 143.84, 124, 0.00, 0.00, 0.00, 0.00),
	(374460, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86134, '01', 'DIRECT', 2013, 8, '08', 615780.00, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(374461, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86142, '01', 'DIRECT', 2013, 8, '08', 494490.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(374462, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86160, '41', 'DIRECT', 2013, 8, '08', 390390.00, 89.32, 77, 0.00, 0.00, 0.00, 0.00),
	(374463, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86167, '01', 'DIRECT', 2013, 8, '08', 485160.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(374464, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86216, '41', 'DIRECT', 2013, 8, '08', 1100940.00, 136.88, 118, 0.00, 0.00, 0.00, 0.00),
	(374465, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86868, '01', 'DIRECT', 2013, 8, '08', 225400.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(374466, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86942, '31', 'DIRECT', 2013, 8, '08', 46000.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(374467, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86959, '01', 'DIRECT', 2013, 8, '08', 64400.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(374468, '56', '5602', 'N10596', 'NOUR ALA NOUR', 86975, '41', 'DIRECT', 2013, 8, '08', 92000.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(374469, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 81147, '02', 'DIRECT', 2013, 8, '08', 19150.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374470, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 86207, '15', 'DIRECT', 2013, 8, '08', 37780.00, 36.72, 17, 0.00, 0.00, 0.00, 0.00),
	(374471, '56', '5602', 'R09052', 'RAF', 86611, '15', 'DIRECT', 2013, 8, '08', 126280.00, 57.64, 32, 0.00, 0.00, 0.00, 0.00),
	(374472, '56', '5602', 'R09428', 'RED CRESCENT UAE', 86215, '01', 'MINDSHARE', 2013, 8, '08', 270870.00, 40.70, 72, 0.00, 0.00, 0.00, 0.00),
	(374473, '56', '5602', 'R01507', 'RED CROSS', 86199, '01', 'DIRECT', 2013, 8, '08', 52000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(374474, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 8, '08', 1047630.00, 136.86, 97, 0.00, 0.00, 0.00, 0.00),
	(374475, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 8, '08', 719740.00, 93.82, 69, 0.00, 0.00, 0.00, 0.00),
	(374476, '56', '5602', 'R04937', 'RESALA', 86160, '41', 'DIRECT', 2013, 8, '08', 280950.00, 66.75, 51, 0.00, 0.00, 0.00, 0.00),
	(374477, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 8, '08', 2493100.00, 323.01, 450, 0.00, 0.00, 0.00, 0.00),
	(374478, '56', '5602', 'R04937', 'RESALA', 86216, '41', 'DIRECT', 2013, 8, '08', 1513730.00, 197.81, 139, 0.00, 0.00, 0.00, 0.00),
	(374479, '56', '5602', 'R04937', 'RESALA', 86299, '01', 'DIRECT', 2013, 8, '08', 240150.00, 32.49, 32, 0.00, 0.00, 0.00, 0.00),
	(374480, '56', '5602', 'R04937', 'RESALA', 86307, '06', 'DIRECT', 2013, 8, '08', 8220.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(374481, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 8, '08', 1667000.00, 171.03, 157, 0.00, 0.00, 0.00, 0.00),
	(374482, '56', '5602', 'R04937', 'RESALA', 86959, '01', 'DIRECT', 2013, 8, '08', 142000.00, 17.29, 15, 0.00, 0.00, 0.00, 0.00),
	(374483, '56', '5602', 'R04937', 'RESALA', 86975, '41', 'DIRECT', 2013, 8, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374484, '56', '5602', 'S22981', 'SAHM AL NOUR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 65200.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(374485, '56', '5602', 'S22981', 'SAHM AL NOUR', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 47600.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(374486, '56', '5602', 'S22981', 'SAHM AL NOUR', 86611, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 161150.00, 70.00, 62, 0.00, 0.00, 0.00, 0.00),
	(374487, '56', '5602', 'S03654', 'SESOBEL', 86199, '01', 'DIRECT', 2013, 8, '08', 56400.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(374488, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 86215, '01', 'DIRECT', 2013, 8, '08', 317870.00, 44.02, 119, 0.00, 0.00, 0.00, 0.00),
	(374489, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86013, '01', 'DIRECT', 2013, 8, '08', 186420.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(374490, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86134, '01', 'DIRECT', 2013, 8, '08', 48000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(374491, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86142, '01', 'DIRECT', 2013, 8, '08', 24000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374492, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86160, '41', 'DIRECT', 2013, 8, '08', 52200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374493, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86299, '01', 'DIRECT', 2013, 8, '08', 851500.00, 59.00, 31, 0.00, 0.00, 0.00, 0.00),
	(374494, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86579, '01', 'DIRECT', 2013, 8, '08', 141100.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(374495, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86587, '01', 'DIRECT', 2013, 8, '08', 149600.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(374496, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86868, '01', 'DIRECT', 2013, 8, '08', 103500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374497, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86884, '41', 'DIRECT', 2013, 8, '08', 84740.00, 49.00, 27, 0.00, 0.00, 0.00, 0.00),
	(374498, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86967, '01', 'DIRECT', 2013, 8, '08', 73700.00, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(374499, '56', '5602', '560291', 'SOCIETY SPONS.CR', 86975, '41', 'DIRECT', 2013, 8, '08', 412670.00, 64.00, 32, 0.00, 0.00, 0.00, 0.00),
	(374500, '56', '5602', 'T08809', 'TAKAFUL CHILD W.', 86199, '01', 'DIRECT', 2013, 8, '08', 34500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(374501, '56', '5602', 'U01055', 'UNRWA', 86047, '01', 'DIRECT', 2013, 8, '08', 343990.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(374502, '56', '5602', 'Z01303', 'ZAKAT FUND', 86199, '01', 'VIOLA ADVERTISING', 2013, 8, '08', 40250.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(374503, '56', '5602', 'Z01883', 'ZAMZAM', 86047, '01', 'DIRECT', 2013, 8, '08', 145600.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(374504, '56', '5602', 'Z01883', 'ZAMZAM', 86207, '15', 'DIRECT', 2013, 8, '08', 18980.00, 12.64, 12, 0.00, 0.00, 0.00, 0.00),
	(374505, '56', '5602', 'Z01883', 'ZAMZAM', 86611, '15', 'DIRECT', 2013, 8, '08', 44500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(374506, '56', '5603', 'A00229', 'AL ESLAH SOCIETY', 86231, '02', 'DIRECT', 2013, 8, '08', 124000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(374507, '56', '5603', 'A32254', 'AL MAWADAH', 86207, '15', 'DIRECT', 2013, 8, '08', 83050.00, 83.06, 44, 0.00, 0.00, 0.00, 0.00),
	(374508, '56', '5603', 'A06164', 'AMNESTY INT\'L', 83386, '18', 'DIRECT', 2013, 8, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374509, '56', '5603', 'A35397', 'ARAB THOUGHT FO.', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(374510, '56', '5603', 'C08201', 'CHILDREN DELAY.F', 86047, '01', 'DIRECT', 2013, 8, '08', 98330.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374511, '56', '5603', 'C08201', 'CHILDREN DELAY.F', 86926, '08', 'DIRECT', 2013, 8, '08', 48500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374512, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374513, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374514, '56', '5603', 'G04216', 'GEN.UNION OF SUD', 86249, '01', 'DIRECT', 2013, 8, '08', 1500.00, 6.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374515, '56', '5603', 'I02581', 'INJAZ', 86047, '01', 'DIRECT', 2013, 8, '08', 35850.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(374516, '56', '5603', 'I02581', 'INJAZ', 86064, '01', 'DIRECT', 2013, 8, '08', 3260.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374517, '56', '5603', 'I02581', 'INJAZ', 86280, '07', 'DIRECT', 2013, 8, '08', 1500.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374518, '56', '5603', 'M82796', 'MABARRAT ASSOC.', 86199, '01', 'DIRECT', 2013, 8, '08', 41930.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(374519, '56', '5603', 'N05646', 'NAT\'L UNION SUD.', 86249, '01', 'DIRECT', 2013, 8, '08', 530.00, 2.15, 3, 0.00, 0.00, 0.00, 0.00),
	(374520, '56', '5603', 'P40421', 'PLAN', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374521, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83097, '02', 'DIRECT', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374522, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374523, '56', '5603', 'S00586', 'SOS ORG.', 83022, '02', 'DIRECT', 2013, 8, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374524, '56', '5603', 'S00586', 'SOS ORG.', 86199, '01', 'DIRECT', 2013, 8, '08', 31950.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(374525, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 84079, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374526, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 8, '08', 9220.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(374527, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 8, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374528, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83386, '18', 'DIRECT', 2013, 8, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374529, '56', '5603', 'Y00655', 'YOUSEF BIN A.KAN', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(374530, '56', '5604', 'A19197', 'ABU DHABI GOLF C', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374531, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374532, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374533, '56', '5604', '560477', 'DUBAI POLO&EQUES', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374534, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 8, '08', 3480.00, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(374535, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374536, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84100, '37', 'DIRECT', 2013, 8, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374537, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84106, '06', 'DIRECT', 2013, 8, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374538, '56', '5604', '560475', 'YAS LINKS', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374539, '56', '5605', 'A41215', 'ABU DHABI AUTH.', 86215, '01', 'DIRECT', 2013, 8, '08', 416890.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(374540, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 86215, '01', 'UM7', 2013, 8, '08', 784030.00, 115.49, 143, 0.00, 0.00, 0.00, 0.00),
	(374541, '56', '5606', 'H06887', 'HOUSING FUND', 86249, '01', 'DIRECT', 2013, 8, '08', 8420.00, 36.42, 35, 0.00, 0.00, 0.00, 0.00),
	(374542, '56', '5606', 'K08596', 'KILANA', 86047, '01', 'DIRECT', 2013, 8, '08', 2162480.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(374543, '56', '5606', 'K08596', 'KILANA', 86078, '41', 'DIRECT', 2013, 8, '08', 594700.00, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(374544, '56', '5606', 'K08596', 'KILANA', 86280, '07', 'DIRECT', 2013, 8, '08', 331000.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(374545, '56', '5606', 'K08596', 'KILANA', 86314, '02', 'DIRECT', 2013, 8, '08', 311450.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(374546, '56', '5606', 'K08596', 'KILANA', 86603, '01', 'DIRECT', 2013, 8, '08', 227000.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(374547, '56', '5606', 'K08596', 'KILANA', 86736, '07', 'DIRECT', 2013, 8, '08', 273030.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(374548, '56', '5606', 'K08596', 'KILANA', 86926, '08', 'DIRECT', 2013, 8, '08', 1607800.00, 972.00, 972, 0.00, 0.00, 0.00, 0.00),
	(374549, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374550, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 86047, '01', 'DIRECT', 2013, 8, '08', 334680.00, 38.43, 21, 0.00, 0.00, 0.00, 0.00),
	(374551, '56', '5606', 'S22745', 'SONA\'A AL HAYAH', 86047, '01', 'DIRECT', 2013, 8, '08', 153750.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(374552, '56', '5606', 'S22745', 'SONA\'A AL HAYAH', 86299, '01', 'DIRECT', 2013, 8, '08', 211940.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(374553, '56', '5606', 'T09548', 'TAMANNA', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374554, '56', '5607', '560726', 'ACTION AG.HUNGER', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374555, '56', '5607', '560761', 'GEN.STUDENTS U.', 86249, '01', 'DIRECT', 2013, 8, '08', 54750.00, 218.66, 73, 0.00, 0.00, 0.00, 0.00),
	(374556, '56', '5607', '560702', 'HUMAN RIGHTS COM', 86047, '01', 'DIRECT', 2013, 8, '08', 16480.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374557, '56', '5607', '560702', 'HUMAN RIGHTS COM', 86314, '02', 'DIRECT', 2013, 8, '08', 4660.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374558, '56', '5607', '560764', 'MAYA DECLARATION', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374559, '56', '5607', '560728', 'ONE', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374560, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 8, '08', 8400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(374561, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 8, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374562, '56', '5607', '560761', 'SAVE SYRIA', 86314, '02', 'DIRECT', 2013, 8, '08', 205590.00, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(374563, '56', '5607', '560760', 'SOMALY MAM', 83014, '02', 'DIRECT', 2013, 8, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374564, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 8, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374565, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 8, '08', 123300.00, 48.00, 24, 0.00, 0.00, 0.00, 0.00),
	(374566, '56', '5607', '560755', 'WATER.ORG', 83014, '02', 'DIRECT', 2013, 8, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374568, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86134, '01', 'DIRECT', 2013, 8, '08', 232000.00, 29.00, 20, 0.00, 0.00, 0.00, 0.00),
	(374569, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86142, '01', 'DIRECT', 2013, 8, '08', 144000.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374570, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86160, '41', 'DIRECT', 2013, 8, '08', 95630.00, 22.00, 15, 0.00, 0.00, 0.00, 0.00),
	(374571, '56', '5608', '560807', 'AL BAQEYAT AL SALEHA', 86868, '01', 'DIRECT', 2013, 8, '08', 220800.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(374572, '56', '5608', '560817', 'AL DA\'WAH OFFICE', 86934, '15', 'DIRECT', 2013, 8, '08', 159720.00, 46.30, 44, 0.00, 0.00, 0.00, 0.00),
	(374573, '56', '5608', '560807', 'AL HOSRY', 86298, '01', 'DIRECT', 2013, 8, '08', 159480.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(374574, '56', '5608', '560814', 'AL JALILA FOUNDATION', 86064, '01', 'DIRECT', 2013, 8, '08', 181390.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(374575, '56', '5608', '560817', 'AL WASAT AL JANOUBI', 86934, '15', 'DIRECT', 2013, 8, '08', 70000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(374576, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 8, '08', 519410.00, 150.74, 79, 0.00, 0.00, 0.00, 0.00),
	(374577, '56', '5608', '560817', 'DR.MOHAMAD KHALED S.', 86199, '01', 'DIRECT', 2013, 8, '08', 17500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(374578, '56', '5608', '560808', 'FARAJ FUND', 86215, '01', 'DIRECT', 2013, 8, '08', 85500.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(374579, '56', '5608', '560815', 'GHARB AL DEIRAH', 86934, '15', 'DIRECT', 2013, 8, '08', 18160.00, 4.32, 3, 0.00, 0.00, 0.00, 0.00),
	(374580, '56', '5608', '560819', 'MESHKAT', 86611, '15', 'DIRECT', 2013, 8, '08', 57750.00, 29.26, 11, 0.00, 0.00, 0.00, 0.00),
	(374581, '56', '5608', '560816', 'MISR EL KHAIR', 81165, '02', 'DIRECT', 2013, 8, '08', 2000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(374582, '56', '5608', '560818', 'OSRAH', 86934, '15', 'DIRECT', 2013, 8, '08', 249000.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(374583, '56', '5608', '560818', 'RATTEL', 86934, '15', 'DIRECT', 2013, 8, '08', 70000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(374585, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 8, '08', 4370.00, 2.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374586, '56', '5608', '560806', 'TAFSIR', 86934, '15', 'DIRECT', 2013, 8, '08', 1428000.00, 467.05, 199, 0.00, 0.00, 0.00, 0.00),
	(374587, '56', '5608', '560806', 'WAQF AL HEDAYA', 86207, '15', 'DIRECT', 2013, 8, '08', 27480.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(374588, '56', '5608', '560806', 'WAQF AL HEDAYA', 86611, '15', 'DIRECT', 2013, 8, '08', 121820.00, 53.70, 42, 0.00, 0.00, 0.00, 0.00),
	(374589, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86047, '01', 'DIRECT', 2013, 8, '08', 301560.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(374590, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86314, '02', 'DIRECT', 2013, 8, '08', 57000.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(374591, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86736, '07', 'DIRECT', 2013, 8, '08', 18060.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(374592, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86926, '08', 'DIRECT', 2013, 8, '08', 71250.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(374593, '56', '5611', '561100', 'ASHGHAL', 83147, '18', 'DIRECT', 2013, 8, '08', 14760.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374594, '56', '5613', '561300', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 8, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374595, '56', '5613', '561300', 'DUBAI AUTISM C.', 83576, '37', 'DIRECT', 2013, 8, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374596, '56', '5613', '561300', 'K9 FRIENDS', 83329, '02', 'DIRECT', 2013, 8, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374597, '56', '5613', '561300', 'MIN.POLICE UAE', 86991, '20', 'DIRECT', 2013, 8, '08', 465810.00, 163.14, 115, 0.00, 0.00, 0.00, 0.00),
	(374598, '57', '5702', 'H07244', 'HEALTH INSURANCE', 86249, '01', 'DIRECT', 2013, 8, '08', 5880.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(374599, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 86249, '01', 'DIRECT', 2013, 8, '08', 2380.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(374600, '57', '5706', 'A06207', 'ARABIA INSURANCE', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374601, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 83097, '02', 'DIRECT', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374602, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 86249, '01', 'DIRECT', 2013, 8, '08', 840.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(374603, '57', '5707', 'J00883', 'JOHN TAYLOR', 83386, '18', 'DIRECT', 2013, 8, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374604, '57', '5708', 'S05595', 'SAMA SINA', 81165, '02', 'DIRECT', 2013, 8, '08', 12650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374605, '57', '5709', 'T04555', 'THE LAKES', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374606, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 83303, '18', 'OMD', 2013, 8, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374607, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 83311, '18', 'OMD', 2013, 8, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374608, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 84037, '18', 'OMD', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374609, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 84042, '17', 'OMD', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374610, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 8, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374611, '57', '5711', 'T06547', 'THE WAVES', 84079, '02', 'DIRECT', 2013, 8, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374612, '57', '5711', 'U01577', 'UNITED R.E. CO.', 83147, '18', 'DIRECT', 2013, 8, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374613, '57', '5712', 'A30574', 'AL DAR', 84864, '18', 'UM7', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374614, '57', '5712', 'A93414', 'AMER GROUP', 86013, '01', 'DIRECT', 2013, 8, '08', 23900.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374615, '57', '5712', 'A93414', 'AMER GROUP', 86134, '01', 'DIRECT', 2013, 8, '08', 1071890.00, 133.78, 86, 0.00, 0.00, 0.00, 0.00),
	(374616, '57', '5712', 'A93414', 'AMER GROUP', 86142, '01', 'DIRECT', 2013, 8, '08', 735920.00, 91.84, 59, 0.00, 0.00, 0.00, 0.00),
	(374617, '57', '5712', 'A93414', 'AMER GROUP', 86160, '41', 'DIRECT', 2013, 8, '08', 556120.00, 127.84, 68, 0.00, 0.00, 0.00, 0.00),
	(374618, '57', '5712', 'A93414', 'AMER GROUP', 86167, '01', 'DIRECT', 2013, 8, '08', 343940.00, 42.88, 26, 0.00, 0.00, 0.00, 0.00),
	(374619, '57', '5712', 'A93414', 'AMER GROUP', 86216, '41', 'DIRECT', 2013, 8, '08', 812430.00, 102.04, 62, 0.00, 0.00, 0.00, 0.00),
	(374620, '57', '5712', 'A93414', 'AMER GROUP', 86299, '01', 'DIRECT', 2013, 8, '08', 462410.00, 59.34, 51, 0.00, 0.00, 0.00, 0.00),
	(374621, '57', '5712', 'A93414', 'AMER GROUP', 86868, '01', 'DIRECT', 2013, 8, '08', 918000.00, 101.76, 75, 0.00, 0.00, 0.00, 0.00),
	(374622, '57', '5712', 'A93414', 'AMER GROUP', 86942, '31', 'DIRECT', 2013, 8, '08', 72000.00, 9.96, 6, 0.00, 0.00, 0.00, 0.00),
	(374623, '57', '5712', 'A93414', 'AMER GROUP', 86959, '01', 'DIRECT', 2013, 8, '08', 48000.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(374624, '57', '5712', 'A93414', 'AMER GROUP', 86975, '41', 'DIRECT', 2013, 8, '08', 48000.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(374625, '57', '5712', 'D01678', 'DAMAC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 663180.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(374626, '57', '5712', 'D01678', 'DAMAC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374627, '57', '5712', 'D01678', 'DAMAC', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 59430.00, 35.48, 80, 0.00, 0.00, 0.00, 0.00),
	(374628, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 8, '08', 153250.00, 101.96, 590, 0.00, 0.00, 0.00, 0.00),
	(374629, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 81165, '02', 'DIRECT', 2013, 8, '08', 9120.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(374630, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86134, '01', 'DIRECT', 2013, 8, '08', 264000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(374631, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86142, '01', 'DIRECT', 2013, 8, '08', 120000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(374632, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86160, '41', 'DIRECT', 2013, 8, '08', 30450.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374633, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 8, '08', 144000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(374634, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86868, '01', 'DIRECT', 2013, 8, '08', 253000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(374635, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86959, '01', 'DIRECT', 2013, 8, '08', 46000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(374636, '57', '5712', 'E01913', 'EMAAR', 86013, '01', 'MEDIAEDGE', 2013, 8, '08', 336790.00, 47.00, 40, 0.00, 0.00, 0.00, 0.00),
	(374637, '57', '5712', 'E01913', 'EMAAR', 86047, '01', 'MEDIAEDGE', 2013, 8, '08', 1367740.00, 31.32, 149, 0.00, 0.00, 0.00, 0.00),
	(374638, '57', '5712', 'E01913', 'EMAAR', 86064, '01', 'MEDIAEDGE', 2013, 8, '08', 278190.00, 31.33, 148, 0.00, 0.00, 0.00, 0.00),
	(374639, '57', '5712', 'E01913', 'EMAAR', 86134, '01', 'MEDIAEDGE', 2013, 8, '08', 412000.00, 51.50, 55, 0.00, 0.00, 0.00, 0.00),
	(374640, '57', '5712', 'E01913', 'EMAAR', 86142, '01', 'MEDIAEDGE', 2013, 8, '08', 208000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(374641, '57', '5712', 'E01913', 'EMAAR', 86160, '41', 'MEDIAEDGE', 2013, 8, '08', 208560.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(374642, '57', '5712', 'E01913', 'EMAAR', 86167, '01', 'MEDIAEDGE', 2013, 8, '08', 144000.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374643, '57', '5712', 'E01913', 'EMAAR', 86216, '41', 'MEDIAEDGE', 2013, 8, '08', 492000.00, 61.50, 55, 0.00, 0.00, 0.00, 0.00),
	(374644, '57', '5712', 'E01913', 'EMAAR', 86299, '01', 'MEDIAEDGE', 2013, 8, '08', 156850.00, 20.50, 25, 0.00, 0.00, 0.00, 0.00),
	(374645, '57', '5712', 'E01913', 'EMAAR', 86314, '02', 'MEDIAEDGE', 2013, 8, '08', 112900.00, 26.64, 141, 0.00, 0.00, 0.00, 0.00),
	(374646, '57', '5712', 'E01913', 'EMAAR', 86579, '01', 'MEDIAEDGE', 2013, 8, '08', 224000.00, 27.00, 32, 0.00, 0.00, 0.00, 0.00),
	(374647, '57', '5712', 'E01913', 'EMAAR', 86587, '01', 'MEDIAEDGE', 2013, 8, '08', 272000.00, 33.00, 38, 0.00, 0.00, 0.00, 0.00),
	(374648, '57', '5712', 'E01913', 'EMAAR', 86868, '01', 'MEDIAEDGE', 2013, 8, '08', 256800.00, 25.50, 27, 0.00, 0.00, 0.00, 0.00),
	(374649, '57', '5712', 'T08435', 'TDIC', 84302, '37', 'DIRECT', 2013, 8, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374650, '57', '5713', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 8, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374651, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 8, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374652, '57', '5714', 'S20626', 'SOTHEBY\'S', 83386, '18', 'DIRECT', 2013, 8, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(374653, '57', '5715', 'A96012', 'AIG', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374654, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 8, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374655, '57', '5715', 'A96012', 'AIG', 85894, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374656, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374657, '57', '5715', 'M02480', 'MEDGULF', 86314, '02', 'MINDSHARE', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374658, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 81165, '02', 'DIRECT', 2013, 8, '08', 45200.00, 6.52, 6, 0.00, 0.00, 0.00, 0.00),
	(374659, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86167, '01', 'DIRECT', 2013, 8, '08', 1154060.00, 143.12, 250, 0.00, 0.00, 0.00, 0.00),
	(374660, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86216, '41', 'DIRECT', 2013, 8, '08', 711140.00, 87.28, 278, 0.00, 0.00, 0.00, 0.00),
	(374661, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86307, '06', 'DIRECT', 2013, 8, '08', 4980.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(374662, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86868, '01', 'DIRECT', 2013, 8, '08', 251700.00, 21.52, 29, 0.00, 0.00, 0.00, 0.00),
	(374663, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86884, '41', 'DIRECT', 2013, 8, '08', 277770.00, 158.74, 609, 0.00, 0.00, 0.00, 0.00),
	(374664, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86967, '01', 'DIRECT', 2013, 8, '08', 268910.00, 148.86, 564, 0.00, 0.00, 0.00, 0.00),
	(374665, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 86975, '41', 'DIRECT', 2013, 8, '08', 19200.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(374666, '57', '5717', 'A94362', 'ARABTEC', 86064, '01', 'DIRECT', 2013, 8, '08', 148980.00, 17.64, 51, 0.00, 0.00, 0.00, 0.00),
	(374667, '57', '5717', 'A94362', 'ARABTEC', 86215, '01', 'DIRECT', 2013, 8, '08', 1082510.00, 189.72, 323, 0.00, 0.00, 0.00, 0.00),
	(374668, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 81165, '02', 'DIRECT', 2013, 8, '08', 1890.00, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(374669, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86013, '01', 'DIRECT', 2013, 8, '08', 36960.00, 4.82, 8, 0.00, 0.00, 0.00, 0.00),
	(374670, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86134, '01', 'DIRECT', 2013, 8, '08', 851980.00, 106.29, 152, 0.00, 0.00, 0.00, 0.00),
	(374671, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86142, '01', 'DIRECT', 2013, 8, '08', 618650.00, 77.30, 111, 0.00, 0.00, 0.00, 0.00),
	(374672, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86160, '41', 'DIRECT', 2013, 8, '08', 152130.00, 35.00, 47, 0.00, 0.00, 0.00, 0.00),
	(374673, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86167, '01', 'DIRECT', 2013, 8, '08', 867940.00, 108.22, 147, 0.00, 0.00, 0.00, 0.00),
	(374674, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86216, '41', 'DIRECT', 2013, 8, '08', 862820.00, 106.66, 171, 0.00, 0.00, 0.00, 0.00),
	(374675, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86299, '01', 'DIRECT', 2013, 8, '08', 120660.00, 17.16, 28, 0.00, 0.00, 0.00, 0.00),
	(374676, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86307, '06', 'DIRECT', 2013, 8, '08', 2070.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(374677, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86868, '01', 'DIRECT', 2013, 8, '08', 1017100.00, 101.76, 140, 0.00, 0.00, 0.00, 0.00),
	(374678, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86959, '01', 'DIRECT', 2013, 8, '08', 219600.00, 23.65, 36, 0.00, 0.00, 0.00, 0.00),
	(374679, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86975, '41', 'DIRECT', 2013, 8, '08', 689200.00, 74.46, 103, 0.00, 0.00, 0.00, 0.00),
	(374680, '57', '5717', 'P42054', 'PLUS PROPERTIES', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374681, '57', '5717', 'P42054', 'PLUS PROPERTIES', 86199, '01', 'DIRECT', 2013, 8, '08', 39080.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(374682, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83311, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374683, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 84098, '18', 'DIRECT', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374684, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86056, '01', 'DIRECT', 2013, 8, '08', 5570.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(374685, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86307, '06', 'DIRECT', 2013, 8, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(374686, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 8, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374687, '57', '5718', '571828', 'EZDAN', 86231, '02', 'DIRECT', 2013, 8, '08', 146000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(374688, '57', '5718', 'K04658', 'KINGDOM HOLD.CO.', 84079, '02', 'DIRECT', 2013, 8, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374689, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86134, '01', 'DIRECT', 2013, 8, '08', 164920.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(374690, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86142, '01', 'DIRECT', 2013, 8, '08', 122360.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(374691, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86160, '41', 'DIRECT', 2013, 8, '08', 43500.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(374692, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86167, '01', 'DIRECT', 2013, 8, '08', 295260.00, 25.44, 159, 0.00, 0.00, 0.00, 0.00),
	(374693, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86216, '41', 'DIRECT', 2013, 8, '08', 402120.00, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(374694, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86307, '06', 'DIRECT', 2013, 8, '08', 3420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(374695, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86868, '01', 'DIRECT', 2013, 8, '08', 135200.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(374696, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86959, '01', 'DIRECT', 2013, 8, '08', 25600.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(374697, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86975, '41', 'DIRECT', 2013, 8, '08', 76800.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(374698, '57', '5720', '572088', 'AL A\'ANWAN', 86645, '07', 'DIRECT', 2013, 8, '08', 26000.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(374699, '57', '5720', '572088', 'AL A\'ANWAN', 86926, '08', 'DIRECT', 2013, 8, '08', 131250.00, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(374700, '57', '5720', '572029', 'AMAER REAL EST.', 86134, '01', 'DIRECT', 2013, 8, '08', 63840.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(374701, '57', '5720', '572029', 'AMAER REAL EST.', 86142, '01', 'DIRECT', 2013, 8, '08', 53200.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(374702, '57', '5720', '572029', 'AMAER REAL EST.', 86160, '41', 'DIRECT', 2013, 8, '08', 21750.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(374703, '57', '5720', '572029', 'AMAER REAL EST.', 86167, '01', 'DIRECT', 2013, 8, '08', 74480.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(374704, '57', '5720', '572029', 'AMAER REAL EST.', 86216, '41', 'DIRECT', 2013, 8, '08', 79800.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(374705, '57', '5720', '572029', 'AMAER REAL EST.', 86868, '01', 'DIRECT', 2013, 8, '08', 88000.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(374706, '57', '5720', '572080', 'AMP DEVELOPMENTS', 81165, '02', 'DIRECT', 2013, 8, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374707, '57', '5720', '572063', 'DAMAC', 86926, '08', 'DIRECT', 2013, 8, '08', 4580.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(374708, '57', '5720', '572012', 'GREEN CITY', 86134, '01', 'DIRECT', 2013, 8, '08', 112000.00, 15.50, 19, 0.00, 0.00, 0.00, 0.00),
	(374709, '57', '5720', '572012', 'GREEN CITY', 86142, '01', 'DIRECT', 2013, 8, '08', 76000.00, 9.50, 12, 0.00, 0.00, 0.00, 0.00),
	(374710, '57', '5720', '572012', 'GREEN CITY', 86160, '41', 'DIRECT', 2013, 8, '08', 52200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374711, '57', '5720', '572012', 'GREEN CITY', 86167, '01', 'DIRECT', 2013, 8, '08', 40000.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(374712, '57', '5720', '572012', 'GREEN CITY', 86216, '41', 'DIRECT', 2013, 8, '08', 16000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374713, '57', '5720', '572012', 'GREEN CITY', 86299, '01', 'DIRECT', 2013, 8, '08', 21370.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(374714, '57', '5720', '572012', 'GREEN CITY', 86868, '01', 'DIRECT', 2013, 8, '08', 159200.00, 16.00, 17, 0.00, 0.00, 0.00, 0.00),
	(374715, '57', '5720', '572012', 'GREEN CITY', 86959, '01', 'DIRECT', 2013, 8, '08', 55200.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(374716, '57', '5720', '572012', 'GREEN CITY', 86975, '41', 'DIRECT', 2013, 8, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374717, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 8, '08', 8979610.00, 6146.00, 1537, 0.00, 0.00, 0.00, 0.00),
	(374718, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 8, '08', 2927820.00, 1742.33, 436, 0.00, 0.00, 0.00, 0.00),
	(374719, '57', '5720', '572074', 'HONEST', 86167, '01', 'DIRECT', 2013, 8, '08', 1454450.00, 183.98, 281, 0.00, 0.00, 0.00, 0.00),
	(374720, '57', '5720', '572074', 'HONEST', 86216, '41', 'DIRECT', 2013, 8, '08', 2878860.00, 1156.06, 988, 0.00, 0.00, 0.00, 0.00),
	(374721, '57', '5720', '572074', 'HONEST', 86298, '01', 'DIRECT', 2013, 8, '08', 37480.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(374722, '57', '5720', '572074', 'HONEST', 86299, '01', 'DIRECT', 2013, 8, '08', 142930.00, 19.92, 12, 0.00, 0.00, 0.00, 0.00),
	(374723, '57', '5720', '572074', 'HONEST', 86307, '06', 'DIRECT', 2013, 8, '08', 7230.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(374724, '57', '5720', '572074', 'HONEST', 86868, '01', 'DIRECT', 2013, 8, '08', 811120.00, 107.90, 65, 0.00, 0.00, 0.00, 0.00),
	(374725, '57', '5720', '572074', 'HONEST', 86884, '41', 'DIRECT', 2013, 8, '08', 9420330.00, 5066.00, 1487, 0.00, 0.00, 0.00, 0.00),
	(374726, '57', '5720', '572074', 'HONEST', 86942, '31', 'DIRECT', 2013, 8, '08', 642000.00, 92.96, 56, 0.00, 0.00, 0.00, 0.00),
	(374727, '57', '5720', '572074', 'HONEST', 86959, '01', 'DIRECT', 2013, 8, '08', 354740.00, 54.78, 33, 0.00, 0.00, 0.00, 0.00),
	(374728, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 8, '08', 9490000.00, 5642.00, 1755, 0.00, 0.00, 0.00, 0.00),
	(374729, '57', '5720', '572074', 'HONEST', 86975, '41', 'DIRECT', 2013, 8, '08', 504000.00, 69.72, 42, 0.00, 0.00, 0.00, 0.00),
	(374730, '57', '5720', '572073', 'HYDE PARK', 86134, '01', 'DIRECT', 2013, 8, '08', 871770.00, 108.54, 132, 0.00, 0.00, 0.00, 0.00),
	(374731, '57', '5720', '572073', 'HYDE PARK', 86142, '01', 'DIRECT', 2013, 8, '08', 505180.00, 62.36, 78, 0.00, 0.00, 0.00, 0.00),
	(374732, '57', '5720', '572073', 'HYDE PARK', 86160, '41', 'DIRECT', 2013, 8, '08', 236350.00, 54.10, 66, 0.00, 0.00, 0.00, 0.00),
	(374733, '57', '5720', '572073', 'HYDE PARK', 86299, '01', 'DIRECT', 2013, 8, '08', 61980.00, 8.94, 12, 0.00, 0.00, 0.00, 0.00),
	(374734, '57', '5720', '572073', 'HYDE PARK', 86579, '01', 'DIRECT', 2013, 8, '08', 461600.00, 49.14, 59, 0.00, 0.00, 0.00, 0.00),
	(374735, '57', '5720', '572073', 'HYDE PARK', 86587, '01', 'DIRECT', 2013, 8, '08', 234000.00, 24.82, 34, 0.00, 0.00, 0.00, 0.00),
	(374736, '57', '5720', '572073', 'HYDE PARK', 86868, '01', 'DIRECT', 2013, 8, '08', 1155500.00, 110.74, 141, 0.00, 0.00, 0.00, 0.00),
	(374737, '57', '5720', '572073', 'HYDE PARK', 86942, '31', 'DIRECT', 2013, 8, '08', 60200.00, 8.98, 10, 0.00, 0.00, 0.00, 0.00),
	(374738, '57', '5720', '572073', 'HYDE PARK', 86959, '01', 'DIRECT', 2013, 8, '08', 197200.00, 20.90, 26, 0.00, 0.00, 0.00, 0.00),
	(374739, '57', '5720', '572073', 'HYDE PARK', 86975, '41', 'DIRECT', 2013, 8, '08', 368300.00, 38.82, 48, 0.00, 0.00, 0.00, 0.00),
	(374740, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374741, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 8, '08', 25030.00, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(374742, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 8, '08', 178460.00, 22.23, 39, 0.00, 0.00, 0.00, 0.00),
	(374743, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 8, '08', 102560.00, 12.78, 21, 0.00, 0.00, 0.00, 0.00),
	(374744, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86160, '41', 'DIRECT', 2013, 8, '08', 116680.00, 26.70, 49, 0.00, 0.00, 0.00, 0.00),
	(374745, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 8, '08', 215550.00, 26.34, 114, 0.00, 0.00, 0.00, 0.00),
	(374746, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86216, '41', 'DIRECT', 2013, 8, '08', 711300.00, 87.43, 360, 0.00, 0.00, 0.00, 0.00),
	(374747, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86299, '01', 'DIRECT', 2013, 8, '08', 22620.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(374748, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86307, '06', 'DIRECT', 2013, 8, '08', 2600.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(374749, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 8, '08', 115200.00, 12.57, 31, 0.00, 0.00, 0.00, 0.00),
	(374750, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86868, '01', 'DIRECT', 2013, 8, '08', 215200.00, 25.59, 35, 0.00, 0.00, 0.00, 0.00),
	(374751, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86959, '01', 'DIRECT', 2013, 8, '08', 52800.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(374752, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86975, '41', 'DIRECT', 2013, 8, '08', 68800.00, 8.13, 14, 0.00, 0.00, 0.00, 0.00),
	(374753, '57', '5720', '572058', 'MUBADALA', 86215, '01', 'DIRECT', 2013, 8, '08', 17090.00, 2.76, 92, 0.00, 0.00, 0.00, 0.00),
	(374754, '57', '5720', '572013', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 8, '08', 318730.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(374755, '57', '5721', '572195', 'AL ROWAD', 81165, '02', 'DIRECT', 2013, 8, '08', 700.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(374756, '57', '5721', '572195', 'AL ROWAD', 86249, '01', 'DIRECT', 2013, 8, '08', 4000.00, 16.60, 10, 0.00, 0.00, 0.00, 0.00),
	(374757, '57', '5723', '572353', 'ALDOURIE', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374758, '57', '5723', '572352', 'REST NIGHT', 86934, '15', 'DIRECT', 2013, 8, '08', 169000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(374759, '57', '5723', '572332', 'ZAYA REALTY', 85373, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374760, '57', '5724', '572407', 'AL NAHAR', 86967, '01', 'DIRECT', 2013, 8, '08', 137900.00, 69.90, 30, 0.00, 0.00, 0.00, 0.00),
	(374761, '57', '5724', '572406', 'EVENT', 86035, '07', 'DIRECT', 2013, 8, '08', 56430.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(374762, '57', '5724', '572406', 'EVENT', 86167, '01', 'DIRECT', 2013, 8, '08', 282080.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(374763, '57', '5724', '572406', 'EVENT', 86884, '41', 'DIRECT', 2013, 8, '08', 327990.00, 185.56, 409, 0.00, 0.00, 0.00, 0.00),
	(374764, '57', '5724', '572406', 'EVENT', 86967, '01', 'DIRECT', 2013, 8, '08', 345280.00, 178.96, 394, 0.00, 0.00, 0.00, 0.00),
	(374765, '58', '5802', 'A06475', 'AHMAD DOUGHAN', 86199, '01', 'DIRECT', 2013, 8, '08', 72500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(374766, '58', '5802', 'C08746', 'CONCERT', 86064, '01', 'DIRECT', 2013, 8, '08', 410460.00, 84.18, 46, 0.00, 0.00, 0.00, 0.00),
	(374767, '58', '5802', 'C08746', 'CONCERT', 86181, '01', 'DIRECT', 2013, 8, '08', 2506420.00, 1046.48, 1102, 0.00, 0.00, 0.00, 0.00),
	(374768, '58', '5802', 'C08746', 'CONCERT', 86315, '07', 'DIRECT', 2013, 8, '08', 269590.00, 77.58, 82, 0.00, 0.00, 0.00, 0.00),
	(374769, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 8, '08', 28890.00, 191.00, 182, 0.00, 0.00, 0.00, 0.00),
	(374770, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 8, '08', 4312160.00, 2336.82, 2492, 0.00, 0.00, 0.00, 0.00),
	(374771, '58', '5802', 'C08746', 'CONCERT', 86645, '07', 'DIRECT', 2013, 8, '08', 90500.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(374772, '58', '5802', 'C08746', 'CONCERT', 86926, '08', 'DIRECT', 2013, 8, '08', 280080.00, 195.27, 208, 0.00, 0.00, 0.00, 0.00),
	(374773, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 8, '08', 137700.00, 99.36, 46, 0.00, 0.00, 0.00, 0.00),
	(374774, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 8, '08', 396990.00, 157.20, 73, 0.00, 0.00, 0.00, 0.00),
	(374775, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84045, '23', 'DIRECT', 2013, 8, '08', 13440.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(374776, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84971, '23', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374777, '58', '5802', 'H01278', 'HANY AL OUMARY', 86199, '01', 'DIRECT', 2013, 8, '08', 56250.00, 32.37, 39, 0.00, 0.00, 0.00, 0.00),
	(374778, '58', '5802', 'T07120', 'TONI KIWAN', 86199, '01', 'DIRECT', 2013, 8, '08', 67050.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(374779, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374780, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374781, '58', '5810', '581014', 'OTHERS', 86215, '01', 'DIRECT', 2013, 8, '08', 57030.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374782, '58', '5812', 'A33707', 'AL SHALLAL', 86047, '01', 'DIRECT', 2013, 8, '08', 249350.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(374783, '58', '5812', 'D03495', 'DREAM PARK', 86134, '01', 'OMD', 2013, 8, '08', 64000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(374784, '58', '5812', 'D03495', 'DREAM PARK', 86142, '01', 'OMD', 2013, 8, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374785, '58', '5812', 'D03495', 'DREAM PARK', 86160, '41', 'OMD', 2013, 8, '08', 52200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374786, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 8, '08', 3799200.00, 525.02, 348, 0.00, 0.00, 0.00, 0.00),
	(374787, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 8, '08', 4405330.00, 656.53, 411, 0.00, 0.00, 0.00, 0.00),
	(374788, '58', '5812', 'D03495', 'DREAM PARK', 86868, '01', 'OMD', 2013, 8, '08', 117300.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374789, '58', '5812', 'D03495', 'DREAM PARK', 86975, '41', 'OMD', 2013, 8, '08', 82800.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(374790, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86047, '01', 'DIRECT', 2013, 8, '08', 262660.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(374791, '58', '5812', '581263', 'FAKIEH AQUARIUM', 86595, '05', 'DIRECT', 2013, 8, '08', 126790.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(374792, '58', '5812', 'M02906', 'MAGIC LAND', 86249, '01', 'DIRECT', 2013, 8, '08', 2640.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(374793, '58', '5812', 'M02908', 'MAGIC PLANET', 83329, '02', 'OMD', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374794, '58', '5812', 'M02908', 'MAGIC PLANET', 83360, '14', 'OMD', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374795, '58', '5812', 'O39971', 'OCEAN PARK', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374796, '58', '5812', 'W01333', 'WILD WADI', 83360, '14', 'OMD', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374797, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 8, '08', 15870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374798, '58', '5812', '581258', 'YAS WATERWORLD', 83329, '02', 'DIRECT', 2013, 8, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374799, '58', '5813', '581359', 'ABU DHABI FESTVL', 86064, '01', 'DIRECT', 2013, 8, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374800, '58', '5813', '581359', 'ABU DHABI FESTVL', 86595, '05', 'DIRECT', 2013, 8, '08', 53490.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(374801, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86082, '20', 'DIRECT', 2013, 8, '08', 68060.00, 137.78, 166, 0.00, 0.00, 0.00, 0.00),
	(374802, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 8, '08', 417150.00, 131.14, 158, 0.00, 0.00, 0.00, 0.00),
	(374803, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 86199, '01', 'DIRECT', 2013, 8, '08', 461670.00, 266.14, 253, 0.00, 0.00, 0.00, 0.00),
	(374804, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 86199, '01', 'DIRECT', 2013, 8, '08', 98000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(374805, '58', '5813', 'B02418', 'BEITEDDINE FEST.', 86199, '01', 'DIRECT', 2013, 8, '08', 164270.00, 97.44, 84, 0.00, 0.00, 0.00, 0.00),
	(374806, '58', '5813', '581395', 'HAYAT FESTIVAL', 86207, '15', 'DIRECT', 2013, 8, '08', 80680.00, 116.03, 41, 0.00, 0.00, 0.00, 0.00),
	(374807, '58', '5813', '581395', 'ORPHAN FESTIVAL', 86231, '02', 'DIRECT', 2013, 8, '08', 17600.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(374808, '58', '5813', 'P44150', 'PRIDA', 86047, '01', 'DIRECT', 2013, 8, '08', 115280.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374809, '58', '5813', 'P44150', 'PRIDA', 86603, '01', 'DIRECT', 2013, 8, '08', 31500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(374810, '58', '5813', 'P44150', 'PRIDA', 86918, '07', 'DIRECT', 2013, 8, '08', 22480.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(374811, '58', '5814', 'A89845', 'ACN ARAB TECH.A.', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374812, '58', '5814', 'A89845', 'ACN ARAB TECH.A.', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374813, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374814, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84098, '18', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374815, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 84732, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374816, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 8, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374817, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374818, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374819, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84107, '17', 'DIRECT', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374820, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374821, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374822, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84855, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374823, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374824, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84336, '12', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374825, '58', '5814', 'H06599', 'HOTELIER AWARDS', 84484, '21', 'DIRECT', 2013, 8, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374826, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 84971, '23', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374827, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 103260.00, 103.13, 60, 0.00, 0.00, 0.00, 0.00),
	(374828, '58', '5815', '581582', 'AMIR YAZBECK', 86199, '01', 'DIRECT', 2013, 8, '08', 78800.00, 50.79, 46, 0.00, 0.00, 0.00, 0.00),
	(374829, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 8, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374830, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374831, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84971, '23', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374832, '58', '5815', '581584', 'BAHRAIN SUMMER', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374833, '58', '5815', '581584', 'BAHRAIN SUMMER', 84104, '21', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374834, '58', '5815', '581584', 'BAHRAIN SUMMER', 86047, '01', 'DIRECT', 2013, 8, '08', 237250.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(374835, '58', '5815', '581599', 'CREAMFIELD', 84732, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374836, '58', '5815', 'E08724', 'EID IN DUBAI', 81147, '02', 'OMD', 2013, 8, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374837, '58', '5815', 'S24233', 'SOBHY TOUFIC', 86199, '01', 'DIRECT', 2013, 8, '08', 17200.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(374838, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374839, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 8, '08', 13920.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(374840, '58', '5816', '581662', 'BEIRUT-TARIQ JDAIDEH', 86199, '01', 'DIRECT', 2013, 8, '08', 135900.00, 86.52, 72, 0.00, 0.00, 0.00, 0.00),
	(374841, '58', '5816', '581664', 'METRO AL MADINA', 86199, '01', 'DIRECT', 2013, 8, '08', 57600.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(374842, '58', '5816', '581664', 'SAKAJ BAKAJ', 86249, '01', 'DIRECT', 2013, 8, '08', 21560.00, 98.00, 49, 0.00, 0.00, 0.00, 0.00),
	(374843, '58', '5816', '581664', 'TA\'ER AL WADI', 86249, '01', 'DIRECT', 2013, 8, '08', 12240.00, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(374844, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374845, '58', '5817', '581783', 'HARPER\'S B.FASH.', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374846, '58', '5817', 'O41205', 'OIL&GAS  MIDDLE E', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374847, '58', '5817', '581750', 'ROYAL OPERA HOUS', 84079, '02', 'PHD', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374848, '58', '5818', '581853', 'ARAB MILIT.BOXING C.', 86199, '01', 'DIRECT', 2013, 8, '08', 9900.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(374849, '58', '5818', '581836', 'DP WORLD TOUR', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374850, '58', '5818', '581817', 'DUBAI SPORT WLD.', 83311, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374851, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84066, '03', 'DIRECT', 2013, 8, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374852, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84088, '10', 'DIRECT', 2013, 8, '08', 11010.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(374853, '58', '5818', '581817', 'DUBAI SPORT WLD.', 84716, '01', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374854, '58', '5818', '581818', 'DUBAI SPORT WORL', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374855, '58', '5818', '581818', 'DUBAI SPORT WORL', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374856, '58', '5818', '581838', 'EMERGING HOSTCIT', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374857, '58', '5818', '581852', 'RANGERS RACE', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374858, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374859, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84066, '03', 'DIRECT', 2013, 8, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374860, '58', '5819', '581947', 'BBC GOODFOOD M.E.AW', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374861, '58', '5819', '581954', 'SME INFO AWARDS', 83147, '18', 'DIRECT', 2013, 8, '08', 27060.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374862, '58', '5819', '581954', 'SME INFO AWARDS', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374863, '58', '5819', '581954', 'SME INFO AWARDS', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374864, '58', '5819', '581902', 'TROPFEST ARABIA', 86280, '07', 'DIRECT', 2013, 8, '08', 289850.00, 76.56, 66, 0.00, 0.00, 0.00, 0.00),
	(374865, '58', '5819', '581902', 'TROPFEST ARABIA', 86918, '07', 'DIRECT', 2013, 8, '08', 213250.00, 80.04, 69, 0.00, 0.00, 0.00, 0.00),
	(374866, '58', '5820', '582018', 'AFRICA OIL & GAS', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374867, '58', '5820', '582019', 'BEAUTY&GOLF TOUR', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374868, '58', '5820', '582006', 'BEIRUT HOLIDAYS', 86199, '01', 'DIRECT', 2013, 8, '08', 209770.00, 82.36, 71, 0.00, 0.00, 0.00, 0.00),
	(374869, '58', '5820', '582018', 'CIRQUE ELOIZE', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374870, '58', '5820', '582018', 'CONST.WEEK QATAR', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374871, '58', '5820', '582019', 'DEEPAK CHOPRA', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374872, '58', '5820', '582017', 'FITNESS FESTIVAL', 84066, '03', 'DIRECT', 2013, 8, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374873, '58', '5820', '582017', 'FITNESS FESTIVAL', 84088, '10', 'DIRECT', 2013, 8, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374874, '58', '5820', '582016', 'MAGIC CIRCUS', 86167, '01', 'DIRECT', 2013, 8, '08', 694880.00, 106.00, 106, 0.00, 0.00, 0.00, 0.00),
	(374875, '58', '5820', '582016', 'MAGIC CIRCUS', 86216, '41', 'DIRECT', 2013, 8, '08', 480960.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(374876, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 86199, '01', 'DIRECT', 2013, 8, '08', 166850.00, 199.00, 50, 0.00, 0.00, 0.00, 0.00),
	(374877, '58', '5820', '582017', 'RONY KASSAR', 86199, '01', 'DIRECT', 2013, 8, '08', 35500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(374878, '58', '5820', '582016', 'SPIN DUBAI', 84039, '04', 'DIRECT', 2013, 8, '08', 13800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374879, '58', '5820', '582015', 'VALUE CHAIN LE.', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374880, '59', '5901', 'B02463', 'BEST WESTERN', 83386, '18', 'DIRECT', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374881, '59', '5901', 'C00140', 'CASABLANCA', 84997, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374882, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84997, '03', 'UM7', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374883, '59', '5901', 'M80193', 'MOVENPICK', 83097, '02', 'AGA MEDIA', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374884, '59', '5901', 'M80193', 'MOVENPICK', 84092, '10', 'AGA MEDIA', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374885, '59', '5901', 'M80193', 'MOVENPICK', 84484, '21', 'AGA MEDIA', 2013, 8, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374886, '59', '5901', 'R00091', 'RAMADA', 84027, '21', 'DIRECT', 2013, 8, '08', 1320.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(374887, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374888, '59', '5901', 'S00365', 'SHERATON', 83329, '02', 'MEDIAEDGE', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374889, '59', '5901', 'S00365', 'SHERATON', 83360, '14', 'MEDIAEDGE', 2013, 8, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374890, '59', '5902', 'A00458', 'AL TAZAJ-FAKIEH', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 752550.00, 18.72, 117, 0.00, 0.00, 0.00, 0.00),
	(374891, '59', '5903', '590386', 'BOUDOIR', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374892, '59', '5905', 'R01682', 'REEM AL BAWADI', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374893, '59', '5907', 'A26125', 'AL DIAR CAPITAL', 83097, '02', 'DIRECT', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374894, '59', '5907', 'A26125', 'AL DIAR CAPITAL', 84616, '17', 'DIRECT', 2013, 8, '08', 4100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374895, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374896, '59', '5907', 'A18899', 'AL FAISALIAH', 86315, '07', 'OMD', 2013, 8, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374897, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 8, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374898, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 84084, '12', 'OMD', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374899, '59', '5907', 'K03968', 'KEMPINSKI', 84104, '21', 'OMD', 2013, 8, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374900, '59', '5907', 'M04150', 'MAFRAQ', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374901, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374902, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 81147, '02', 'UM7', 2013, 8, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374903, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84037, '18', 'UM7', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374904, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374905, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84103, '18', 'UM7', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374906, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86314, '02', 'UM7', 2013, 8, '08', 58000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(374907, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 86603, '01', 'UM7', 2013, 8, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(374908, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84302, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374909, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 8, '08', 181540.00, 82.44, 273, 0.00, 0.00, 0.00, 0.00),
	(374910, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3100.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(374911, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 8, '08', 452070.00, 42.90, 33, 0.00, 0.00, 0.00, 0.00),
	(374912, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 8, '08', 576390.00, 127.70, 98, 0.00, 0.00, 0.00, 0.00),
	(374913, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 8, '08', 686630.00, 222.80, 170, 0.00, 0.00, 0.00, 0.00),
	(374914, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 8, '08', 95000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(374915, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 8, '08', 242170.00, 107.07, 81, 0.00, 0.00, 0.00, 0.00),
	(374916, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 8, '08', 255490.00, 128.70, 99, 0.00, 0.00, 0.00, 0.00),
	(374917, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 8, '08', 490530.00, 198.86, 152, 0.00, 0.00, 0.00, 0.00),
	(374918, '59', '5909', 'H00037', 'HARDEES', 86280, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 17090.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(374919, '59', '5909', 'H00037', 'HARDEES', 86918, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 8800.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(374920, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 151270.00, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(374921, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 32240.00, 8.62, 11, 0.00, 0.00, 0.00, 0.00),
	(374922, '59', '5909', 'K00049', 'KFC', 86167, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(374923, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 73750.00, 14.33, 15, 0.00, 0.00, 0.00, 0.00),
	(374924, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 76760.00, 16.84, 53, 0.00, 0.00, 0.00, 0.00),
	(374925, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 29600.00, 8.32, 9, 0.00, 0.00, 0.00, 0.00),
	(374926, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 8, '08', 194610.00, 45.50, 54, 0.00, 0.00, 0.00, 0.00),
	(374927, '59', '5909', 'K00049', 'KFC', 86868, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 21800.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(374928, '59', '5909', 'K00049', 'KFC', 86959, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(374929, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 8, '08', 214260.00, 18.12, 35, 0.00, 0.00, 0.00, 0.00),
	(374930, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 8, '08', 18970.00, 4.49, 8, 0.00, 0.00, 0.00, 0.00),
	(374931, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 8, '08', 113500.00, 32.92, 68, 0.00, 0.00, 0.00, 0.00),
	(374932, '59', '5909', 'M00167', 'MCDONALD\'S', 86306, '05', 'UM7', 2013, 8, '08', 34750.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(374933, '59', '5909', 'M00167', 'MCDONALD\'S', 86315, '07', 'UM7', 2013, 8, '08', 16220.00, 4.65, 7, 0.00, 0.00, 0.00, 0.00),
	(374934, '59', '5909', 'M00167', 'MCDONALD\'S', 86595, '05', 'UM7', 2013, 8, '08', 187340.00, 64.36, 97, 0.00, 0.00, 0.00, 0.00),
	(374935, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 8, '08', 31850.00, 9.16, 19, 0.00, 0.00, 0.00, 0.00),
	(374936, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 8, '08', 533810.00, 234.34, 341, 0.00, 0.00, 0.00, 0.00),
	(374937, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 8, '08', 59900.00, 15.47, 32, 0.00, 0.00, 0.00, 0.00),
	(374938, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 8, '08', 58650.00, 39.91, 65, 0.00, 0.00, 0.00, 0.00),
	(374939, '59', '5909', 'M00167', 'MCDONALD\'S', 86926, '08', 'UM7', 2013, 8, '08', 23430.00, 9.92, 62, 0.00, 0.00, 0.00, 0.00),
	(374940, '59', '5909', 'M00167', 'MCDONALD\'S', 86983, '41', 'UM7', 2013, 8, '08', 69710.00, 38.38, 61, 0.00, 0.00, 0.00, 0.00),
	(374941, '59', '5909', 'P00197', 'PIZZA HUT', 86181, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 155010.00, 43.53, 56, 0.00, 0.00, 0.00, 0.00),
	(374942, '59', '5909', 'P00197', 'PIZZA HUT', 86363, '08', 'INITIATIVE MEDIA', 2013, 8, '08', 18570.00, 18.24, 27, 0.00, 0.00, 0.00, 0.00),
	(374943, '59', '5910', '591098', 'CAFE D\'ALSACE', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374944, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374945, '59', '5910', 'C04861', 'COSTA', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374946, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374947, '59', '5910', '591092', 'PRO\'S CAFE', 86199, '01', 'DIRECT', 2013, 8, '08', 24800.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(374948, '59', '5910', 'R07320', 'ROTANA CAFE', 86181, '01', 'UM7', 2013, 8, '08', 36910.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(374949, '59', '5910', 'R07320', 'ROTANA CAFE', 86363, '08', 'UM7', 2013, 8, '08', 195990.00, 122.84, 165, 0.00, 0.00, 0.00, 0.00),
	(374950, '59', '5912', 'C06410', 'CENTRALE', 84724, '18', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374951, '59', '5912', 'I02623', 'INDIAN PALACE', 86215, '01', 'DIRECT', 2013, 8, '08', 39370.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(374952, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 8, '08', 267910.00, 150.64, 138, 0.00, 0.00, 0.00, 0.00),
	(374953, '59', '5914', 'C07989', 'CENTRO', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374954, '59', '5914', 'C11353', 'CERTO', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374955, '59', '5914', '591483', 'CHANNELS', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374956, '59', '5914', 'F38052', 'FLAVOURS ON TWO', 83360, '14', 'DIRECT', 2013, 8, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374957, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374958, '59', '5914', 'P02889', 'PAX', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374959, '59', '5914', 'P02889', 'PAX', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374960, '59', '5914', 'S16127', 'SHANG PALACE', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374961, '59', '5914', '591497', 'THE HUB', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374962, '59', '5915', 'A26280', 'AL NADEG', 86934, '15', 'DIRECT', 2013, 8, '08', 50550.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(374963, '59', '5915', 'L04066', 'LINA\'S', 85013, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374964, '59', '5915', 'L04066', 'LINA\'S', 85014, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374965, '59', '5915', 'L04066', 'LINA\'S', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374966, '59', '5915', 'L04066', 'LINA\'S', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374967, '59', '5915', 'L04066', 'LINA\'S', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374968, '59', '5917', 'A96873', 'AL SAFIR H.&TOWR', 84104, '21', 'DIRECT', 2013, 8, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374969, '59', '5917', 'D07140', 'DANAT', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374970, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374971, '59', '5917', 'G08379', 'GLORIA', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374972, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83329, '02', 'DIRECT', 2013, 8, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374973, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374974, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374975, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84037, '18', 'DIRECT', 2013, 8, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374976, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84484, '21', 'DIRECT', 2013, 8, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374977, '59', '5917', '591777', 'RETAJ', 84103, '18', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374978, '59', '5917', 'R02853', 'RITZ CARLTON', 84100, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374979, '59', '5917', '591787', 'ROSE RAYHAAN', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374980, '59', '5917', '591787', 'ROSE RAYHAAN', 84732, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374981, '59', '5917', '591787', 'ROSE RAYHAAN', 84864, '18', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374982, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 84997, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374983, '59', '5917', 'S26593', 'SOUQ WAQIF', 86047, '01', 'DIRECT', 2013, 8, '08', 243690.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(374984, '59', '5917', 'T10019', 'TRIANON PALACE', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374985, '59', '5918', 'L03377', 'LE PECHE', 86199, '01', 'DIRECT', 2013, 8, '08', 88000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(374986, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374987, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 8, '08', 2250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374988, '59', '5921', '592105', 'PANORAMA DRAMA', 86884, '41', 'DIRECT', 2013, 8, '08', 410090.00, 166.14, 79, 0.00, 0.00, 0.00, 0.00),
	(374989, '59', '5921', '592105', 'PANORAMA DRAMA', 86967, '01', 'DIRECT', 2013, 8, '08', 86050.00, 49.68, 23, 0.00, 0.00, 0.00, 0.00),
	(374990, '59', '5921', '592105', 'RAMADANA', 86013, '01', 'DIRECT', 2013, 8, '08', 444540.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(374991, '59', '5921', '592105', 'RAMADANA', 86181, '01', 'DIRECT', 2013, 8, '08', 2110.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(374992, '59', '5922', '592286', 'SHAKESPEARE &CO.', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(374993, '59', '5922', '592286', 'SHAKESPEARE &CO.', 84336, '12', 'DIRECT', 2013, 8, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(374994, '59', '5922', 'Z02338', 'ZAFRAN RESTAURANT', 84084, '12', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(374995, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 83491, '03', 'DIRECT', 2013, 8, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374996, '59', '5924', '592425', 'ELAF JEDDAH', 84997, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374997, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 83491, '03', 'DIRECT', 2013, 8, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374998, '59', '5924', '592434', 'JUPITER', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(374999, '59', '5924', '592455', 'ROYAL APOLLONIA', 84104, '21', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375000, '59', '5924', '592458', 'THE DOMAIN', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375001, '59', '5924', '592458', 'THE DOMAIN', 84104, '21', 'DIRECT', 2013, 8, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375002, '59', '5926', '592685', 'OM HASSAN', 86035, '07', 'DIRECT', 2013, 8, '08', 4060.00, 2.33, 1, 0.00, 0.00, 0.00, 0.00),
	(375003, '59', '5927', '592729', 'BOCCA', 84616, '17', 'DIRECT', 2013, 8, '08', 4400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375004, '59', '5927', '592717', 'BRUNELLO', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375005, '59', '5927', '592726', 'FOGO VIVO', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375006, '59', '5927', '592723', 'FOGUEIRA', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375007, '59', '5927', '592722', 'NEOS', 84039, '04', 'DIRECT', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375008, '59', '5927', '592730', 'POSITANO', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375009, '59', '5927', '592723', 'PRIME', 84039, '04', 'DIRECT', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375010, '59', '5927', '592725', 'VAULT', 84996, '17', 'DIRECT', 2013, 8, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375011, '59', '5928', '592818', 'D BAR & GRILL', 83329, '02', 'DIRECT', 2013, 8, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375012, '59', '5928', '592838', 'KAWALISS STARS', 86199, '01', 'DIRECT', 2013, 8, '08', 32850.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(375013, '59', '5928', '592832', 'RICE 2 RISE', 84732, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375014, '59', '5928', '592801', 'VILLA ROMANA', 83329, '02', 'DIRECT', 2013, 8, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375015, '60', '6001', 'A29487', 'AIR ASTANA', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375016, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375017, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375018, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 8, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375019, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 8, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375020, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375021, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375022, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375023, '60', '6001', 'M00004', 'M.E.AIRLINES', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 115000.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(375024, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 258400.00, 32.64, 204, 0.00, 0.00, 0.00, 0.00),
	(375025, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 83071, '02', 'MEDIAEDGE', 2013, 8, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375026, '60', '6001', '600191', 'SAUDIA AIRLINES', 84277, '03', 'DIRECT', 2013, 8, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375027, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85013, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375028, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85014, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375029, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85015, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375030, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85016, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375031, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 85017, '37', 'ICOM', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375032, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86047, '01', 'ICOM', 2013, 8, '08', 26800.00, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375033, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86078, '41', 'ICOM', 2013, 8, '08', 10660.00, 2.66, 1, 0.00, 0.00, 0.00, 0.00),
	(375034, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86207, '15', 'ICOM', 2013, 8, '08', 2740.00, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375035, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86215, '01', 'ICOM', 2013, 8, '08', 217290.00, 23.94, 9, 0.00, 0.00, 0.00, 0.00),
	(375036, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86314, '02', 'ICOM', 2013, 8, '08', 347500.00, 106.40, 40, 0.00, 0.00, 0.00, 0.00),
	(375037, '60', '6001', 'T02103', 'THAI AIR', 83014, '02', 'BATES MEDIA', 2013, 8, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375038, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375039, '60', '6001', 'T02105', 'TURKISH AIR.', 81147, '02', 'MPG', 2013, 8, '08', 1920.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(375040, '60', '6001', 'T02105', 'TURKISH AIR.', 83555, '18', 'MPG', 2013, 8, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375041, '60', '6001', 'T02105', 'TURKISH AIR.', 84484, '21', 'MPG', 2013, 8, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375042, '60', '6001', 'T02105', 'TURKISH AIR.', 84732, '14', 'MPG', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375043, '60', '6002', 'A25211', 'AL GHAZAL', 84533, '16', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375044, '60', '6002', 'E01352', 'EUROPCAR', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375045, '60', '6002', 'H00202', 'HERTZ', 84027, '21', 'MINDSHARE', 2013, 8, '08', 520.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(375046, '60', '6002', 'T02114', 'THRIFTY', 84027, '21', 'DIRECT', 2013, 8, '08', 660.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(375047, '60', '6004', 'B02701', 'BARAKAT TRVL.', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375048, '60', '6004', 'B02715', 'BAVARIA TRAVELS', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375049, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 86215, '01', 'DIRECT', 2013, 8, '08', 26670.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(375050, '60', '6005', 'A30032', 'AL AREEN D.SPA', 86389, '02', 'DIRECT', 2013, 8, '08', 87650.00, 56.48, 353, 0.00, 0.00, 0.00, 0.00),
	(375051, '60', '6005', 'L01813', 'LE MERIDIEN', 83097, '02', 'OMD', 2013, 8, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375052, '60', '6005', 'S07229', 'SUMMERLAND', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375053, '60', '6006', 'A18383', 'ABU DHABI', 86215, '01', 'DIRECT', 2013, 8, '08', 37940.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(375054, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 8, '08', 112070.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(375055, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 8, '08', 52960.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(375056, '60', '6006', '600656', 'L\'ARC', 85015, '37', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375057, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86314, '02', 'OPTIMEDIA', 2013, 8, '08', 15000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375058, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 8, '08', 41320.00, 17.00, 13, 0.00, 0.00, 0.00, 0.00),
	(375059, '60', '6006', 'O01527', 'OMAN RESORT', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375060, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 86047, '01', 'DIRECT', 2013, 8, '08', 302490.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(375061, '60', '6008', 'A95893', 'ADAC', 86215, '01', 'DIRECT', 2013, 8, '08', 17090.00, 2.76, 92, 0.00, 0.00, 0.00, 0.00),
	(375062, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 8, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375063, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84071, '21', 'DIRECT', 2013, 8, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375064, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375065, '60', '6009', 'D01989', 'DAHLAN', 86207, '15', 'DIRECT', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(375066, '60', '6009', 'D01981', 'DAR AL IMAN', 86047, '01', 'DIRECT', 2013, 8, '08', 91540.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(375067, '60', '6009', 'M06785', 'MANASEK T.&U CO.', 86035, '07', 'DIRECT', 2013, 8, '08', 571260.00, 329.67, 99, 0.00, 0.00, 0.00, 0.00),
	(375068, '60', '6011', 'E04982', 'ETIHAD', 83329, '02', 'OMD', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375069, '60', '6013', 'A28909', 'ABU DHABI TR.&T.', 84071, '21', 'DIRECT', 2013, 8, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375070, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 84071, '21', 'DIRECT', 2013, 8, '08', 2700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375071, '60', '6013', 'A38480', 'AL TAHADI T & T', 86207, '15', 'DIRECT', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(375072, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 8, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375073, '60', '6013', 'P41625', 'PRINCESS', 86011, '41', 'DIRECT', 2013, 8, '08', 511600.00, 336.40, 290, 0.00, 0.00, 0.00, 0.00),
	(375074, '60', '6013', 'P41625', 'PRINCESS', 86035, '07', 'DIRECT', 2013, 8, '08', 284350.00, 169.36, 146, 0.00, 0.00, 0.00, 0.00),
	(375075, '60', '6015', '601573', 'AMARI', 84484, '21', 'DIRECT', 2013, 8, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375076, '60', '6015', 'A97587', 'ATLANTIS', 83329, '02', 'MAGNA GLOBAL', 2013, 8, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375077, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 8, '08', 2700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375078, '60', '6015', '601583', 'BANYAN THAILAND', 84106, '06', 'DIRECT', 2013, 8, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375079, '60', '6015', 'B13985', 'BAROS', 84027, '21', 'DIRECT', 2013, 8, '08', 1760.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(375080, '60', '6015', '601596', 'CENTARA', 84027, '21', 'DIRECT', 2013, 8, '08', 3520.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(375081, '60', '6015', 'C11878', 'COMO', 84039, '04', 'DIRECT', 2013, 8, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375082, '60', '6015', 'F04180', 'FAIRMONT', 86389, '02', 'DIRECT', 2013, 8, '08', 17900.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(375083, '60', '6015', '601591', 'FAIRMONT/RAFFLES/SWI', 84104, '21', 'DIRECT', 2013, 8, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375084, '60', '6015', '601594', 'GLORIA', 83360, '14', 'DIRECT', 2013, 8, '08', 2960.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(375085, '60', '6015', 'N11364', 'NILE COUNTRY CLB', 86011, '41', 'DIRECT', 2013, 8, '08', 339710.00, 195.16, 126, 0.00, 0.00, 0.00, 0.00),
	(375086, '60', '6015', '601584', 'ORCHID', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375087, '60', '6015', 'P43529', 'PARK HYATT JED.', 84997, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375088, '60', '6015', '601597', 'PRAIA D\'EL REY', 83386, '18', 'DIRECT', 2013, 8, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375089, '60', '6015', 'R08673', 'ROYAL TULIP', 84027, '21', 'DIRECT', 2013, 8, '08', 1020.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(375090, '60', '6015', 'T10361', 'THE ADDRESS', 85894, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375091, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 8, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375092, '60', '6017', '601773', 'FLIGHT CENTRE', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375093, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 84027, '21', 'DIRECT', 2013, 8, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375094, '60', '6019', '601902', 'ALL TIME AVIAT.', 84104, '21', 'DIRECT', 2013, 8, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375095, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86314, '02', 'DIRECT', 2013, 8, '08', 25960.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(375096, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 8, '08', 5071850.00, 708.44, 324, 0.00, 0.00, 0.00, 0.00),
	(375097, '61', '6101', '001111', '57357 HOSPITAL', 86047, '01', 'MEDIA RESULTS', 2013, 8, '08', 240450.00, 29.96, 18, 0.00, 0.00, 0.00, 0.00),
	(375098, '61', '6101', '001111', '57357 HOSPITAL', 86064, '01', 'MEDIA RESULTS', 2013, 8, '08', 476150.00, 46.39, 28, 0.00, 0.00, 0.00, 0.00),
	(375099, '61', '6101', '001111', '57357 HOSPITAL', 86106, '07', 'MEDIA RESULTS', 2013, 8, '08', 92930.00, 77.95, 41, 0.00, 0.00, 0.00, 0.00),
	(375100, '61', '6101', '001111', '57357 HOSPITAL', 86134, '01', 'MEDIA RESULTS', 2013, 8, '08', 3381290.00, 423.85, 172, 0.00, 0.00, 0.00, 0.00),
	(375101, '61', '6101', '001111', '57357 HOSPITAL', 86142, '01', 'MEDIA RESULTS', 2013, 8, '08', 2800830.00, 350.90, 145, 0.00, 0.00, 0.00, 0.00),
	(375102, '61', '6101', '001111', '57357 HOSPITAL', 86160, '41', 'MEDIA RESULTS', 2013, 8, '08', 1301700.00, 295.48, 144, 0.00, 0.00, 0.00, 0.00),
	(375103, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 8, '08', 4804520.00, 634.39, 311, 0.00, 0.00, 0.00, 0.00),
	(375104, '61', '6101', '001111', '57357 HOSPITAL', 86207, '15', 'MEDIA RESULTS', 2013, 8, '08', 309260.00, 302.74, 168, 0.00, 0.00, 0.00, 0.00),
	(375105, '61', '6101', '001111', '57357 HOSPITAL', 86216, '41', 'MEDIA RESULTS', 2013, 8, '08', 1878600.00, 231.30, 99, 0.00, 0.00, 0.00, 0.00),
	(375106, '61', '6101', '001111', '57357 HOSPITAL', 86298, '01', 'MEDIA RESULTS', 2013, 8, '08', 6500.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(375107, '61', '6101', '001111', '57357 HOSPITAL', 86299, '01', 'MEDIA RESULTS', 2013, 8, '08', 8444440.00, 596.90, 342, 0.00, 0.00, 0.00, 0.00),
	(375108, '61', '6101', '001111', '57357 HOSPITAL', 86314, '02', 'MEDIA RESULTS', 2013, 8, '08', 159170.00, 80.79, 48, 0.00, 0.00, 0.00, 0.00),
	(375109, '61', '6101', '001111', '57357 HOSPITAL', 86579, '01', 'MEDIA RESULTS', 2013, 8, '08', 4121360.00, 556.49, 289, 0.00, 0.00, 0.00, 0.00),
	(375110, '61', '6101', '001111', '57357 HOSPITAL', 86587, '01', 'MEDIA RESULTS', 2013, 8, '08', 3742290.00, 502.13, 258, 0.00, 0.00, 0.00, 0.00),
	(375111, '61', '6101', '001111', '57357 HOSPITAL', 86645, '07', 'MEDIA RESULTS', 2013, 8, '08', 180660.00, 45.62, 26, 0.00, 0.00, 0.00, 0.00),
	(375112, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 8, '08', 68510.00, 64.06, 37, 0.00, 0.00, 0.00, 0.00),
	(375113, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'MEDIA RESULTS', 2013, 8, '08', 5462870.00, 707.17, 344, 0.00, 0.00, 0.00, 0.00),
	(375114, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'MEDIA RESULTS', 2013, 8, '08', 1638240.00, 217.98, 108, 0.00, 0.00, 0.00, 0.00),
	(375115, '61', '6101', 'A11249', 'AL KASR EL AINI', 86167, '01', 'DIRECT', 2013, 8, '08', 344000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(375116, '61', '6101', 'A11249', 'AL KASR EL AINI', 86216, '41', 'DIRECT', 2013, 8, '08', 360000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(375117, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 86215, '01', 'GULF WAVES L.L.C', 2013, 8, '08', 219850.00, 27.27, 40, 0.00, 0.00, 0.00, 0.00),
	(375118, '61', '6101', 'A42027', 'AL OMAM', 86013, '01', 'DIRECT', 2013, 8, '08', 146370.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(375119, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 8, '08', 1260.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(375120, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 663830.00, 54.96, 186, 0.00, 0.00, 0.00, 0.00),
	(375121, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 84040, '37', 'UM7', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375122, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 86207, '15', 'ICOM', 2013, 8, '08', 59340.00, 66.88, 28, 0.00, 0.00, 0.00, 0.00),
	(375123, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 8, '08', 484160.00, 112.32, 702, 0.00, 0.00, 0.00, 0.00),
	(375124, '61', '6101', 'G01651', 'GERMAN HOSPITAL', 86215, '01', 'DIRECT', 2013, 8, '08', 236920.00, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(375125, '61', '6101', 'M86295', 'MED CARE', 84765, '10', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375126, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 8, '08', 146370.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(375127, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 8, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(375128, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 8, '08', 117500.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(375129, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375130, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 8, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375131, '61', '6103', 'F37661', 'FITNESS FIRST', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375132, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375133, '61', '6103', 'G02392', 'GOLD\'S GYM', 83360, '14', 'DIRECT', 2013, 8, '08', 15500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375134, '61', '6103', 'G02392', 'GOLD\'S GYM', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375135, '61', '6103', 'P04160', 'PHARAOHS CLUB', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375136, '61', '6103', 'V02217', 'VLCC', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375137, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375138, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375139, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 8, '08', 72570.00, 29.27, 59, 0.00, 0.00, 0.00, 0.00),
	(375140, '61', '6106', 'B10717', 'BENHA FERT.CENTR', 86056, '01', 'DIRECT', 2013, 8, '08', 3320.00, 2.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375141, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375142, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 84997, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375143, '61', '6106', 'L05489', 'LASER SKIN C.HME', 86298, '01', 'DIRECT', 2013, 8, '08', 223780.00, 54.44, 134, 0.00, 0.00, 0.00, 0.00),
	(375144, '61', '6107', 'A34980', 'AMPLIFON', 86579, '01', 'DIRECT', 2013, 8, '08', 552000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(375145, '61', '6107', 'A34980', 'AMPLIFON', 86587, '01', 'DIRECT', 2013, 8, '08', 662400.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(375146, '61', '6107', 'L07542', 'LIVELY', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375147, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 8, '08', 350.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375148, '61', '6108', '610841', 'LPG', 84092, '10', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375149, '61', '6108', 'P43890', 'PLANET BEACH', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375150, '61', '6108', '610832', 'SARAY SPA', 83329, '02', 'DIRECT', 2013, 8, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375151, '61', '6108', '610827', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375152, '61', '6108', '610868', 'WAVE SPA', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375153, '61', '6108', 'Z01893', 'ZEN', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375154, '61', '6108', '610843', 'ZEN ASIA SPA', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375155, '61', '6109', '610932', 'ABO AL RESH YBNY', 86298, '01', 'DIRECT', 2013, 8, '08', 55990.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(375156, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 8, '08', 7590.00, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(375157, '61', '6109', '610935', 'AL GARHOUD PRIV.', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375158, '61', '6109', '610925', 'ASTER', 84091, '18', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375159, '61', '6109', '610924', 'MEDI CLINIC', 84040, '37', 'DIRECT', 2013, 8, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375160, '61', '6110', '611091', 'CRYO HEALTH', 84996, '17', 'DIRECT', 2013, 8, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375161, '61', '6110', '611090', 'DAR AL MARA\'AH', 86167, '01', 'DIRECT', 2013, 8, '08', 1390.00, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(375162, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 8, '08', 1890140.00, 322.97, 160, 0.00, 0.00, 0.00, 0.00),
	(375163, '61', '6111', '611147', 'ADWAA AL EBTSAMA', 86611, '15', 'DIRECT', 2013, 8, '08', 1460.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(375164, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 8, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(375165, '61', '6112', '611213', 'OYOUN', 86013, '01', 'DIRECT', 2013, 8, '08', 146370.00, 19.68, 123, 0.00, 0.00, 0.00, 0.00),
	(375166, '61', '6112', '611213', 'QORTOBA HOSPITAL', 86056, '01', 'DIRECT', 2013, 8, '08', 49000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(375167, '61', '6114', '611401', 'DERMACARE', 86134, '01', 'DIRECT', 2013, 8, '08', 9710.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(375168, '61', '6114', '611401', 'DERMACARE', 86142, '01', 'DIRECT', 2013, 8, '08', 8330.00, 3.64, 7, 0.00, 0.00, 0.00, 0.00),
	(375169, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375170, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 8, '08', 1230.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(375171, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 8, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375172, '61', '6115', '611502', 'CAMBRIDGE WEIGHT PLA', 86207, '15', 'DIRECT', 2013, 8, '08', 32300.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(375173, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86013, '01', 'DIRECT', 2013, 8, '08', 1607110.00, 224.24, 182, 0.00, 0.00, 0.00, 0.00),
	(375174, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 8, '08', 1155670.00, 144.44, 121, 0.00, 0.00, 0.00, 0.00),
	(375175, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86142, '01', 'DIRECT', 2013, 8, '08', 769120.00, 96.02, 81, 0.00, 0.00, 0.00, 0.00),
	(375176, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86160, '41', 'DIRECT', 2013, 8, '08', 438270.00, 100.69, 82, 0.00, 0.00, 0.00, 0.00),
	(375177, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 8, '08', 939170.00, 121.02, 133, 0.00, 0.00, 0.00, 0.00),
	(375178, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86216, '41', 'DIRECT', 2013, 8, '08', 1256660.00, 157.43, 217, 0.00, 0.00, 0.00, 0.00),
	(375179, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86299, '01', 'DIRECT', 2013, 8, '08', 197900.00, 30.14, 27, 0.00, 0.00, 0.00, 0.00),
	(375180, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86307, '06', 'DIRECT', 2013, 8, '08', 6890.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(375181, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86579, '01', 'DIRECT', 2013, 8, '08', 248400.00, 27.48, 27, 0.00, 0.00, 0.00, 0.00),
	(375182, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86587, '01', 'DIRECT', 2013, 8, '08', 237200.00, 28.60, 25, 0.00, 0.00, 0.00, 0.00),
	(375183, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 8, '08', 901500.00, 93.82, 82, 0.00, 0.00, 0.00, 0.00),
	(375184, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86884, '41', 'DIRECT', 2013, 8, '08', 56530.00, 32.59, 27, 0.00, 0.00, 0.00, 0.00),
	(375185, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86942, '31', 'DIRECT', 2013, 8, '08', 162000.00, 24.12, 18, 0.00, 0.00, 0.00, 0.00),
	(375186, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86959, '01', 'DIRECT', 2013, 8, '08', 92000.00, 11.82, 9, 0.00, 0.00, 0.00, 0.00),
	(375187, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86967, '01', 'DIRECT', 2013, 8, '08', 55900.00, 33.61, 27, 0.00, 0.00, 0.00, 0.00),
	(375188, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86975, '41', 'DIRECT', 2013, 8, '08', 248000.00, 29.46, 26, 0.00, 0.00, 0.00, 0.00),
	(375189, '61', '6118', '611802', 'YADUNA', 86199, '01', 'DIRECT', 2013, 8, '08', 39500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(375190, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 8, '08', 29790.00, 28.44, 78, 0.00, 0.00, 0.00, 0.00),
	(375191, '61', '6119', '611902', 'DAR AL TEB', 86298, '01', 'DIRECT', 2013, 8, '08', 26090.00, 11.88, 27, 0.00, 0.00, 0.00, 0.00),
	(375192, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 8, '08', 8400.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(375193, '61', '6119', '611904', 'DR.AHMED AWD ALLAH', 86167, '01', 'DIRECT', 2013, 8, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(375194, '61', '6119', '611904', 'DR.YASSER IBRAHIM', 86167, '01', 'DIRECT', 2013, 8, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375195, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 8, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375196, '61', '6124', '612402', 'DR.MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 8, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375197, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 8, '08', 5360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375198, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 83360, '14', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375199, '61', '6126', '612614', 'DUBAI LONDON CL.', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375200, '61', '6126', '612615', 'HARLEY STREET M.', 84092, '10', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375201, '61', '6126', '612614', 'MEDICLINIC', 84106, '06', 'DIRECT', 2013, 8, '08', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375202, '61', '6128', '612801', 'CZECH REHAB.CNTR', 86934, '15', 'DIRECT', 2013, 8, '08', 42600.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(375203, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 8, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375204, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 8, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375205, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86013, '01', 'DIRECT', 2013, 8, '08', 483950.00, 64.64, 66, 0.00, 0.00, 0.00, 0.00),
	(375206, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86134, '01', 'DIRECT', 2013, 8, '08', 615950.00, 76.90, 82, 0.00, 0.00, 0.00, 0.00),
	(375207, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86142, '01', 'DIRECT', 2013, 8, '08', 431970.00, 53.94, 57, 0.00, 0.00, 0.00, 0.00),
	(375208, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86160, '41', 'DIRECT', 2013, 8, '08', 440740.00, 101.26, 99, 0.00, 0.00, 0.00, 0.00),
	(375209, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86167, '01', 'DIRECT', 2013, 8, '08', 1186320.00, 147.60, 318, 0.00, 0.00, 0.00, 0.00),
	(375210, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86216, '41', 'DIRECT', 2013, 8, '08', 947720.00, 117.04, 354, 0.00, 0.00, 0.00, 0.00),
	(375211, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86298, '01', 'DIRECT', 2013, 8, '08', 181220.00, 32.00, 29, 0.00, 0.00, 0.00, 0.00),
	(375212, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86307, '06', 'DIRECT', 2013, 8, '08', 7430.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(375213, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86579, '01', 'DIRECT', 2013, 8, '08', 285660.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(375214, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86587, '01', 'DIRECT', 2013, 8, '08', 773200.00, 84.00, 91, 0.00, 0.00, 0.00, 0.00),
	(375215, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86868, '01', 'DIRECT', 2013, 8, '08', 785700.00, 81.26, 85, 0.00, 0.00, 0.00, 0.00),
	(375216, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86884, '41', 'DIRECT', 2013, 8, '08', 100690.00, 60.00, 54, 0.00, 0.00, 0.00, 0.00),
	(375217, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86942, '31', 'DIRECT', 2013, 8, '08', 139700.00, 16.00, 15, 0.00, 0.00, 0.00, 0.00),
	(375218, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86959, '01', 'DIRECT', 2013, 8, '08', 147200.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(375219, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86967, '01', 'DIRECT', 2013, 8, '08', 128230.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(375220, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86975, '41', 'DIRECT', 2013, 8, '08', 354800.00, 38.28, 41, 0.00, 0.00, 0.00, 0.00),
	(375221, '62', '6202', 'A00206', 'AL BAYAN', 86064, '01', 'OMD', 2013, 8, '08', 388660.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(375222, '62', '6202', 'A08465', 'AL LIWAA\'', 86199, '01', 'DIRECT', 2013, 8, '08', 81000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(375223, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 8, '08', 3466710.00, 431.01, 162, 0.00, 0.00, 0.00, 0.00),
	(375224, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 8, '08', 2484900.00, 638.48, 240, 0.00, 0.00, 0.00, 0.00),
	(375225, '62', '6202', 'A08794', 'ARABIAN WOMAN', 84277, '03', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375226, '62', '6202', 'E01451', 'EMIRATES WOMAN', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375227, '62', '6202', 'H01545', 'HYA', 86047, '01', 'DIRECT', 2013, 8, '08', 110640.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375228, '62', '6202', 'H01545', 'HYA', 86603, '01', 'DIRECT', 2013, 8, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375229, '62', '6202', 'H01545', 'HYA', 86926, '08', 'DIRECT', 2013, 8, '08', 14000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375230, '62', '6202', 'K01507', 'KALAM AN-NAS', 83071, '02', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375231, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 8, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375232, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 8, '08', 102680.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(375233, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 8, '08', 139060.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(375234, '62', '6202', 'N01442', 'NEWSWEEK', 83022, '02', 'DIRECT', 2013, 8, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375235, '62', '6202', 'O01555', 'OSRATI', 86047, '01', 'DIRECT', 2013, 8, '08', 17110.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375236, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 8, '08', 26930.00, 64.95, 15, 0.00, 0.00, 0.00, 0.00),
	(375237, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 8, '08', 53320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(375238, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 8, '08', 5580.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(375239, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 8, '08', 38000.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(375240, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 8, '08', 7980.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(375241, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 8, '08', 28800.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(375242, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 8, '08', 21190.00, 2.75, 4, 0.00, 0.00, 0.00, 0.00),
	(375243, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 8, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375244, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 8, '08', 2143840.00, 386.12, 466, 0.00, 0.00, 0.00, 0.00),
	(375245, '62', '6203', 'C11649', 'CITY 101.6', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375246, '62', '6203', '620357', 'FM 90.90', 86579, '01', 'DIRECT', 2013, 8, '08', 417600.00, 48.14, 58, 0.00, 0.00, 0.00, 0.00),
	(375247, '62', '6203', '620357', 'FM 90.90', 86587, '01', 'DIRECT', 2013, 8, '08', 1108800.00, 127.82, 154, 0.00, 0.00, 0.00, 0.00),
	(375248, '62', '6203', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 8, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375249, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 8, '08', 47050.00, 357.28, 308, 0.00, 0.00, 0.00, 0.00),
	(375250, '62', '6203', 'P04976', 'PANORAMA', 86047, '01', 'DIRECT', 2013, 8, '08', 3631920.00, 279.60, 120, 0.00, 0.00, 0.00, 0.00),
	(375251, '62', '6203', 'P04976', 'PANORAMA', 86078, '41', 'DIRECT', 2013, 8, '08', 1200670.00, 288.92, 124, 0.00, 0.00, 0.00, 0.00),
	(375252, '62', '6203', 'P04976', 'PANORAMA', 86280, '07', 'DIRECT', 2013, 8, '08', 510300.00, 209.70, 90, 0.00, 0.00, 0.00, 0.00),
	(375253, '62', '6203', 'P04976', 'PANORAMA', 86736, '07', 'DIRECT', 2013, 8, '08', 597290.00, 233.00, 100, 0.00, 0.00, 0.00, 0.00),
	(375254, '62', '6203', 'P04976', 'PANORAMA', 86918, '07', 'DIRECT', 2013, 8, '08', 485170.00, 207.37, 89, 0.00, 0.00, 0.00, 0.00),
	(375255, '62', '6203', 'R08087', 'RADIO 104.4', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375256, '62', '6203', 'R06449', 'ROTANA FM', 83337, '03', 'DIRECT', 2013, 8, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375257, '62', '6203', 'R06449', 'ROTANA FM', 86363, '08', 'DIRECT', 2013, 8, '08', 125680.00, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(375258, '62', '6203', 'R06449', 'ROTANA FM', 86645, '07', 'DIRECT', 2013, 8, '08', 128020.00, 68.64, 104, 0.00, 0.00, 0.00, 0.00),
	(375259, '62', '6203', 'R06449', 'ROTANA FM', 86926, '08', 'DIRECT', 2013, 8, '08', 36720.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(375260, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 83360, '14', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375261, '62', '6203', 'V02515', 'VIRGIN RADIO', 83360, '14', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375262, '62', '6204', 'A08851', 'AFRICA', 86611, '15', 'DIRECT', 2013, 8, '08', 295310.00, 132.40, 107, 0.00, 0.00, 0.00, 0.00),
	(375263, '62', '6204', 'A31270', 'AL HAYAH', 86868, '01', 'DIRECT', 2013, 8, '08', 210390.00, 21.92, 137, 0.00, 0.00, 0.00, 0.00),
	(375264, '62', '6204', 'A21742', 'AL JAZEERA', 81147, '02', 'PHD', 2013, 8, '08', 33640.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375265, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86082, '20', 'DIRECT', 2013, 8, '08', 20300.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(375266, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86231, '02', 'DIRECT', 2013, 8, '08', 151500.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(375267, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 8, '08', 60330.00, 41.08, 26, 0.00, 0.00, 0.00, 0.00),
	(375268, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 8, '08', 33120.00, 22.12, 14, 0.00, 0.00, 0.00, 0.00),
	(375269, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 8, '08', 1040540.00, 509.90, 460, 0.00, 0.00, 0.00, 0.00),
	(375270, '62', '6204', 'A08855', 'ART', 86011, '41', 'OMD', 2013, 8, '08', 173060.00, 96.28, 58, 0.00, 0.00, 0.00, 0.00),
	(375271, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 8, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375272, '62', '6204', 'C04627', 'CNBC', 86389, '02', 'MEDIAEDGE', 2013, 8, '08', 9430.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(375273, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 8, '08', 15040.00, 7.59, 23, 0.00, 0.00, 0.00, 0.00),
	(375274, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375275, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375276, '62', '6204', 'F03924', 'FOX', 83337, '03', 'DIRECT', 2013, 8, '08', 10250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375277, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 8, '08', 233000.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(375278, '62', '6204', 'I01959', 'IQRA\'A', 86207, '15', 'ICOM', 2013, 8, '08', 25100.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(375279, '62', '6204', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 8, '08', 67320.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375280, '62', '6204', 'M00164', 'MBC', 81147, '02', 'MINDSHARE', 2013, 8, '08', 93450.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(375281, '62', '6204', 'M00164', 'MBC', 83261, '03', 'MINDSHARE', 2013, 8, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375282, '62', '6204', 'O05165', 'ONE', 83360, '14', 'OMD', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375283, '62', '6204', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 8, '08', 580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(375284, '62', '6204', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 8, '08', 13940.00, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(375285, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83261, '03', 'UM7', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375286, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375287, '62', '6204', 'S15443', 'SKY NEWS', 84089, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375288, '62', '6204', 'S15443', 'SKY NEWS', 84732, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375289, '62', '6204', 'Z00374', 'ZEE TV', 86900, '12', 'UM7', 2013, 8, '08', 356420.00, 140.72, 109, 0.00, 0.00, 0.00, 0.00),
	(375290, '62', '6207', 'C04658', 'CPI', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375291, '62', '6207', 'C04658', 'CPI', 84093, '24', 'DIRECT', 2013, 8, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375292, '62', '6207', 'D04760', 'DAR AL SADA', 86047, '01', 'DIRECT', 2013, 8, '08', 84220.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375293, '62', '6207', 'D02148', 'DAR ASSAYAD', 83089, '29', 'DIRECT', 2013, 8, '08', 16300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375294, '62', '6207', '620786', 'IPP CATALOG PUB.', 84023, '19', 'DIRECT', 2013, 8, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375295, '62', '6207', 'I02630', 'ITP', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375296, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375297, '62', '6207', 'I02630', 'ITP', 84045, '23', 'DIRECT', 2013, 8, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375298, '62', '6207', 'I02630', 'ITP', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375299, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 8, '08', 10470.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(375300, '62', '6207', 'I02630', 'ITP', 84855, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375301, '62', '6207', 'I02630', 'ITP', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375302, '62', '6207', '620786', 'SOPA', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375303, '62', '6208', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 8, '08', 48950.00, 79.04, 19, 0.00, 0.00, 0.00, 0.00),
	(375304, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 8, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375305, '62', '6208', 'R00497', 'ROTANA VIDEO', 86181, '01', 'UM7', 2013, 8, '08', 305200.00, 125.16, 121, 0.00, 0.00, 0.00, 0.00),
	(375306, '62', '6208', 'R00497', 'ROTANA VIDEO', 86209, '01', 'UM7', 2013, 8, '08', 57510.00, 44.94, 45, 0.00, 0.00, 0.00, 0.00),
	(375307, '62', '6208', 'R00497', 'ROTANA VIDEO', 86315, '07', 'UM7', 2013, 8, '08', 169110.00, 48.50, 64, 0.00, 0.00, 0.00, 0.00),
	(375308, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 8, '08', 549940.00, 288.16, 304, 0.00, 0.00, 0.00, 0.00),
	(375309, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 8, '08', 115420.00, 65.42, 82, 0.00, 0.00, 0.00, 0.00),
	(375310, '62', '6208', 'R00497', 'ROTANA VIDEO', 86660, '07', 'UM7', 2013, 8, '08', 41330.00, 68.58, 87, 0.00, 0.00, 0.00, 0.00),
	(375311, '62', '6208', 'R00497', 'ROTANA VIDEO', 86710, '02', 'UM7', 2013, 8, '08', 6030.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(375312, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 8, '08', 53200.00, 43.14, 48, 0.00, 0.00, 0.00, 0.00),
	(375313, '62', '6210', 'A18463', 'AL BALAD', 86047, '01', 'DIRECT', 2013, 8, '08', 28240.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375314, '62', '6210', 'A18463', 'AL BALAD', 86199, '01', 'DIRECT', 2013, 8, '08', 61500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(375315, '62', '6210', 'A14366', 'AL HADEEL', 86199, '01', 'DIRECT', 2013, 8, '08', 72800.00, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(375316, '62', '6210', 'A09255', 'AL UMM WA TIFEL', 86199, '01', 'DIRECT', 2013, 8, '08', 93000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(375317, '62', '6210', 'A21086', 'AL WATAN (SAUDI)', 86314, '02', 'DIRECT', 2013, 8, '08', 69000.00, 24.48, 153, 0.00, 0.00, 0.00, 0.00),
	(375318, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84107, '17', 'DIRECT', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375319, '62', '6210', 'K02937', 'KELMETNA', 86348, '08', 'DIRECT', 2013, 8, '08', 280.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(375320, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 8, '08', 83690.00, 12.99, 20, 0.00, 0.00, 0.00, 0.00),
	(375321, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 8, '08', 822480.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(375322, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375323, '62', '6210', 'T03457', 'TIME OUT', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375324, '62', '6211', 'A15953', 'ARABSAT', 84914, '18', 'ZENITH MEDIA', 2013, 8, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375325, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 84732, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375326, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 500500.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(375327, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 640870.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(375328, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 496000.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(375329, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 344000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(375330, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 92000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(375331, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 61000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(375332, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 185900.00, 37.36, 139, 0.00, 0.00, 0.00, 0.00),
	(375333, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '08', 107910.00, 59.28, 171, 0.00, 0.00, 0.00, 0.00),
	(375334, '62', '6211', '621117', 'YAHLIVE', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375335, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375336, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 8, '08', 12460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375337, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 8, '08', 494370.00, 100.98, 153, 0.00, 0.00, 0.00, 0.00),
	(375338, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 8, '08', 105690.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(375339, '62', '6212', '621200', 'ABS', 84914, '18', 'DIRECT', 2013, 8, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375340, '62', '6214', 'A24112', 'AL WASL', 86199, '01', 'DIRECT', 2013, 8, '08', 22800.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(375341, '62', '6214', 'A35012', 'AMWAL', 83071, '02', 'DIRECT', 2013, 8, '08', 7900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375342, '62', '6214', 'C08091', 'CHARISMA', 86348, '08', 'DIRECT', 2013, 8, '08', 4650.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(375343, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 8, '08', 18400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375344, '62', '6214', 'E04941', 'ESQUIRE', 84088, '10', 'DIRECT', 2013, 8, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375345, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 8, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375346, '62', '6214', 'E04941', 'ESQUIRE', 84996, '17', 'DIRECT', 2013, 8, '08', 11940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375347, '62', '6214', 'E04136', 'EXECUTIVE', 84724, '18', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375348, '62', '6214', 'I04795', 'INSIGHT', 86348, '08', 'DIRECT', 2013, 8, '08', 220.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(375349, '62', '6214', 'L04486', 'LOUNGE', 86348, '08', 'DIRECT', 2013, 8, '08', 4770.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(375350, '62', '6214', 'O04842', 'OIL REVIEW M.E.', 85184, '24', 'DIRECT', 2013, 8, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375351, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 8, '08', 529450.00, 218.00, 218, 0.00, 0.00, 0.00, 0.00),
	(375352, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 8, '08', 124800.00, 99.64, 99, 0.00, 0.00, 0.00, 0.00),
	(375353, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 8, '08', 605180.00, 178.00, 178, 0.00, 0.00, 0.00, 0.00),
	(375354, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 8, '08', 395000.00, 174.00, 174, 0.00, 0.00, 0.00, 0.00),
	(375355, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 8, '08', 185500.00, 135.00, 135, 0.00, 0.00, 0.00, 0.00),
	(375356, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 8, '08', 701000.00, 215.00, 215, 0.00, 0.00, 0.00, 0.00),
	(375357, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 8, '08', 128000.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(375358, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 8, '08', 162190.00, 155.17, 202, 0.00, 0.00, 0.00, 0.00),
	(375359, '62', '6214', 'T05847', 'TEENSTUFF', 86348, '08', 'DIRECT', 2013, 8, '08', 230.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(375360, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 8, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375361, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86047, '01', 'DIRECT', 2013, 8, '08', 528210.00, 34.03, 41, 0.00, 0.00, 0.00, 0.00),
	(375362, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86078, '41', 'DIRECT', 2013, 8, '08', 245980.00, 43.99, 53, 0.00, 0.00, 0.00, 0.00),
	(375363, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86280, '07', 'DIRECT', 2013, 8, '08', 115710.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(375364, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86299, '01', 'DIRECT', 2013, 8, '08', 2900.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(375365, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86603, '01', 'DIRECT', 2013, 8, '08', 5590.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(375366, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86736, '07', 'DIRECT', 2013, 8, '08', 100370.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(375367, '62', '6217', 'P42598', 'PLATINUM RECORDS', 86918, '07', 'DIRECT', 2013, 8, '08', 51060.00, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(375368, '62', '6218', '621893', 'AL ARBAOUN AL MACCIA', 86207, '15', 'DIRECT', 2013, 8, '08', 34160.00, 48.11, 17, 0.00, 0.00, 0.00, 0.00),
	(375369, '62', '6218', '621881', 'HCC', 84027, '21', 'DIRECT', 2013, 8, '08', 1760.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(375370, '62', '6218', '621899', 'SHOW STRESS', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375371, '62', '6220', 'G04073', 'GRAND CINEMA', 86280, '07', 'DIRECT', 2013, 8, '08', 108600.00, 21.94, 25, 0.00, 0.00, 0.00, 0.00),
	(375372, '62', '6220', 'G04073', 'GRAND CINEMA', 86603, '01', 'DIRECT', 2013, 8, '08', 15600.00, 4.49, 5, 0.00, 0.00, 0.00, 0.00),
	(375373, '62', '6220', 'G04073', 'GRAND CINEMA', 86736, '07', 'DIRECT', 2013, 8, '08', 15200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375374, '62', '6220', '622008', 'VOX CINEMAS', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375375, '62', '6221', 'A27138', 'AL RAJOUL', 86047, '01', 'DIRECT', 2013, 8, '08', 70640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375376, '62', '6221', 'A27138', 'AL RAJOUL', 86314, '02', 'DIRECT', 2013, 8, '08', 11000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375377, '62', '6221', 'A27138', 'AL RAJOUL', 86603, '01', 'DIRECT', 2013, 8, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375378, '62', '6221', 'A27138', 'AL RAJOUL', 86926, '08', 'DIRECT', 2013, 8, '08', 51500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(375379, '62', '6221', 'A92619', 'AL YOUM', 86611, '15', 'DIRECT', 2013, 8, '08', 97440.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(375380, '62', '6221', 'A95464', 'AVIATION BUSINES', 84086, '18', 'DIRECT', 2013, 8, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375381, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375382, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375383, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 84252, '22', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375384, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 8, '08', 918750.00, 435.44, 168, 0.00, 0.00, 0.00, 0.00),
	(375385, '62', '6221', 'L05869', 'L\'OFFICIEL M.E.', 84100, '37', 'DIRECT', 2013, 8, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375386, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 8, '08', 42740.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(375387, '62', '6221', 'O39985', 'OK', 83576, '37', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375388, '62', '6221', 'O05265', 'OK MIDDLE EAST', 83329, '02', 'DIRECT', 2013, 8, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375389, '62', '6221', 'T09278', 'TELECOM REVIEW', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375390, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 8, '08', 9360.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(375391, '62', '6223', 'A96945', 'AL SHOUROUK', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(375392, '62', '6223', 'A96945', 'AL SHOUROUK', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(375393, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 8, '08', 711130.00, 93.47, 218, 0.00, 0.00, 0.00, 0.00),
	(375394, '62', '6223', '622365', 'AL TAHRIR', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(375395, '62', '6223', '622365', 'AL TAHRIR', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(375396, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 8, '08', 234080.00, 50.86, 29, 0.00, 0.00, 0.00, 0.00),
	(375397, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 8, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375398, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84088, '10', 'DIRECT', 2013, 8, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375399, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 8, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375400, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375401, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84011, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375402, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375403, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375404, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375405, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375406, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84066, '03', 'DIRECT', 2013, 8, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375407, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 8, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375408, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375409, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375410, '62', '6225', '622528', 'AL NAHAR TV', 86167, '01', 'DIRECT', 2013, 8, '08', 562960.00, 98.14, 154, 0.00, 0.00, 0.00, 0.00),
	(375411, '62', '6225', '622528', 'AL NAHAR TV', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(375412, '62', '6225', '622528', 'AL NAHAR TV', 86307, '06', 'DIRECT', 2013, 8, '08', 54790.00, 47.50, 19, 0.00, 0.00, 0.00, 0.00),
	(375413, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 8, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375414, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 8, '08', 2030090.00, 453.94, 306, 0.00, 0.00, 0.00, 0.00),
	(375415, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 8, '08', 1788380.00, 418.42, 285, 0.00, 0.00, 0.00, 0.00),
	(375416, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 8, '08', 2449970.00, 563.54, 397, 0.00, 0.00, 0.00, 0.00),
	(375417, '62', '6225', '622533', 'FOX TV', 83337, '03', 'DIRECT', 2013, 8, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375418, '62', '6225', '622544', 'HONEST', 86011, '41', 'DIRECT', 2013, 8, '08', 2242690.00, 1428.29, 613, 0.00, 0.00, 0.00, 0.00),
	(375419, '62', '6225', '622544', 'HONEST', 86035, '07', 'DIRECT', 2013, 8, '08', 263660.00, 160.77, 69, 0.00, 0.00, 0.00, 0.00),
	(375420, '62', '6225', '622545', 'MAJESTIC TV NETWORK', 81165, '02', 'DIRECT', 2013, 8, '08', 4000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(375421, '62', '6225', '622523', 'MBC DRAMA', 81147, '02', 'DIRECT', 2013, 8, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375422, '62', '6225', '622542', 'MBC TV', 86047, '01', 'DIRECT', 2013, 8, '08', 4067430.00, 249.00, 249, 0.00, 0.00, 0.00, 0.00),
	(375423, '62', '6225', '622542', 'MBC TV', 86078, '41', 'DIRECT', 2013, 8, '08', 390100.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(375424, '62', '6225', '622542', 'MBC TV', 86280, '07', 'DIRECT', 2013, 8, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375425, '62', '6225', '622542', 'MBC TV', 86299, '01', 'DIRECT', 2013, 8, '08', 50000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375426, '62', '6225', '622542', 'MBC TV', 86736, '07', 'DIRECT', 2013, 8, '08', 11230.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(375427, '62', '6225', '622542', 'MBC TV', 86918, '07', 'DIRECT', 2013, 8, '08', 7590.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375428, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86892, '07', 'DIRECT', 2013, 8, '08', 444880.00, 184.44, 213, 0.00, 0.00, 0.00, 0.00),
	(375429, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 86983, '41', 'DIRECT', 2013, 8, '08', 280420.00, 132.32, 133, 0.00, 0.00, 0.00, 0.00),
	(375430, '62', '6225', '622535', 'SKY NEWS ARABIA', 86199, '01', 'DIRECT', 2013, 8, '08', 399000.00, 88.72, 62, 0.00, 0.00, 0.00, 0.00),
	(375431, '62', '6225', '622535', 'SKY NEWS ARABIA', 86892, '07', 'DIRECT', 2013, 8, '08', 35000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(375432, '62', '6225', '622535', 'SKY NEWS ARABIA', 86926, '08', 'DIRECT', 2013, 8, '08', 43500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(375433, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 8, '08', 10790.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375434, '62', '6225', '622535', 'SKY NEWS ARABIA', 86991, '20', 'DIRECT', 2013, 8, '08', 40800.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(375435, '62', '6225', '622539', 'ZEE ALWAN', 86900, '12', 'DIRECT', 2013, 8, '08', 411160.00, 156.69, 126, 0.00, 0.00, 0.00, 0.00),
	(375436, '62', '6226', 'P43475', 'PANORAMA FM', 81147, '02', 'DIRECT', 2013, 8, '08', 37860.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(375437, '62', '6228', '622861', '7 AYAM', 86134, '01', 'DIRECT', 2013, 8, '08', 50580.00, 6.29, 15, 0.00, 0.00, 0.00, 0.00),
	(375438, '62', '6228', '622861', '7 AYAM', 86142, '01', 'DIRECT', 2013, 8, '08', 37300.00, 4.65, 8, 0.00, 0.00, 0.00, 0.00),
	(375439, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 8, '08', 1451500.00, 575.04, 1079, 0.00, 0.00, 0.00, 0.00),
	(375440, '62', '6228', '622868', 'AL HEJRAH', 86249, '01', 'DIRECT', 2013, 8, '08', 3960.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(375441, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 8, '08', 721120.00, 200.83, 151, 0.00, 0.00, 0.00, 0.00),
	(375442, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375443, '62', '6228', '622866', 'ESQUIRE WEEKEND', 84088, '10', 'DIRECT', 2013, 8, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375444, '62', '6228', '622866', 'ESQUIRE WEEKEND', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375445, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 8, '08', 1889650.00, 778.92, 657, 0.00, 0.00, 0.00, 0.00),
	(375446, '62', '6228', '622851', 'GITEX PREVIEW', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375447, '62', '6228', '622865', 'GOOD', 83360, '14', 'DIRECT', 2013, 8, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375448, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 83329, '02', 'DIRECT', 2013, 8, '08', 24400.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375449, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84066, '03', 'DIRECT', 2013, 8, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375450, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 83329, '02', 'DIRECT', 2013, 8, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375451, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 84066, '03', 'DIRECT', 2013, 8, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375453, '62', '6228', '622857', 'HOSPITALITY BUS.', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375454, '62', '6228', '622817', 'HUNTING & SAFARI', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375455, '62', '6228', '622807', 'L\'OFFICIEL', 84100, '37', 'DIRECT', 2013, 8, '08', 17360.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375456, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375457, '62', '6228', '622848', 'NEW YOU', 84040, '37', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375458, '62', '6228', '622858', 'REFINING&PETROCH', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375459, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375460, '62', '6228', '622868', 'THE PRO CHEF', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375461, '62', '6228', '622868', 'VIENNA', 85234, '01', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375462, '62', '6228', '622846', 'VITO', 86777, '01', 'DIRECT', 2013, 8, '08', 15540.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(375463, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 8, '08', 1713990.00, 717.04, 541, 0.00, 0.00, 0.00, 0.00),
	(375464, '62', '6229', '622919', 'GROWN UPS', 86280, '07', 'DIRECT', 2013, 8, '08', 45040.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(375465, '62', '6229', '622919', 'GROWN UPS', 86736, '07', 'DIRECT', 2013, 8, '08', 31790.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(375466, '62', '6229', '622960', 'THE SMURFS', 86280, '07', 'DIRECT', 2013, 8, '08', 115380.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(375467, '62', '6229', '622960', 'THE SMURFS', 86306, '05', 'DIRECT', 2013, 8, '08', 49250.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(375468, '62', '6229', '622960', 'THE SMURFS', 86603, '01', 'DIRECT', 2013, 8, '08', 47990.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(375469, '62', '6232', '623209', 'THE SMURFS', 86306, '05', 'DIRECT', 2013, 8, '08', 2650.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(375470, '62', '6232', '623209', 'THE SMURFS', 86603, '01', 'DIRECT', 2013, 8, '08', 2550.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(375471, '62', '6233', '623358', '2 GUNS', 86280, '07', 'DIRECT', 2013, 8, '08', 43960.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(375472, '62', '6233', '623359', 'AL PRINCESSA', 86035, '07', 'DIRECT', 2013, 8, '08', 478360.00, 302.90, 65, 0.00, 0.00, 0.00, 0.00),
	(375473, '62', '6233', '623359', 'AL PRINCESSA', 86167, '01', 'DIRECT', 2013, 8, '08', 244000.00, 31.50, 19, 0.00, 0.00, 0.00, 0.00),
	(375474, '62', '6233', '623359', 'AL PRINCESSA', 86348, '08', 'DIRECT', 2013, 8, '08', 68010.00, 397.00, 89, 0.00, 0.00, 0.00, 0.00),
	(375475, '62', '6233', '623359', 'AL PRINCESSA', 86587, '01', 'DIRECT', 2013, 8, '08', 332800.00, 43.50, 24, 0.00, 0.00, 0.00, 0.00),
	(375476, '62', '6233', '623359', 'AL PRINCESSA', 86645, '07', 'DIRECT', 2013, 8, '08', 594000.00, 310.00, 62, 0.00, 0.00, 0.00, 0.00),
	(375477, '62', '6233', '623359', 'AL PRINCESSA', 86777, '01', 'DIRECT', 2013, 8, '08', 10050.00, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(375478, '62', '6233', '623359', 'AL PRINCESSA', 86884, '41', 'DIRECT', 2013, 8, '08', 81620.00, 51.00, 27, 0.00, 0.00, 0.00, 0.00),
	(375479, '62', '6233', '623359', 'AL PRINCESSA', 86967, '01', 'DIRECT', 2013, 8, '08', 63810.00, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(375480, '62', '6233', '623349', 'AMAZING IN MOTION', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375481, '62', '6233', '623362', 'EA\'ADAM BARYAA', 86011, '41', 'DIRECT', 2013, 8, '08', 14200.00, 9.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375482, '62', '6233', '623362', 'EA\'ADAM BARYAA', 86035, '07', 'DIRECT', 2013, 8, '08', 43020.00, 27.00, 6, 0.00, 0.00, 0.00, 0.00),
	(375483, '62', '6233', '623353', 'ELYSIUM', 86280, '07', 'DIRECT', 2013, 8, '08', 68000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(375484, '62', '6233', '623353', 'ELYSIUM', 86603, '01', 'DIRECT', 2013, 8, '08', 7000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375485, '62', '6233', '623353', 'ELYSIUM', 86736, '07', 'DIRECT', 2013, 8, '08', 59430.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(375486, '62', '6233', '623353', 'ELYSIUM', 86892, '07', 'DIRECT', 2013, 8, '08', 73000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(375487, '62', '6233', '623358', 'JOBS', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375488, '62', '6233', '623359', 'KALBI DALILY', 86011, '41', 'DIRECT', 2013, 8, '08', 858280.00, 876.99, 147, 0.00, 0.00, 0.00, 0.00),
	(375489, '62', '6233', '623359', 'KALBI DALILY', 86013, '01', 'DIRECT', 2013, 8, '08', 1032480.00, 155.88, 36, 0.00, 0.00, 0.00, 0.00),
	(375490, '62', '6233', '623359', 'KALBI DALILY', 86035, '07', 'DIRECT', 2013, 8, '08', 266040.00, 162.00, 27, 0.00, 0.00, 0.00, 0.00),
	(375491, '62', '6233', '623359', 'KALBI DALILY', 86167, '01', 'DIRECT', 2013, 8, '08', 2016000.00, 272.79, 63, 0.00, 0.00, 0.00, 0.00),
	(375492, '62', '6233', '623359', 'KALBI DALILY', 86348, '08', 'DIRECT', 2013, 8, '08', 53610.00, 311.76, 72, 0.00, 0.00, 0.00, 0.00),
	(375493, '62', '6233', '623359', 'KALBI DALILY', 86579, '01', 'DIRECT', 2013, 8, '08', 3167400.00, 395.70, 91, 0.00, 0.00, 0.00, 0.00),
	(375494, '62', '6233', '623359', 'KALBI DALILY', 86587, '01', 'DIRECT', 2013, 8, '08', 2202280.00, 275.14, 62, 0.00, 0.00, 0.00, 0.00),
	(375495, '62', '6233', '623359', 'KALBI DALILY', 86645, '07', 'DIRECT', 2013, 8, '08', 740000.00, 474.00, 79, 0.00, 0.00, 0.00, 0.00),
	(375496, '62', '6233', '623359', 'KALBI DALILY', 86868, '01', 'DIRECT', 2013, 8, '08', 1663680.00, 207.84, 48, 0.00, 0.00, 0.00, 0.00),
	(375497, '62', '6233', '623359', 'KALBI DALILY', 86959, '01', 'DIRECT', 2013, 8, '08', 381260.00, 47.63, 11, 0.00, 0.00, 0.00, 0.00),
	(375498, '62', '6233', '623358', 'NAZARET A\'AMETY', 86013, '01', 'DIRECT', 2013, 8, '08', 2921420.00, 387.56, 153, 0.00, 0.00, 0.00, 0.00),
	(375499, '62', '6233', '623358', 'NAZARET A\'AMETY', 86134, '01', 'DIRECT', 2013, 8, '08', 1813530.00, 230.00, 65, 0.00, 0.00, 0.00, 0.00),
	(375500, '62', '6233', '623358', 'NAZARET A\'AMETY', 86142, '01', 'DIRECT', 2013, 8, '08', 1794780.00, 228.00, 69, 0.00, 0.00, 0.00, 0.00),
	(375501, '62', '6233', '623358', 'NAZARET A\'AMETY', 86160, '41', 'DIRECT', 2013, 8, '08', 1719320.00, 395.50, 111, 0.00, 0.00, 0.00, 0.00),
	(375502, '62', '6233', '623358', 'NAZARET A\'AMETY', 86167, '01', 'DIRECT', 2013, 8, '08', 1537540.00, 233.32, 98, 0.00, 0.00, 0.00, 0.00),
	(375503, '62', '6233', '623358', 'NAZARET A\'AMETY', 86216, '41', 'DIRECT', 2013, 8, '08', 1269330.00, 155.22, 78, 0.00, 0.00, 0.00, 0.00),
	(375504, '62', '6233', '623358', 'NAZARET A\'AMETY', 86348, '08', 'DIRECT', 2013, 8, '08', 112300.00, 484.00, 126, 0.00, 0.00, 0.00, 0.00),
	(375505, '62', '6233', '623358', 'NAZARET A\'AMETY', 86579, '01', 'DIRECT', 2013, 8, '08', 1330400.00, 172.00, 86, 0.00, 0.00, 0.00, 0.00),
	(375506, '62', '6233', '623358', 'NAZARET A\'AMETY', 86587, '01', 'DIRECT', 2013, 8, '08', 1781510.00, 328.00, 164, 0.00, 0.00, 0.00, 0.00),
	(375507, '62', '6233', '623358', 'NAZARET A\'AMETY', 86777, '01', 'DIRECT', 2013, 8, '08', 56410.00, 92.00, 50, 0.00, 0.00, 0.00, 0.00),
	(375508, '62', '6233', '623358', 'NAZARET A\'AMETY', 86868, '01', 'DIRECT', 2013, 8, '08', 2046880.00, 349.20, 102, 0.00, 0.00, 0.00, 0.00),
	(375509, '62', '6233', '623358', 'NAZARET A\'AMETY', 86884, '41', 'DIRECT', 2013, 8, '08', 285150.00, 159.80, 85, 0.00, 0.00, 0.00, 0.00),
	(375510, '62', '6233', '623358', 'NAZARET A\'AMETY', 86959, '01', 'DIRECT', 2013, 8, '08', 2535000.00, 374.56, 110, 0.00, 0.00, 0.00, 0.00),
	(375511, '62', '6233', '623358', 'NAZARET A\'AMETY', 86967, '01', 'DIRECT', 2013, 8, '08', 247370.00, 147.40, 70, 0.00, 0.00, 0.00, 0.00),
	(375512, '62', '6233', '623358', 'NAZARET A\'AMETY', 86975, '41', 'DIRECT', 2013, 8, '08', 2307280.00, 344.28, 114, 0.00, 0.00, 0.00, 0.00),
	(375513, '62', '6233', '623358', 'QALB AL ASD', 86011, '41', 'DIRECT', 2013, 8, '08', 329090.00, 224.77, 169, 0.00, 0.00, 0.00, 0.00),
	(375514, '62', '6233', '623358', 'QALB AL ASD', 86013, '01', 'DIRECT', 2013, 8, '08', 2781960.00, 420.01, 97, 0.00, 0.00, 0.00, 0.00),
	(375515, '62', '6233', '623358', 'QALB AL ASD', 86035, '07', 'DIRECT', 2013, 8, '08', 559170.00, 336.01, 97, 0.00, 0.00, 0.00, 0.00),
	(375516, '62', '6233', '623358', 'QALB AL ASD', 86167, '01', 'DIRECT', 2013, 8, '08', 3360000.00, 454.65, 105, 0.00, 0.00, 0.00, 0.00),
	(375517, '62', '6233', '623358', 'QALB AL ASD', 86348, '08', 'DIRECT', 2013, 8, '08', 77400.00, 467.64, 108, 0.00, 0.00, 0.00, 0.00),
	(375518, '62', '6233', '623358', 'QALB AL ASD', 86579, '01', 'DIRECT', 2013, 8, '08', 7246560.00, 930.95, 215, 0.00, 0.00, 0.00, 0.00),
	(375519, '62', '6233', '623358', 'QALB AL ASD', 86587, '01', 'DIRECT', 2013, 8, '08', 5679920.00, 723.11, 167, 0.00, 0.00, 0.00, 0.00),
	(375520, '62', '6233', '623358', 'QALB AL ASD', 86777, '01', 'DIRECT', 2013, 8, '08', 45500.00, 60.62, 14, 0.00, 0.00, 0.00, 0.00),
	(375521, '62', '6233', '623358', 'QALB AL ASD', 86868, '01', 'DIRECT', 2013, 8, '08', 1802340.00, 220.83, 51, 0.00, 0.00, 0.00, 0.00),
	(375522, '62', '6233', '623358', 'QALB AL ASD', 86959, '01', 'DIRECT', 2013, 8, '08', 381260.00, 47.63, 11, 0.00, 0.00, 0.00, 0.00),
	(375523, '62', '6233', '623359', 'RIDDICK', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375524, '62', '6233', '623355', 'THE LONE RANGER', 84996, '17', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375525, '62', '6233', '623355', 'THE LONE RANGER', 86280, '07', 'DIRECT', 2013, 8, '08', 79420.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(375526, '62', '6233', '623355', 'THE LONE RANGER', 86892, '07', 'DIRECT', 2013, 8, '08', 43430.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(375527, '62', '6233', '623355', 'THE WOLVERINE', 86280, '07', 'DIRECT', 2013, 8, '08', 73040.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(375528, '62', '6233', '623355', 'THE WOLVERINE', 86736, '07', 'DIRECT', 2013, 8, '08', 58020.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(375529, '62', '6233', '623355', 'THE WOLVERINE', 86983, '41', 'DIRECT', 2013, 8, '08', 79500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(375530, '62', '6233', '623355', 'THE WOLVERINE', 86991, '20', 'DIRECT', 2013, 8, '08', 15900.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(375531, '62', '6233', '623362', 'THIS IS US', 86603, '01', 'DIRECT', 2013, 8, '08', 51720.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(375532, '62', '6233', '623359', 'TOM & GEMI', 86013, '01', 'DIRECT', 2013, 8, '08', 999900.00, 167.00, 57, 0.00, 0.00, 0.00, 0.00),
	(375533, '62', '6233', '623359', 'TOM & GEMI', 86134, '01', 'DIRECT', 2013, 8, '08', 328000.00, 41.00, 29, 0.00, 0.00, 0.00, 0.00),
	(375534, '62', '6233', '623359', 'TOM & GEMI', 86142, '01', 'DIRECT', 2013, 8, '08', 216000.00, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(375535, '62', '6233', '623359', 'TOM & GEMI', 86160, '41', 'DIRECT', 2013, 8, '08', 208680.00, 48.00, 36, 0.00, 0.00, 0.00, 0.00),
	(375536, '62', '6233', '623359', 'TOM & GEMI', 86167, '01', 'DIRECT', 2013, 8, '08', 176000.00, 23.00, 20, 0.00, 0.00, 0.00, 0.00),
	(375537, '62', '6233', '623359', 'TOM & GEMI', 86216, '41', 'DIRECT', 2013, 8, '08', 133320.00, 16.64, 12, 0.00, 0.00, 0.00, 0.00),
	(375538, '62', '6233', '623359', 'TOM & GEMI', 86868, '01', 'DIRECT', 2013, 8, '08', 193200.00, 24.00, 14, 0.00, 0.00, 0.00, 0.00),
	(375539, '62', '6233', '623359', 'TOM & GEMI', 86959, '01', 'DIRECT', 2013, 8, '08', 136800.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(375540, '62', '6233', '623359', 'TOM & GEMI', 86975, '41', 'DIRECT', 2013, 8, '08', 178400.00, 22.00, 17, 0.00, 0.00, 0.00, 0.00),
	(375541, '62', '6233', '623356', 'TURBO', 86306, '05', 'DIRECT', 2013, 8, '08', 62300.00, 60.06, 91, 0.00, 0.00, 0.00, 0.00),
	(375542, '62', '6233', '623356', 'TURBO', 86603, '01', 'DIRECT', 2013, 8, '08', 53850.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(375543, '62', '6233', '623356', 'TURBO', 86892, '07', 'DIRECT', 2013, 8, '08', 59130.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(375544, '62', '6233', '623356', 'TURBO', 86983, '41', 'DIRECT', 2013, 8, '08', 6570.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(375545, '62', '6233', '623356', 'TURBO', 86991, '20', 'DIRECT', 2013, 8, '08', 28400.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(375546, '63', '6302', 'A89700', 'ABOU MERHI GROUP', 86199, '01', 'DIRECT', 2013, 8, '08', 79500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(375547, '63', '6302', 'G06688', 'GLOBAL SHIP.&LOG', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375548, '63', '6302', 'S12220', 'SAFMARINE', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375549, '63', '6303', '630344', 'ETIHAD RAIL', 86215, '01', 'DIRECT', 2013, 8, '08', 35100.00, 5.52, 92, 0.00, 0.00, 0.00, 0.00),
	(375550, '63', '6305', 'N04200', 'NAT\'L TRANSP.CO.', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375551, '64', '6401', 'D06037', 'DANY RIZKALLAH', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375552, '64', '6401', 'N12661', 'NAJI', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375553, '64', '6402', '640286', 'ALTAISEER', 84043, '18', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375554, '64', '6402', '640290', 'AZHARY ABD HALEEM', 86249, '01', 'DIRECT', 2013, 8, '08', 1160.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(375555, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 86064, '01', 'DIRECT', 2013, 8, '08', 18960.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(375556, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 86215, '01', 'DIRECT', 2013, 8, '08', 27150.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(375557, '64', '6402', 'S26436', 'SATI', 86249, '01', 'DIRECT', 2013, 8, '08', 1680.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(375558, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 8, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375559, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375560, '65', '6504', 'C10634', 'CHOUCAIR', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375561, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 8, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375562, '65', '6504', '650456', 'INNOVA', 86134, '01', 'DIRECT', 2013, 8, '08', 492000.00, 61.50, 41, 0.00, 0.00, 0.00, 0.00),
	(375563, '65', '6504', '650456', 'INNOVA', 86142, '01', 'DIRECT', 2013, 8, '08', 420000.00, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(375564, '65', '6504', '650456', 'INNOVA', 86160, '41', 'DIRECT', 2013, 8, '08', 339040.00, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(375565, '65', '6504', '650456', 'INNOVA', 86299, '01', 'DIRECT', 2013, 8, '08', 542360.00, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(375566, '65', '6504', '650456', 'INNOVA', 86868, '01', 'DIRECT', 2013, 8, '08', 1181600.00, 138.00, 92, 0.00, 0.00, 0.00, 0.00),
	(375567, '65', '6504', 'M78781', 'MAHDI', 86249, '01', 'DIRECT', 2013, 8, '08', 390.00, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(375568, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 83097, '02', 'DIRECT', 2013, 8, '08', 13400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375569, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375570, '65', '6504', 'R02607', 'ROYAL', 86013, '01', 'BRAND CONNECTION', 2013, 8, '08', 8360.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(375571, '65', '6504', 'R02607', 'ROYAL', 86134, '01', 'BRAND CONNECTION', 2013, 8, '08', 65310.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(375572, '65', '6504', 'R02607', 'ROYAL', 86142, '01', 'BRAND CONNECTION', 2013, 8, '08', 37320.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(375573, '65', '6504', 'R02607', 'ROYAL', 86160, '41', 'BRAND CONNECTION', 2013, 8, '08', 76060.00, 17.46, 13, 0.00, 0.00, 0.00, 0.00),
	(375574, '65', '6504', 'R02607', 'ROYAL', 86167, '01', 'BRAND CONNECTION', 2013, 8, '08', 37320.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(375575, '65', '6504', 'R02607', 'ROYAL', 86216, '41', 'BRAND CONNECTION', 2013, 8, '08', 63990.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(375576, '65', '6504', 'R02607', 'ROYAL', 86868, '01', 'BRAND CONNECTION', 2013, 8, '08', 217300.00, 26.26, 20, 0.00, 0.00, 0.00, 0.00),
	(375577, '65', '6504', 'T10122', 'TURKISH CERAMICS', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375578, '65', '6504', 'V01280', 'VIVA', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375579, '65', '6508', 'A95626', 'AYOUB', 86249, '01', 'DIRECT', 2013, 8, '08', 4800.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(375580, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 8, '08', 13360.00, 56.92, 56, 0.00, 0.00, 0.00, 0.00),
	(375581, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375582, '65', '6508', 'J00076', 'JOTUN', 84997, '03', 'MEDIACOM', 2013, 8, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375583, '65', '6508', 'K02225', 'KAPCI', 86013, '01', 'DIRECT', 2013, 8, '08', 14280.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(375584, '65', '6508', 'K02225', 'KAPCI', 86106, '07', 'DIRECT', 2013, 8, '08', 110.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(375585, '65', '6508', 'K02225', 'KAPCI', 86134, '01', 'DIRECT', 2013, 8, '08', 41230.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(375586, '65', '6508', 'K02225', 'KAPCI', 86142, '01', 'DIRECT', 2013, 8, '08', 31920.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(375587, '65', '6508', 'K02225', 'KAPCI', 86167, '01', 'DIRECT', 2013, 8, '08', 33420.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(375588, '65', '6508', 'K02225', 'KAPCI', 86216, '41', 'DIRECT', 2013, 8, '08', 1330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(375589, '65', '6508', 'K02225', 'KAPCI', 86645, '07', 'DIRECT', 2013, 8, '08', 3660.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(375590, '65', '6508', 'K02225', 'KAPCI', 86868, '01', 'DIRECT', 2013, 8, '08', 55310.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(375591, '65', '6508', 'K02225', 'KAPCI', 86959, '01', 'DIRECT', 2013, 8, '08', 5320.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(375592, '65', '6508', 'R08918', 'ROBERTS', 81147, '02', 'DIRECT', 2013, 8, '08', 4900.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(375593, '65', '6508', 'T09237', 'TECHNO COAT', 86207, '15', 'DIRECT', 2013, 8, '08', 125150.00, 97.94, 118, 0.00, 0.00, 0.00, 0.00),
	(375594, '65', '6511', 'C09630', 'CISA', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375595, '65', '6511', 'H03301', 'HAWA', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375596, '66', '6601', 'A37568', 'AXOR', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375597, '66', '6601', 'A37568', 'AXOR', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375598, '66', '6601', 'B11093', 'BLANCO', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375599, '66', '6601', 'B04511', 'BONGIO', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375600, '66', '6601', '660165', 'BRADLEY', 84045, '23', 'DIRECT', 2013, 8, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375601, '66', '6601', '660165', 'BRADLEY', 84468, '01', 'DIRECT', 2013, 8, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375602, '66', '6601', '660165', 'BRADLEY', 84971, '23', 'DIRECT', 2013, 8, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375603, '66', '6601', '660165', 'CALFLEX', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375604, '66', '6601', 'D02882', 'DELTA', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375605, '66', '6601', 'D02294', 'DURAVIT', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375606, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 8, '08', 366000.00, 90.84, 123, 0.00, 0.00, 0.00, 0.00),
	(375607, '66', '6601', 'H02894', 'HUGHES', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375608, '66', '6601', '660163', 'JAQUAR', 85803, '11', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375609, '66', '6601', 'K01597', 'KERASAN', 85803, '11', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375610, '66', '6601', 'K01596', 'KLUDI', 85803, '11', 'DIRECT', 2013, 8, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375611, '66', '6601', 'L01940', 'LAUFEN', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375612, '66', '6601', '660164', 'LEVER', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375613, '66', '6601', '660166', 'PAFFONI', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375614, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 8, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375615, '66', '6601', 'R00415', 'ROCA', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375616, '66', '6601', 'R00415', 'ROCA', 86134, '01', 'DIRECT', 2013, 8, '08', 128000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(375617, '66', '6601', 'R00415', 'ROCA', 86142, '01', 'DIRECT', 2013, 8, '08', 96000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(375618, '66', '6601', 'R00415', 'ROCA', 86160, '41', 'DIRECT', 2013, 8, '08', 30450.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(375619, '66', '6601', 'R00415', 'ROCA', 86167, '01', 'DIRECT', 2013, 8, '08', 40000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(375620, '66', '6601', 'R00415', 'ROCA', 86299, '01', 'DIRECT', 2013, 8, '08', 91650.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(375621, '66', '6601', 'R00415', 'ROCA', 86868, '01', 'DIRECT', 2013, 8, '08', 430100.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(375622, '66', '6601', 'S04929', 'SCHELL', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375623, '66', '6601', '660163', 'TAPS&MORE', 85803, '11', 'DIRECT', 2013, 8, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375624, '66', '6601', 'T05855', 'TEKA', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375626, '66', '6601', 'T00315', 'TOTO', 84508, '14', 'AGA MEDIA', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375627, '66', '6601', 'T02405', 'TWYFORDS', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375628, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375629, '66', '6603', '660322', 'LIEBHERR', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375630, '66', '6603', '660317', 'MEGASUN', 83576, '37', 'DIRECT', 2013, 8, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375631, '66', '6603', '660318', 'SULLIVAN PALATEK', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375632, '66', '6603', '660320', 'TROX', 84468, '01', 'DIRECT', 2013, 8, '08', 12190.00, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(375633, '66', '6604', 'A92344', 'AL SHARQ CABLES', 86249, '01', 'DIRECT', 2013, 8, '08', 5800.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(375634, '66', '6604', '660412', 'AMIR', 86013, '01', 'DIRECT', 2013, 8, '08', 202470.00, 24.36, 101, 0.00, 0.00, 0.00, 0.00),
	(375635, '66', '6604', '660412', 'AMIR', 86134, '01', 'DIRECT', 2013, 8, '08', 211850.00, 23.16, 38, 0.00, 0.00, 0.00, 0.00),
	(375636, '66', '6604', '660412', 'AMIR', 86142, '01', 'DIRECT', 2013, 8, '08', 162550.00, 17.86, 29, 0.00, 0.00, 0.00, 0.00),
	(375637, '66', '6604', '660412', 'AMIR', 86167, '01', 'DIRECT', 2013, 8, '08', 154570.00, 17.38, 27, 0.00, 0.00, 0.00, 0.00),
	(375638, '66', '6604', '660412', 'AMIR', 86299, '01', 'DIRECT', 2013, 8, '08', 5070.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(375639, '66', '6604', '660412', 'AMIR', 86868, '01', 'DIRECT', 2013, 8, '08', 459300.00, 50.52, 67, 0.00, 0.00, 0.00, 0.00),
	(375640, '66', '6604', '660412', 'AMIR', 86942, '31', 'DIRECT', 2013, 8, '08', 28800.00, 2.96, 6, 0.00, 0.00, 0.00, 0.00),
	(375641, '66', '6604', '660412', 'AMIR', 86959, '01', 'DIRECT', 2013, 8, '08', 75200.00, 8.10, 13, 0.00, 0.00, 0.00, 0.00),
	(375642, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 86249, '01', 'DIRECT', 2013, 8, '08', 600.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(375643, '66', '6605', 'H01653', 'HI-FORCE LTD', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375644, '66', '6605', '660510', 'LEISTER', 84269, '18', 'DIRECT', 2013, 8, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375645, '66', '6606', 'H03216', 'HONEYWELL', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375646, '66', '6606', '660635', 'SECU TECH ARABIA', 84681, '17', 'DIRECT', 2013, 8, '08', 27970.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375647, '66', '6606', 'V00783', 'VINGCARD', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375648, '66', '6607', 'A11417', 'AL SALAB', 86167, '01', 'DIRECT', 2013, 8, '08', 112800.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(375649, '66', '6607', 'A11417', 'AL SALAB', 86216, '41', 'DIRECT', 2013, 8, '08', 77230.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(375650, '67', '6701', '670128', 'OC-ETP', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375651, '67', '6703', '670308', 'CORNING', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375652, '67', '6704', 'B00155', 'BASF', 83303, '18', 'DIRECT', 2013, 8, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375653, '67', '6704', 'B00155', 'BASF', 84252, '22', 'DIRECT', 2013, 8, '08', 9450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375654, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '08', 441200.00, 85.44, 333, 0.00, 0.00, 0.00, 0.00),
	(375655, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '08', 59500.00, 14.92, 43, 0.00, 0.00, 0.00, 0.00),
	(375656, '67', '6704', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 8, '08', 34650.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(375657, '67', '6705', 'A28171', 'AFI', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375658, '67', '6706', 'C11431', 'CHARLOTTE', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375659, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375660, '67', '6706', 'T06023', 'TMK', 84252, '22', 'DIRECT', 2013, 8, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375661, '67', '6709', '670982', 'ABBAS SAMBAI', 86249, '01', 'DIRECT', 2013, 8, '08', 440.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375662, '67', '6709', 'A90505', 'AL ASAAD', 86249, '01', 'DIRECT', 2013, 8, '08', 6420.00, 27.47, 20, 0.00, 0.00, 0.00, 0.00),
	(375663, '67', '6709', '670982', 'AL SAQA', 86249, '01', 'DIRECT', 2013, 8, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375664, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375665, '67', '6709', 'C12260', 'CANARE', 84914, '18', 'DIRECT', 2013, 8, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375666, '67', '6709', '670970', 'EKSEN', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375667, '67', '6709', '670958', 'GALVA COAT', 85184, '24', 'DIRECT', 2013, 8, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375668, '67', '6709', 'I10675', 'INMARCO', 85184, '24', 'DIRECT', 2013, 8, '08', 1180.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375669, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 8, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375670, '67', '6709', 'S20042', 'SIEMON', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375671, '67', '6709', 'S20042', 'SIEMON', 84855, '17', 'DIRECT', 2013, 8, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(375672, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 8, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375673, '68', '6801', '680134', 'AL MASREYEEN', 86013, '01', 'DIRECT', 2013, 8, '08', 143050.00, 19.90, 37, 0.00, 0.00, 0.00, 0.00),
	(375674, '68', '6801', '680134', 'AL MASREYEEN', 86134, '01', 'DIRECT', 2013, 8, '08', 737080.00, 92.04, 94, 0.00, 0.00, 0.00, 0.00),
	(375675, '68', '6801', '680134', 'AL MASREYEEN', 86142, '01', 'DIRECT', 2013, 8, '08', 487780.00, 60.89, 73, 0.00, 0.00, 0.00, 0.00),
	(375676, '68', '6801', '680134', 'AL MASREYEEN', 86160, '41', 'DIRECT', 2013, 8, '08', 363000.00, 83.95, 71, 0.00, 0.00, 0.00, 0.00),
	(375677, '68', '6801', '680134', 'AL MASREYEEN', 86167, '01', 'DIRECT', 2013, 8, '08', 435780.00, 54.39, 68, 0.00, 0.00, 0.00, 0.00),
	(375678, '68', '6801', '680134', 'AL MASREYEEN', 86216, '41', 'DIRECT', 2013, 8, '08', 189260.00, 23.63, 28, 0.00, 0.00, 0.00, 0.00),
	(375679, '68', '6801', '680134', 'AL MASREYEEN', 86298, '01', 'DIRECT', 2013, 8, '08', 1774170.00, 415.50, 208, 0.00, 0.00, 0.00, 0.00),
	(375680, '68', '6801', '680134', 'AL MASREYEEN', 86868, '01', 'DIRECT', 2013, 8, '08', 358400.00, 39.74, 55, 0.00, 0.00, 0.00, 0.00),
	(375681, '68', '6801', '680134', 'AL MASREYEEN', 86959, '01', 'DIRECT', 2013, 8, '08', 189200.00, 21.80, 26, 0.00, 0.00, 0.00, 0.00),
	(375682, '68', '6801', '680134', 'AL MASREYEEN', 86975, '41', 'DIRECT', 2013, 8, '08', 294900.00, 34.75, 49, 0.00, 0.00, 0.00, 0.00),
	(375683, '68', '6801', 'E01578', 'EMIRATES STEEL', 86215, '01', 'DIRECT', 2013, 8, '08', 176960.00, 26.70, 152, 0.00, 0.00, 0.00, 0.00),
	(375684, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 8, '08', 19100.00, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(375685, '69', '6901', 'A17891', 'AKSA', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375686, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375687, '69', '6901', 'F03933', 'FG WILSON', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375688, '69', '6901', 'H03664', 'HIMOINSA', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375689, '69', '6901', 'J00032', 'JCB', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375690, '69', '6901', 'K01160', 'KIRLOSKAR', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375691, '69', '6901', 'K00189', 'KOHLER', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375692, '69', '6901', '690124', 'MARELLIMOTORI', 85184, '24', 'DIRECT', 2013, 8, '08', 6750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375693, '69', '6901', 'M03670', 'MECC ALTE SPA', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375694, '69', '6901', 'S15036', 'SDMO', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375695, '69', '6901', 'V00154', 'VOLVO', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375696, '69', '6903', '690343', 'AEG', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375697, '69', '6903', 'E00079', 'EMERSON', 84252, '22', 'OMD', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375698, '69', '6903', 'E00079', 'EMERSON', 84468, '01', 'OMD', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375699, '69', '6903', 'E00079', 'EMERSON', 84758, '22', 'OMD', 2013, 8, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375700, '69', '6903', 'F03871', 'FLUKE', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375701, '69', '6903', 'H03692', 'HONEYWELL', 84508, '14', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375702, '69', '6903', 'I06695', 'IREM', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375703, '69', '6903', 'K05280', 'KFB GROUP', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375704, '69', '6903', '690344', 'MEGGER', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375705, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 8, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375706, '69', '6903', '690349', 'NEWCTA', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375707, '69', '6903', '690345', 'SCHNEIDER ELECTR', 84096, '24', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375708, '69', '6903', 'S16368', 'SOLARCO', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375709, '69', '6903', '690350', 'UNIDRIVE M', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375710, '69', '6907', '690700', 'SOLITE', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375711, '70', '7003', '700302', 'AYVAZ', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375712, '70', '7004', '700414', 'ALDES', 84468, '01', 'DIRECT', 2013, 8, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375713, '70', '7004', '700425', 'CAPITAL SAFETY', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375714, '70', '7004', '700417', 'CAT', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375715, '70', '7004', '700418', 'CROWCON', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375716, '70', '7004', '700420', 'GIG', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375717, '70', '7004', '700424', 'GRAINGER', 84077, '18', 'DIRECT', 2013, 8, '08', 1280.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375718, '70', '7004', '700419', 'HAWS', 84077, '18', 'DIRECT', 2013, 8, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375719, '70', '7004', '700425', 'KARAM', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375720, '70', '7004', '700420', 'LOTO', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375721, '70', '7004', 'M88293', 'MIWA', 84102, '21', 'DIRECT', 2013, 8, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375722, '70', '7004', 'M04228', 'MSA', 84077, '18', 'DIRECT', 2013, 8, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375723, '70', '7004', '700421', 'SAFETY SHOWERS', 84077, '18', 'DIRECT', 2013, 8, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375724, '70', '7004', 'S13624', 'SCOTT', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375725, '70', '7004', '700423', 'SLINGTEK', 84077, '18', 'DIRECT', 2013, 8, '08', 2200.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(375726, '70', '7004', '700424', 'TANGO', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375727, '70', '7004', '700421', 'TSI', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375728, '70', '7004', 'U01216', 'UVEX', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375729, '70', '7005', '700500', 'BULWARK FR', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375730, '70', '7005', '700504', 'CAT', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375731, '70', '7005', '700504', 'HOWLER', 84077, '18', 'DIRECT', 2013, 8, '08', 7560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375732, '70', '7005', '700503', 'KAYA', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375734, '70', '7005', '700504', 'MIDAS', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375736, '70', '7005', '700501', 'PORTWEST', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375737, '70', '7005', '700503', 'RANGERS', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375740, '71', '7101', 'A11457', 'AGGREKO', 85184, '24', 'DIRECT', 2013, 8, '08', 1280.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(375741, '71', '7101', 'L02227', 'LISEC', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375742, '71', '7101', '710160', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375743, '71', '7111', 'C03299', 'COMPAIR', 85184, '24', 'DIRECT', 2013, 8, '08', 1280.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(375744, '71', '7111', 'K01600', 'KAESER', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375745, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 8, '08', 386700.00, 71.84, 248, 0.00, 0.00, 0.00, 0.00),
	(375746, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84086, '18', 'DIRECT', 2013, 8, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375747, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 8, '08', 9670.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375748, '75', '7501', 'E03754', 'EXECUJET', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375749, '75', '7501', '750119', 'MA60', 84086, '18', 'DIRECT', 2013, 8, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375750, '75', '7501', '750118', 'PHOTONIS', 84624, '27', 'DIRECT', 2013, 8, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375751, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 8, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375752, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 8, '08', 10000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(375753, '77', '7702', 'R00167', 'RAYTHEON', 84624, '27', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375754, '78', '7814', '781487', 'THE IDEAZ PRIZE', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375755, '81', '8101', 'A14787', 'ADIPEC', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375756, '81', '8101', 'B10385', 'BASEL WORLD', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375757, '81', '8101', 'B10385', 'BASEL WORLD', 85084, '37', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375758, '81', '8101', 'B10573', 'BEAUTY WORLD', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375759, '81', '8101', 'B10573', 'BEAUTY WORLD', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375760, '81', '8101', 'C07680', 'CANTON', 84044, '17', 'DIRECT', 2013, 8, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375761, '81', '8101', 'C07680', 'CANTON', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375762, '81', '8101', 'C07680', 'CANTON', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375763, '81', '8101', 'C07680', 'CANTON', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375764, '81', '8101', 'C07680', 'CANTON', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375765, '81', '8101', 'C07680', 'CANTON', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375766, '81', '8101', 'C04005', 'CERSAIE', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375767, '81', '8101', 'C06666', 'CONEXPO-CON/AGG', 84090, '23', 'DIRECT', 2013, 8, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375768, '81', '8101', 'C06666', 'CONEXPO-CON/AGG', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375769, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 85811, '16', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375770, '81', '8101', 'G01462', 'GULF FOOD', 84096, '24', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375771, '81', '8101', 'H04988', 'HOTEL SHOW', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375772, '81', '8101', 'H04988', 'HOTEL SHOW', 84096, '24', 'DIRECT', 2013, 8, '08', 31500.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(375773, '81', '8101', 'H04988', 'HOTEL SHOW', 84102, '21', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375774, '81', '8101', 'H04988', 'HOTEL SHOW', 84104, '21', 'DIRECT', 2013, 8, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375775, '81', '8101', 'H04988', 'HOTEL SHOW', 84336, '12', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375776, '81', '8101', 'H04988', 'HOTEL SHOW', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375777, '81', '8101', 'I04073', 'IBC', 84036, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375778, '81', '8101', 'I04073', 'IBC', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375779, '81', '8101', 'I04073', 'IBC', 84914, '18', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375780, '81', '8101', 'I01403', 'INT\'L JEWELRY E.', 85373, '37', 'DIRECT', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375781, '81', '8101', 'I02034', 'INTERSEC', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375782, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85373, '37', 'VISUAL ADV', 2013, 8, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375783, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375784, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375785, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375786, '81', '8101', 'M82114', 'MIFF', 84508, '14', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375787, '81', '8101', 'M06090', 'MONACO YACHT SH.', 84043, '18', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375788, '81', '8101', 'T01864', 'THE BIG 5', 84045, '23', 'DIRECT', 2013, 8, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375789, '81', '8101', 'T01864', 'THE BIG 5', 84103, '18', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375790, '81', '8101', 'T01864', 'THE BIG 5', 84468, '01', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375791, '81', '8101', 'T06994', 'THE BRIDE SHOW', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375792, '81', '8101', 'T06994', 'THE BRIDE SHOW', 85016, '37', 'DIRECT', 2013, 8, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375793, '81', '8102', 'A29246', 'AFRICA OIL & GAS', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375794, '81', '8102', 'A39080', 'AFRICA OIL WEEK', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375795, '81', '8102', 'I03017', 'INT\'L LUX.TRVL.M', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375796, '81', '8102', 'M83110', 'M.E.BUS.AVIATION', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375797, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375798, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375799, '81', '8103', 'A89069', 'ADNEC', 83311, '18', 'AGA MEDIA', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375800, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 84091, '18', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375801, '81', '8103', '810309', 'UNITED NATIONS', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375802, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375803, '81', '8104', 'E03553', 'ELECRAMA', 84758, '22', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375804, '81', '8104', 'M83125', 'M.E.NATURAL &O.P', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375805, '81', '8104', 'P41087', 'PERFECT WED.SHOW', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375806, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 84027, '21', 'DIRECT', 2013, 8, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375807, '81', '8105', 'B14881', 'BSR', 83555, '18', 'DIRECT', 2013, 8, '08', 43700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375808, '81', '8105', 'E04036', 'ECSSR', 81147, '02', 'DIRECT', 2013, 8, '08', 8400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375809, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 83311, '18', 'DIRECT', 2013, 8, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375810, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84044, '17', 'DIRECT', 2013, 8, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375811, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84107, '17', 'DIRECT', 2013, 8, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375812, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84616, '17', 'DIRECT', 2013, 8, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375813, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375814, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84673, '17', 'DIRECT', 2013, 8, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375815, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84699, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375816, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84855, '17', 'DIRECT', 2013, 8, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375817, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84914, '18', 'DIRECT', 2013, 8, '08', 12460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375818, '81', '8105', 'I01111', 'ISLAMIC BANKING', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375819, '81', '8105', 'U02282', 'U.S.-AFRICA BUS.', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375820, '81', '8105', 'W03221', 'WORLD BUSIN.FRUM', 83555, '18', 'DIRECT', 2013, 8, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375821, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375822, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375823, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375824, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375825, '81', '8106', 'D10454', 'DSEI', 84624, '27', 'DIRECT', 2013, 8, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375826, '81', '8106', 'E08100', 'EXCS', 84137, '16', 'DIRECT', 2013, 8, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375827, '81', '8106', 'G08076', 'GULF INDUSTRIES', 84043, '18', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375828, '81', '8106', 'P41931', 'PAPER ARABIA', 84023, '19', 'DIRECT', 2013, 8, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375829, '81', '8106', 'S13866', 'SIGN & GRAPHICS', 84023, '19', 'DIRECT', 2013, 8, '08', 1900.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(375830, '81', '8106', 'W03853', 'WEDDEX', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375831, '81', '8107', 'U01369', 'U.S.AFRICA BUS.S', 83555, '18', 'DIRECT', 2013, 8, '08', 57600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375832, '81', '8109', '810968', 'CHINA WEDDING E.', 85017, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375833, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 83071, '02', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375834, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84103, '18', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375835, '81', '8109', '810923', 'ENERGY EXPO', 83147, '18', 'DIRECT', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375836, '81', '8109', '810942', 'GITEX SHOPPER', 84716, '01', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375837, '81', '8109', 'P44290', 'PROJECT IRAQ', 85803, '11', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375838, '81', '8109', 'W04506', 'WHO\'S NEXT PREM.', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375839, '81', '8110', '811065', 'ADIPEC', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375840, '81', '8110', '811060', 'EMRC AGRIBUSINES', 84269, '18', 'DIRECT', 2013, 8, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375841, '81', '8110', '811070', 'INFRASTRUCTURE S', 83386, '18', 'DIRECT', 2013, 8, '08', 14770.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(375842, '81', '8110', '811070', 'INFRASTRUCTURE S', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375843, '81', '8110', '811009', 'INT\'L CASH &T.M.', 83386, '18', 'DIRECT', 2013, 8, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375844, '81', '8110', 'N12850', 'NETEVENTS', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375845, '81', '8110', 'W04613', 'WORLD ISL.RET.B.', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375846, '81', '8111', '811155', 'AUDIO-VISUAL', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375847, '81', '8111', '811187', 'BAKUTEL', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375848, '81', '8111', '811181', 'BEIRUT ART FAIR', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375849, '81', '8111', '811183', 'BEIRUT DESIGN WEEK', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375850, '81', '8111', '811158', 'CONST.MACHINERY S.', 84090, '23', 'DIRECT', 2013, 8, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375851, '81', '8111', '811155', 'INFOCOMM', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375852, '81', '8111', '811117', 'INTERMAT M.EAST', 83071, '02', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375853, '81', '8111', '811117', 'INTERMAT M.EAST', 84021, '16', 'DIRECT', 2013, 8, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375854, '81', '8111', '811191', 'OUR BEAUTIFUL WORLD', 86181, '01', 'DIRECT', 2013, 8, '08', 4060.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(375855, '81', '8111', '811191', 'OUR BEAUTIFUL WORLD', 86315, '07', 'DIRECT', 2013, 8, '08', 17350.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(375856, '81', '8111', '811187', 'PLASA', 84011, '17', 'DIRECT', 2013, 8, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375857, '81', '8111', '811119', 'POWER+WATER M.E.', 84758, '22', 'DIRECT', 2013, 8, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375858, '81', '8111', '811119', 'POWER+WATER M.E.', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375859, '81', '8111', '811119', 'POWER+WATER M.E.', 84971, '23', 'DIRECT', 2013, 8, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375860, '81', '8111', '811119', 'POWER+WATER M.E.', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375861, '81', '8111', '811132', 'SILMO', 85016, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375862, '81', '8111', '811126', 'SOCIAL RESPONSIB', 86249, '01', 'DIRECT', 2013, 8, '08', 340.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375863, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 84765, '10', 'DIRECT', 2013, 8, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375864, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 85015, '37', 'DIRECT', 2013, 8, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375865, '81', '8112', '811267', 'AFRICA LEADERSH.', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375866, '81', '8112', '811218', 'AFRICAN MEDIA', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375867, '81', '8112', '811279', 'BEIRUT ENERGY FORUM', 84724, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375868, '81', '8112', '811221', 'BROADCASTPRO M.E.', 84069, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375869, '81', '8112', '811222', 'DM EXCO', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375870, '81', '8112', '811286', 'FOOD LOGISTICS', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375871, '81', '8112', '811221', 'LEADERS IN LOG.', 84086, '18', 'DIRECT', 2013, 8, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375872, '81', '8112', '811273', 'QATAR BANKING', 83147, '18', 'DIRECT', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375873, '81', '8112', '811279', 'SALT', 83555, '18', 'DIRECT', 2013, 8, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375874, '81', '8112', '811298', 'SUMMIT TELECOM REV.', 84666, '17', 'DIRECT', 2013, 8, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375875, '81', '8112', '811287', 'WTM', 84027, '21', 'DIRECT', 2013, 8, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375876, '81', '8113', '811327', 'ALGERIA INVESTOR', 84079, '02', 'DIRECT', 2013, 8, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375877, '81', '8113', '811332', 'DOWNTOWN DESIGN', 83147, '18', 'DIRECT', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375878, '81', '8113', '811332', 'ELECRAMA', 85184, '24', 'DIRECT', 2013, 8, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375879, '81', '8113', '811331', 'ERBIL OIL & GAS', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375880, '81', '8113', '811331', 'FESPA EURASIA', 84023, '19', 'DIRECT', 2013, 8, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375881, '81', '8113', '811330', 'FOODEX SAUDI', 84336, '12', 'DIRECT', 2013, 8, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375882, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 83303, '18', 'DIRECT', 2013, 8, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375883, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84023, '19', 'DIRECT', 2013, 8, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375884, '81', '8113', '811322', 'ITB ASIA', 84027, '21', 'DIRECT', 2013, 8, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375885, '81', '8113', '811301', 'LIFE & STYLE', 84732, '14', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375886, '81', '8113', '811331', 'MIN.INVES&INFRA.', 85184, '24', 'DIRECT', 2013, 8, '08', 2880.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375887, '81', '8113', '811332', 'MUBADARAT', 83071, '02', 'DIRECT', 2013, 8, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375888, '81', '8113', '811330', 'OPEX', 84252, '22', 'DIRECT', 2013, 8, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375889, '81', '8113', '811332', 'PMV LIVE', 84090, '23', 'DIRECT', 2013, 8, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375890, '81', '8113', '811331', 'THE LEISURE SHOW', 84043, '18', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375891, '81', '8114', '811433', 'APEC CEO INDONE.', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375892, '81', '8114', '811434', 'BEST PRACTICE', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375893, '81', '8114', '811435', 'BUSINESS OF GOVER.', 84042, '17', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375894, '81', '8114', '811435', 'ECUADOR LOVE LIFE', 84093, '24', 'DIRECT', 2013, 8, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375895, '81', '8114', '811435', 'ENTERPR.SEC.360', 84681, '17', 'DIRECT', 2013, 8, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375896, '81', '8114', '811430', 'EUROPEAN ENERGY', 83386, '18', 'DIRECT', 2013, 8, '08', 9600.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(375897, '81', '8114', '811434', 'FIAT-IFTA', 86047, '01', 'DIRECT', 2013, 8, '08', 83780.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(375898, '81', '8114', '811434', 'FIAT-IFTA', 86314, '02', 'DIRECT', 2013, 8, '08', 46150.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(375899, '81', '8114', '811434', 'GAS GLOBAL OPP.', 84077, '18', 'DIRECT', 2013, 8, '08', 3800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375900, '81', '8114', '811428', 'GLOBAL REAL EST.', 84864, '18', 'DIRECT', 2013, 8, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375901, '81', '8114', '811430', 'GREENBUILD', 83555, '18', 'DIRECT', 2013, 8, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375902, '81', '8114', '811433', 'GROWTH SUMMIT', 83555, '18', 'DIRECT', 2013, 8, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375903, '81', '8114', '811433', 'LTE', 84666, '17', 'DIRECT', 2013, 8, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375904, '81', '8114', '811434', 'M.E.FIRESAFE', 84077, '18', 'DIRECT', 2013, 8, '08', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375908, '81', '8114', '811434', 'PROCUREMENT MANAG.', 84077, '18', 'DIRECT', 2013, 8, '08', 1080.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(375909, '81', '8114', '811427', 'RAIL & METRO', 83147, '18', 'DIRECT', 2013, 8, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375910, '81', '8114', '811435', 'RESELLER PARTNER C.', 84083, '17', 'DIRECT', 2013, 8, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375911, '81', '8114', '811433', 'SIBOS', 83147, '18', 'DIRECT', 2013, 8, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375912, '81', '8114', '811433', 'SIBOS', 84103, '18', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375913, '81', '8114', '811433', 'SUSTAINABLE COOL.', 83147, '18', 'DIRECT', 2013, 8, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375915, '81', '8114', '811434', 'THE SECOND SAUDI SEC', 86389, '02', 'DIRECT', 2013, 8, '08', 21500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(375916, '81', '8114', '811425', 'UAE OIL&GAS GREENF.', 83147, '18', 'DIRECT', 2013, 8, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375917, '81', '8114', '811432', 'UKRAINIAN ARAB', 84103, '18', 'DIRECT', 2013, 8, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375918, '81', '8114', '811433', 'UN GLOBAL LEADER', 84269, '18', 'DIRECT', 2013, 8, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375919, '81', '8114', '811433', 'VALUE CHAIN LEADERSH', 86389, '02', 'DIRECT', 2013, 8, '08', 59500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(375920, '83', '8312', '831200', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 8, '08', 68850.00, 64.80, 405, 0.00, 0.00, 0.00, 0.00),
	(375921, '83', '8312', '831200', 'REXONA', 86307, '06', 'MAGNA GLOBAL', 2013, 8, '08', 3240.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(375922, '85', '8502', '850223', 'MIN.AWAQAF & RELG.AF', 86934, '15', 'DIRECT', 2013, 8, '08', 181820.00, 52.31, 19, 0.00, 0.00, 0.00, 0.00),
	(375923, '85', '8502', '850205', 'MIN.HEALTH KSA', 86047, '01', 'DIRECT', 2013, 8, '08', 32160.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(375924, '85', '8502', '850205', 'MIN.INTERIOR KSA', 86611, '15', 'DIRECT', 2013, 8, '08', 381060.00, 174.45, 147, 0.00, 0.00, 0.00, 0.00),
	(375925, '85', '8503', '850301', 'MIN.ELECT.&WATER QAT', 86231, '02', 'DIRECT', 2013, 8, '08', 37280.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(375926, '85', '8503', '850303', 'MIN.ISLAMIC AFF', 86744, '06', 'DIRECT', 2013, 8, '08', 673750.00, 315.52, 272, 0.00, 0.00, 0.00, 0.00),
	(375927, '85', '8503', '850303', 'MIN.TOURISM QATAR', 86047, '01', 'DIRECT', 2013, 8, '08', 260780.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(375928, '85', '8503', '850303', 'MIN.TOURISM QATAR', 86231, '02', 'DIRECT', 2013, 8, '08', 181500.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(375929, '85', '8503', '850303', 'MIN.TOURISM QATAR', 86975, '41', 'DIRECT', 2013, 8, '08', 4020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375930, '85', '8503', '850304', 'QATAR ELE.&WATER', 83147, '18', 'DIRECT', 2013, 8, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375931, '85', '8503', '850303', 'STATE OF QATAR', 83147, '18', 'DIRECT', 2013, 8, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375932, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86064, '01', 'DIRECT', 2013, 8, '08', 18960.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(375933, '85', '8505', '850501', 'MIN.ELE.UAE', 86047, '01', 'DIRECT', 2013, 8, '08', 114620.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(375934, '85', '8505', '850501', 'MIN.ELE.UAE', 86064, '01', 'DIRECT', 2013, 8, '08', 35540.00, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(375935, '85', '8508', '850804', 'AUTH.ELEC.REG.', 83147, '18', 'DIRECT', 2013, 8, '08', 6480.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(375936, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86056, '01', 'DIRECT', 2013, 8, '08', 7000.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(375937, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 86056, '01', 'DIRECT', 2013, 8, '08', 10020.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(375938, '85', '8510', '851001', 'MIN.CARE&SOC.SEC.SUD', 86249, '01', 'DIRECT', 2013, 8, '08', 4500.00, 16.98, 6, 0.00, 0.00, 0.00, 0.00),
	(375939, '85', '8510', '851000', 'MIN.CULT.&IN.SUDAN', 86249, '01', 'DIRECT', 2013, 8, '08', 9840.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(375940, '85', '8510', '851000', 'MIN.EDUCAT.SUDAN', 86249, '01', 'DIRECT', 2013, 8, '08', 2200.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(375941, '85', '8510', '851001', 'MIN.GUID.&SOC.DV.SUD', 86249, '01', 'DIRECT', 2013, 8, '08', 3520.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(375942, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 85234, '01', 'DIRECT', 2013, 8, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375943, '01', '0110', 'C03345', 'CAPTAIN OAT', 91041, '02', 'DIRECT', 2013, 8, '09', 7962.12, 1.84, 20, 0.00, 0.00, 0.00, 0.00),
	(375944, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 8, '09', 12959.98, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(375945, '01', '0112', 'A20305', 'AL MUDHISH', 91057, '06', 'DIRECT', 2013, 8, '09', 19439.97, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(375946, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(375947, '01', '0112', 'D00054', 'DANA', 91066, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(375948, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(375949, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(375950, '01', '0112', '011246', 'KHAFEEF', 91066, '02', 'DIRECT', 2013, 8, '09', 10538.10, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(375951, '01', '0112', '011246', 'KHAFEEF', 94045, '18', 'DIRECT', 2013, 8, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375952, '01', '0112', '011246', 'KHAFEEF', 94151, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375953, '01', '0112', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 8, '09', 3746.88, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(375954, '01', '0112', '011247', 'QUICK BURY', 93070, '01', 'DIRECT', 2013, 8, '09', 2732.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(375955, '02', '0203', 'K07630', 'KHAFEEF', 91025, '02', 'DIRECT', 2013, 8, '09', 39966.72, 9.84, 8, 0.00, 0.00, 0.00, 0.00),
	(375956, '02', '0203', 'K07630', 'KHAFEEF', 94128, '01', 'DIRECT', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375957, '02', '0203', 'K07630', 'KHAFEEF', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375958, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 8, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375959, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375960, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 8, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(375961, '02', '0223', '022311', 'MOTHER\'S RECIPE', 92031, '02', 'DIRECT', 2013, 8, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375962, '02', '0227', '022711', 'AL MUDHISH', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(375963, '03', '0309', '030935', 'SOHAR', 91066, '02', 'DIRECT', 2013, 8, '09', 10436.53, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(375964, '03', '0310', 'R00238', 'REGAL PICON', 96016, '01', 'OPTIMEDIA', 2013, 8, '09', 5724.40, 3.60, 6, 0.00, 0.00, 0.00, 0.00),
	(375965, '03', '0320', 'P00335', 'PUCK', 92114, '06', 'PHD', 2013, 8, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375966, '06', '0606', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(375967, '07', '0703', 'G00009', 'GALAXY', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 34866.80, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(375968, '07', '0705', '070529', 'NABIL', 91033, '02', 'DIRECT', 2013, 8, '09', 3512.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(375969, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 8, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(375970, '07', '0705', 'T00418', 'TWIX', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 30053.10, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(375971, '07', '0706', 'S00501', 'SNICKERS', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 93021.50, 61.38, 93, 0.00, 0.00, 0.00, 0.00),
	(375972, '07', '0707', '070735', 'CHIKO', 91017, '02', 'DIRECT', 2013, 8, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375973, '07', '0707', '070735', 'CHIKO', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375974, '07', '0707', '070735', 'CHIKO', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375975, '07', '0707', '070735', 'CHIKO', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375976, '07', '0707', '070735', 'CHIKO', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375977, '07', '0707', '070735', 'CHIKO', 91066, '02', 'DIRECT', 2013, 8, '09', 5854.50, 1.42, 7, 0.00, 0.00, 0.00, 0.00),
	(375978, '07', '0707', '070735', 'CHIKO', 91090, '02', 'DIRECT', 2013, 8, '09', 2335.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375979, '07', '0707', '070736', 'DELLA', 91066, '02', 'DIRECT', 2013, 8, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(375980, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 8, '09', 10491.26, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(375981, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(375982, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 8, '09', 9289.14, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(375983, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 8, '09', 9445.26, 2.27, 12, 0.00, 0.00, 0.00, 0.00),
	(375984, '07', '0709', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 8, '09', 5776.44, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(375985, '07', '0709', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 8, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(375986, '11', '1105', '110502', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(375987, '11', '1105', '110502', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 8, '09', 390.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(375988, '11', '1106', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375989, '11', '1106', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 8, '09', 1301.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(375990, '11', '1106', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(375991, '11', '1106', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 8, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375992, '11', '1106', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 8, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375993, '11', '1108', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 8, '09', 8014.16, 0.82, 9, 0.00, 0.00, 0.00, 0.00),
	(375994, '11', '1108', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(375995, '11', '1108', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(375996, '11', '1108', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 8, '09', 3512.70, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(375997, '11', '1108', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 8, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(375998, '11', '1108', 'A28517', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(375999, '11', '1108', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376000, '11', '1108', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 8, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376001, '11', '1108', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376002, '11', '1118', '111805', 'BUTCHER\'S BLOCK', 91090, '02', 'DIRECT', 2013, 8, '09', 8651.64, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(376003, '11', '1123', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 8, '09', 4111.16, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(376004, '11', '1131', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 8, '09', 650.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(376005, '11', '1131', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 8, '09', 390.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(376006, '11', '1134', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376007, '11', '1144', 'T00549', 'TAQA', 91017, '02', 'DIRECT', 2013, 8, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376008, '11', '1144', 'T00549', 'TAQA', 96016, '01', 'DIRECT', 2013, 8, '09', 21856.80, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(376009, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 8, '09', 8482.93, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(376010, '12', '1209', 'S00737', 'SUN TOP', 91025, '02', 'OMD', 2013, 8, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376011, '12', '1209', 'S00737', 'SUN TOP', 91041, '02', 'OMD', 2013, 8, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376012, '12', '1209', 'S00737', 'SUN TOP', 91057, '06', 'OMD', 2013, 8, '09', 14050.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376013, '12', '1210', '121030', 'OASIS', 91041, '02', 'DIRECT', 2013, 8, '09', 2732.10, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(376014, '12', '1211', '121109', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 8, '09', 2945.45, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(376015, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 8, '09', 3317.55, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(376016, '12', '1211', '121109', 'DELITE', 91066, '02', 'DIRECT', 2013, 8, '09', 12458.34, 2.16, 12, 0.00, 0.00, 0.00, 0.00),
	(376017, '12', '1216', 'H03344', 'HI-TEA', 91057, '06', 'DIRECT', 2013, 8, '09', 2768.73, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(376018, '12', '1216', '121618', 'OASIS', 91041, '02', 'DIRECT', 2013, 8, '09', 2966.28, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(376019, '12', '1216', '121618', 'OASIS', 91066, '02', 'DIRECT', 2013, 8, '09', 14316.15, 2.48, 14, 0.00, 0.00, 0.00, 0.00),
	(376020, '13', '1301', 'M00379', 'MOUNTAIN DEW', 96016, '01', 'OMD', 2013, 8, '09', 55006.28, 66.40, 80, 0.00, 0.00, 0.00, 0.00),
	(376021, '13', '1304', 'A38886', 'AL THURAYA', 91041, '02', 'DIRECT', 2013, 8, '09', 8815.57, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376022, '13', '1304', 'A38886', 'AL THURAYA', 91057, '06', 'DIRECT', 2013, 8, '09', 45949.22, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(376023, '13', '1304', 'H04406', 'HAYA', 91025, '02', 'DIRECT', 2013, 8, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376024, '13', '1304', 'H04406', 'HAYA', 91033, '02', 'DIRECT', 2013, 8, '09', 10678.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376025, '13', '1304', 'H04406', 'HAYA', 91057, '06', 'DIRECT', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376026, '13', '1304', 'H04406', 'HAYA', 91103, '18', 'DIRECT', 2013, 8, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376027, '13', '1304', 'N04197', 'NAT\'L MINERAL W.', 91066, '02', 'DIRECT', 2013, 8, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376028, '13', '1304', 'O00003', 'OASIS', 91033, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376029, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 26228.16, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(376030, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 8, '09', 77760.22, 11.50, 10, 0.00, 0.00, 0.00, 0.00),
	(376031, '13', '1304', 'O00003', 'OASIS', 91066, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 2185.68, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(376032, '13', '1304', 'O00003', 'OASIS', 93070, '01', 'INITIATIVE MEDIA', 2013, 8, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376033, '13', '1304', 'O00003', 'OASIS', 93088, '01', 'INITIATIVE MEDIA', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376034, '13', '1304', 'O00003', 'OASIS', 94177, '03', 'INITIATIVE MEDIA', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376035, '13', '1304', '130446', 'WAHAT OMAN', 96016, '01', 'DIRECT', 2013, 8, '09', 4293.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376036, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 8, '09', 59065.40, 49.80, 60, 0.00, 0.00, 0.00, 0.00),
	(376037, '16', '1604', 'B00841', 'BLU', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376038, '16', '1604', 'H00008', 'HADEEL', 91025, '02', 'DIRECT', 2013, 8, '09', 702.54, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(376039, '16', '1604', 'H00008', 'HADEEL', 91033, '02', 'DIRECT', 2013, 8, '09', 936.72, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(376040, '16', '1611', 'J01715', 'JACQUES FATH', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376041, '16', '1611', 'O03332', 'OUD JUNAID', 91033, '02', 'DIRECT', 2013, 8, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(376042, '16', '1611', 'S00007', 'S.T.DUPONT', 91041, '02', 'OPTIMEDIA', 2013, 8, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376043, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(376044, '16', '1613', 'L00022', 'LA PERLA', 91041, '02', 'AGA MEDIA', 2013, 8, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376045, '16', '1615', 'R02941', 'RIMMEL', 93088, '01', 'MPG', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376046, '16', '1625', '000035', '24', 91033, '02', 'DIRECT', 2013, 8, '09', 6244.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(376047, '16', '1625', '000035', '24', 91066, '02', 'DIRECT', 2013, 8, '09', 8196.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(376048, '16', '1625', 'D05587', 'DISCLOSURE', 91041, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(376049, '16', '1625', 'S15891', 'SAPIL', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 0.99, 6, 0.00, 0.00, 0.00, 0.00),
	(376050, '16', '1625', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 8, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(376051, '16', '1626', 'R09214', 'RAMON MOLVIZAR', 91033, '02', 'DIRECT', 2013, 8, '09', 2950.66, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376052, '16', '1626', 'R09214', 'RAMON MOLVIZAR', 91066, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376053, '16', '1629', 'C09977', 'CHICHI', 91041, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(376054, '16', '1629', 'N01975', 'NANCY', 91041, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(376055, '16', '1629', 'R08733', 'RAZEEN', 91025, '02', 'DIRECT', 2013, 8, '09', 351.27, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(376056, '16', '1637', '163744', 'ARABIAN GEMS', 91066, '02', 'DIRECT', 2013, 8, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376057, '16', '1637', '163744', 'JACQUES FATH', 94219, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376058, '16', '1637', '163720', 'JIMMY CHOO', 91041, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(376059, '16', '1637', '163720', 'JIMMY CHOO', 94151, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376060, '16', '1637', '163720', 'JIMMY CHOO', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376061, '16', '1637', '163720', 'JIMMY CHOO', 94219, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376062, '16', '1637', '163730', 'SAPIL', 91041, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(376063, '17', '1704', '170446', 'D\'ZIRE ULTRA', 92130, '18', 'DIRECT', 2013, 8, '09', 975.75, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376064, '17', '1706', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 8, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(376065, '17', '1714', 'T00195', 'THE BODY SHOP', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376066, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 8, '09', 5776.44, 1.41, 7, 0.00, 0.00, 0.00, 0.00),
	(376067, '20', '2009', 'P00184', 'PIGEON', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376068, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376069, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 8, '09', 7923.09, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(376070, '21', '2107', 'S24171', 'SMART DIET', 91033, '02', 'DIRECT', 2013, 8, '09', 4163.20, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(376071, '22', '2202', 'O00066', 'ONE TOUCH', 91041, '02', 'OMD', 2013, 8, '09', 2322.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376072, '22', '2202', 'O00066', 'ONE TOUCH', 91057, '06', 'OMD', 2013, 8, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376073, '24', '2413', 'B12949', 'BABYSHOP', 91025, '02', 'DIRECT', 2013, 8, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376074, '24', '2413', 'B12949', 'BABYSHOP', 91057, '06', 'DIRECT', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376075, '24', '2413', 'B12949', 'BABYSHOP', 91074, '02', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376076, '24', '2413', 'L06413', 'LEBANON FASHION', 92031, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376077, '24', '2415', '241518', 'HOOR', 91066, '02', 'DIRECT', 2013, 8, '09', 4293.30, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(376078, '24', '2415', '241519', 'VASTRALAYA', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(376079, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 8, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(376080, '26', '2601', 'C00327', 'CLARKS', 93088, '01', 'DIRECT', 2013, 8, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376081, '26', '2601', 'C00327', 'CLARKS', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376082, '26', '2601', 'H00582', 'HUSH PUPPIES', 94151, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376083, '26', '2601', 'H00582', 'HUSH PUPPIES', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376084, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(376085, '26', '2605', '260512', 'BARJEEL', 91033, '02', 'DIRECT', 2013, 8, '09', 2914.24, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(376086, '26', '2605', '260512', 'BARJEEL', 91066, '02', 'DIRECT', 2013, 8, '09', 7806.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(376087, '26', '2605', '260514', 'ROMIKA', 91066, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(376088, '26', '2605', 'V01185', 'VITAL', 91033, '02', 'DIRECT', 2013, 8, '09', 19671.12, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(376089, '26', '2605', 'V01185', 'VITAL', 91066, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(376090, '27', '2702', '270229', 'AMERICAN TOURISTER', 91066, '02', 'DIRECT', 2013, 8, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(376091, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376092, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 8, '09', 3089.87, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(376093, '28', '2801', 'S00815', 'SWAROVSKI', 91090, '02', 'OMD', 2013, 8, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(376094, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91025, '02', 'AGA MEDIA', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376095, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91033, '02', 'AGA MEDIA', 2013, 8, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376096, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91057, '06', 'AGA MEDIA', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376097, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91017, '02', 'BRAND CONNECTION', 2013, 8, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376098, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91025, '02', 'BRAND CONNECTION', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376099, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91041, '02', 'BRAND CONNECTION', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376100, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91057, '06', 'BRAND CONNECTION', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376101, '28', '2802', 'B01274', 'BREGUET', 91041, '02', 'AGA MEDIA', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376102, '28', '2802', 'C00136', 'CARTIER', 91033, '02', 'AL FAHIM ENTERPRISE', 2013, 8, '09', 14050.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376103, '28', '2802', 'C00152', 'CASIO', 91041, '02', 'UM7', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376104, '28', '2802', 'C00208', 'CHANEL', 91033, '02', 'AGA MEDIA', 2013, 8, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376105, '28', '2802', 'C00277', 'CHOPARD', 93088, '01', 'AGA MEDIA', 2013, 8, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376106, '28', '2802', 'C00481', 'CORUM', 91017, '02', 'AGA MEDIA', 2013, 8, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376107, '28', '2802', 'C00481', 'CORUM', 91057, '06', 'AGA MEDIA', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376108, '28', '2802', 'C05483', 'COVER', 91017, '02', 'DIRECT', 2013, 8, '09', 2654.04, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(376109, '28', '2802', 'F00757', 'FENDI WATCHES', 91025, '02', 'MPG', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376110, '28', '2802', 'F00765', 'FESTINA', 94177, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376111, '28', '2802', 'H00614', 'HUBLOT', 94169, '18', 'DIRECT', 2013, 8, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376112, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 91017, '02', 'AGA MEDIA', 2013, 8, '09', 11032.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376113, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 91025, '02', 'AGA MEDIA', 2013, 8, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376114, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 91057, '06', 'AGA MEDIA', 2013, 8, '09', 10408.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376115, '28', '2802', 'M01455', 'MICHELE WATCHES', 91033, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376116, '28', '2802', 'M01436', 'MILUS', 91066, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376117, '28', '2802', 'M00343', 'MONT BLANC', 94219, '18', 'MEDIAEDGE', 2013, 8, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376118, '28', '2802', 'O00058', 'OMEGA', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376119, '28', '2802', 'O00058', 'OMEGA', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376120, '28', '2802', 'O00711', 'ORIS WATCHES', 94219, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376121, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376122, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376123, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 28101.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376124, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 3102.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376125, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376126, '28', '2802', 'P00952', 'PAUL PICOT', 91066, '02', 'MEDIAEDGE', 2013, 8, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376127, '28', '2802', 'R03519', 'ROGER DUBUIS', 91033, '02', 'DIRECT', 2013, 8, '09', 15156.65, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(376128, '28', '2802', 'S01809', 'SARCAR', 91033, '02', 'DIRECT', 2013, 8, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376129, '28', '2802', 'T00905', 'TUDOR', 93112, '01', 'DIRECT', 2013, 8, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376130, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91017, '02', 'MEDIAEDGE', 2013, 8, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376131, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376132, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376133, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376134, '28', '2802', 'V00349', 'VICTORINOX WATCH', 92114, '06', 'DIRECT', 2013, 8, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376135, '28', '2806', 'A24599', 'ARMY', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(376136, '28', '2806', 'A24599', 'ARMY', 91057, '06', 'DIRECT', 2013, 8, '09', 19439.97, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(376137, '28', '2829', 'A27480', 'ARNOLD & SON', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376138, '28', '2829', 'D05722', 'DELA COUR', 91033, '02', 'AGA MEDIA', 2013, 8, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376139, '28', '2829', 'D07394', 'DEWITT', 91033, '02', 'DIRECT', 2013, 8, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376140, '28', '2829', 'G07667', 'GLAM ROCK', 91033, '02', 'DIRECT', 2013, 8, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376141, '28', '2829', 'G07667', 'GLAM ROCK', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376142, '28', '2829', 'G04488', 'GRAHAM', 94045, '18', 'DIRECT', 2013, 8, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376143, '28', '2829', 'G04488', 'GRAHAM', 94169, '18', 'DIRECT', 2013, 8, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376144, '28', '2829', 'P04067', 'PANERAI', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376145, '28', '2829', 'R08618', 'ROMAIN JEROME', 94219, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376146, '28', '2829', 'U01887', 'URWERK', 94045, '18', 'DIRECT', 2013, 8, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376147, '28', '2829', 'V02298', 'VOGARD', 91033, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376148, '28', '2830', 'F36733', 'FUJIFILM', 94258, '17', 'DIRECT', 2013, 8, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376149, '28', '2830', '283008', 'GOPRO', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376150, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 8, '09', 42152.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(376151, '28', '2830', 'O00040', 'OLYMPUS', 94258, '17', 'PHD', 2013, 8, '09', 624.48, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376152, '28', '2830', 'P00034', 'PANASONIC', 91017, '02', 'ZENITH MEDIA', 2013, 8, '09', 10491.24, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(376153, '28', '2830', 'P00034', 'PANASONIC', 91025, '02', 'ZENITH MEDIA', 2013, 8, '09', 12606.66, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(376154, '28', '2830', 'P00034', 'PANASONIC', 91033, '02', 'ZENITH MEDIA', 2013, 8, '09', 15768.12, 2.86, 8, 0.00, 0.00, 0.00, 0.00),
	(376155, '28', '2830', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 8, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(376156, '28', '2830', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 8, '09', 14020.34, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(376157, '28', '2830', 'P00034', 'PANASONIC', 91066, '02', 'ZENITH MEDIA', 2013, 8, '09', 7962.08, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(376158, '31', '3101', 'A02430', 'AL ESKAFI', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376159, '31', '3101', 'S07454', 'SPLASH', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 2497.92, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376160, '31', '3101', 'S07454', 'SPLASH', 92064, '29', 'MEDIAEDGE', 2013, 8, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376161, '31', '3101', 'W00292', 'WORLD SHOES', 91017, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(376162, '31', '3101', 'W00292', 'WORLD SHOES', 91025, '02', 'DIRECT', 2013, 8, '09', 5386.14, 0.62, 6, 0.00, 0.00, 0.00, 0.00),
	(376163, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91025, '02', 'DIRECT', 2013, 8, '09', 13270.16, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(376164, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376165, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 8, '09', 5854.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(376166, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 93112, '01', 'DIRECT', 2013, 8, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376167, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 8, '09', 9757.50, 1.76, 6, 0.00, 0.00, 0.00, 0.00),
	(376168, '31', '3103', 'A02917', 'ABU ZAKI TRADING', 91033, '02', 'DIRECT', 2013, 8, '09', 520.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(376169, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376170, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 8, '09', 12294.44, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(376171, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 8, '09', 26228.16, 6.42, 15, 0.00, 0.00, 0.00, 0.00),
	(376172, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376173, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376174, '31', '3103', 'O00000', 'OTHERS', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376175, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 9445.26, 2.29, 5, 0.00, 0.00, 0.00, 0.00),
	(376176, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 8, '09', 3161.43, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(376177, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 8, '09', 84929.28, 20.90, 30, 0.00, 0.00, 0.00, 0.00),
	(376178, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 8, '09', 14403.25, 2.16, 18, 0.00, 0.00, 0.00, 0.00),
	(376179, '31', '3103', 'S00321', 'SHAH NAGARDAS', 92114, '06', 'DIRECT', 2013, 8, '09', 1498.75, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376180, '31', '3103', 'T01048', 'THE BABY SHOP', 92071, '01', 'MEDIAEDGE', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376181, '31', '3104', 'A40645', 'AL MEERA', 91033, '02', 'DIRECT', 2013, 8, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376182, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 8, '09', 8175.47, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(376183, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 8, '09', 63509.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(376184, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 8, '09', 50270.64, 12.19, 23, 0.00, 0.00, 0.00, 0.00),
	(376185, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 8, '09', 5600.79, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(376186, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 8, '09', 7277.12, 2.22, 4, 0.00, 0.00, 0.00, 0.00),
	(376187, '31', '3106', 'H00006', 'HABITAT', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376188, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 8, '09', 2667.05, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376189, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(376190, '31', '3106', 'H00006', 'HABITAT', 93112, '01', 'DIRECT', 2013, 8, '09', 582.84, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376191, '31', '3106', 'H00006', 'HABITAT', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376192, '31', '3106', 'K00076', 'KHIMJI RAMDAS', 91066, '02', 'DIRECT', 2013, 8, '09', 28101.60, 6.72, 24, 0.00, 0.00, 0.00, 0.00),
	(376193, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376194, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376195, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 8, '09', 16132.40, 2.89, 12, 0.00, 0.00, 0.00, 0.00),
	(376196, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 8, '09', 5537.05, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(376197, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 8, '09', 76464.19, 11.13, 12, 0.00, 0.00, 0.00, 0.00),
	(376198, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 8, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(376199, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91025, '02', 'DIRECT', 2013, 8, '09', 30755.64, 7.54, 8, 0.00, 0.00, 0.00, 0.00),
	(376200, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 8, '09', 69941.76, 12.48, 60, 0.00, 0.00, 0.00, 0.00),
	(376201, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 8, '09', 238817.94, 37.14, 47, 0.00, 0.00, 0.00, 0.00),
	(376202, '31', '3107', 'O00820', 'OHI ELECTRONICS', 91090, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376203, '31', '3107', 'O00820', 'OHI ELECTRONICS', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376204, '31', '3109', 'S02245', 'SUN & SAND SPORT', 91041, '02', 'DIRECT', 2013, 8, '09', 829.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376205, '31', '3110', 'A28167', 'ADAM\'S SONS', 91041, '02', 'DIRECT', 2013, 8, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376206, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 8, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376207, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376208, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91057, '06', 'UM7', 2013, 8, '09', 15221.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(376209, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 8, '09', 4872.89, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(376210, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376211, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 91057, '06', 'DIRECT', 2013, 8, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376212, '31', '3110', 'S13631', 'SEA PEARLS', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376213, '31', '3112', 'A10285', 'AL BAWAB', 92071, '01', 'DIRECT', 2013, 8, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(376214, '31', '3113', '311395', 'TAMRAH', 91103, '18', 'DIRECT', 2013, 8, '09', 5846.67, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376215, '31', '3114', 'T00330', 'TOYS R US', 91025, '02', 'GMASCO', 2013, 8, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376216, '31', '3114', 'T00330', 'TOYS R US', 91033, '02', 'GMASCO', 2013, 8, '09', 4579.52, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(376217, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 91041, '02', 'DIRECT', 2013, 8, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376218, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 8, '09', 13036.02, 3.10, 24, 0.00, 0.00, 0.00, 0.00),
	(376219, '31', '3117', 'A16075', 'AL DANUBE', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376220, '31', '3117', 'B02936', 'BAHWAN', 94219, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376221, '31', '3117', 'M84793', 'MRPCO', 91041, '02', 'DIRECT', 2013, 8, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376222, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376223, '31', '3120', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 4176.21, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(376224, '31', '3120', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 8, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(376225, '31', '3121', 'P04083', 'PARIS OPTIC', 92064, '29', 'DIRECT', 2013, 8, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376226, '31', '3121', 'S23360', 'SEASON OPTIC', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376227, '31', '3123', 'H00086', 'HOME CENTER', 91025, '02', 'MEDIAEDGE', 2013, 8, '09', 2458.89, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376228, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376229, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(376230, '31', '3123', 'H00086', 'HOME CENTER', 91057, '06', 'MEDIAEDGE', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376231, '31', '3123', 'H00086', 'HOME CENTER', 91074, '02', 'MEDIAEDGE', 2013, 8, '09', 2490.11, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376232, '31', '3123', 'H00086', 'HOME CENTER', 91103, '18', 'MEDIAEDGE', 2013, 8, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376233, '31', '3123', 'H00086', 'HOME CENTER', 92023, '02', 'MEDIAEDGE', 2013, 8, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376234, '31', '3123', 'H00086', 'HOME CENTER', 92056, '02', 'MEDIAEDGE', 2013, 8, '09', 737.66, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376235, '31', '3123', 'H00086', 'HOME CENTER', 92064, '29', 'MEDIAEDGE', 2013, 8, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376236, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376237, '31', '3123', 'H00086', 'HOME CENTER', 93070, '01', 'MEDIAEDGE', 2013, 8, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376238, '31', '3123', 'H00086', 'HOME CENTER', 94219, '18', 'MEDIAEDGE', 2013, 8, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376239, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91025, '02', 'DIRECT', 2013, 8, '09', 13270.16, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(376240, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376241, '31', '3123', 'S11992', 'SAHARA FURNIT.', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376242, '31', '3123', 'T02575', 'TEEJAN', 91033, '02', 'DIRECT', 2013, 8, '09', 17485.44, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(376243, '31', '3124', 'C04740', 'CHIC SHOES', 93112, '01', 'DIRECT', 2013, 8, '09', 710.34, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376244, '31', '3125', 'I04762', 'INDIAN ART PLACE', 91041, '02', 'DIRECT', 2013, 8, '09', 5464.20, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(376245, '31', '3125', 'I04762', 'INDIAN ART PLACE', 91066, '02', 'DIRECT', 2013, 8, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376246, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 8, '09', 4917.78, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(376247, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 8, '09', 43330.98, 10.12, 17, 0.00, 0.00, 0.00, 0.00),
	(376248, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 8, '09', 8219.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(376249, '31', '3126', 'A41695', 'AL KAWTHER', 91033, '02', 'DIRECT', 2013, 8, '09', 42948.59, 7.20, 24, 0.00, 0.00, 0.00, 0.00),
	(376250, '31', '3126', 'C07144', 'CENTRE POINT', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376251, '31', '3126', 'C07144', 'CENTRE POINT', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 3330.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(376252, '31', '3126', 'C07144', 'CENTRE POINT', 91057, '06', 'MEDIAEDGE', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376253, '31', '3126', 'C07144', 'CENTRE POINT', 93070, '01', 'MEDIAEDGE', 2013, 8, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376254, '31', '3126', 'C07144', 'CENTRE POINT', 94151, '03', 'MEDIAEDGE', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376255, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 8, '09', 1040.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(376256, '31', '3126', 'S02080', 'SABCO CENTRE', 93112, '01', 'DIRECT', 2013, 8, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376257, '31', '3129', 'A18514', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 8, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(376258, '31', '3136', 'A23450', 'AL KIYUMI ELECT.', 96016, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376259, '31', '3136', 'A23450', 'AL KIYUMI ELECT.', 96024, '06', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376260, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376261, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 8, '09', 9172.04, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(376262, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376263, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 8, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376264, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 8, '09', 130896.30, 21.11, 23, 0.00, 0.00, 0.00, 0.00),
	(376265, '31', '3137', 'L04152', 'LALIQUE', 91066, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376266, '31', '3138', '313801', 'MEDICAL M.WORLD', 91033, '02', 'DIRECT', 2013, 8, '09', 4163.20, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(376267, '31', '3138', '313801', 'MEDICAL M.WORLD', 91041, '02', 'DIRECT', 2013, 8, '09', 10928.40, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(376268, '31', '3138', '313801', 'MEDICAL M.WORLD', 92031, '02', 'DIRECT', 2013, 8, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376269, '31', '3139', '313920', 'FUALA', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376270, '31', '3140', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(376271, '31', '3140', 'M04568', 'MARKS & SPENCER', 91033, '02', 'GMASCO', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376272, '31', '3140', 'M04568', 'MARKS & SPENCER', 91041, '02', 'GMASCO', 2013, 8, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376273, '31', '3143', 'B11971', 'BAIT AL AHLAM', 91025, '02', 'DIRECT', 2013, 8, '09', 3317.54, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(376274, '31', '3143', 'B11971', 'BAIT AL AHLAM', 91057, '06', 'DIRECT', 2013, 8, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376275, '31', '3143', 'B11971', 'BAIT AL AHLAM', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376276, '31', '3143', 'H04186', 'HOMES R US', 91017, '02', 'DIRECT', 2013, 8, '09', 3247.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376277, '31', '3143', 'H04186', 'HOMES R US', 91025, '02', 'DIRECT', 2013, 8, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376278, '31', '3143', 'H04186', 'HOMES R US', 91033, '02', 'DIRECT', 2013, 8, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376279, '31', '3143', 'H04186', 'HOMES R US', 91041, '02', 'DIRECT', 2013, 8, '09', 8196.29, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(376280, '31', '3143', 'H04186', 'HOMES R US', 91057, '06', 'DIRECT', 2013, 8, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376281, '31', '3143', 'H04186', 'HOMES R US', 91090, '02', 'DIRECT', 2013, 8, '09', 6896.59, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(376282, '31', '3143', 'I04762', 'INDIAN ART PLACE', 91057, '06', 'DIRECT', 2013, 8, '09', 6479.99, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(376283, '31', '3143', 'K00076', 'KHIMJI RAMDAS', 91066, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376284, '31', '3143', 'M78309', 'MARINA', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376285, '31', '3143', 'M78309', 'MARINA', 91057, '06', 'DIRECT', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376286, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 8, '09', 8032.37, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(376287, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92023, '02', 'DIRECT', 2013, 8, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376288, '31', '3143', 'T06091', 'TOWELL BED CENTR', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376289, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 8, '09', 1756.35, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(376290, '31', '3149', '314919', 'SKIN FRUIT', 91103, '18', 'DIRECT', 2013, 8, '09', 7795.56, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376291, '31', '3149', '314919', 'SKIN FRUIT', 94128, '01', 'DIRECT', 2013, 8, '09', 1977.52, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(376292, '31', '3151', 'A90546', 'AL AWADI', 91033, '02', 'DIRECT', 2013, 8, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376293, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376294, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 8, '09', 42152.40, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(376295, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 8, '09', 6244.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376296, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(376297, '31', '3151', 'M87827', 'MALABAR', 93070, '01', 'DIRECT', 2013, 8, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376298, '31', '3151', '315176', 'MISTAL', 91090, '02', 'DIRECT', 2013, 8, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376299, '31', '3151', '315176', 'MISTAL', 92023, '02', 'DIRECT', 2013, 8, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(376300, '31', '3151', 'S18642', 'SKY JEWELLERY', 91041, '02', 'DIRECT', 2013, 8, '09', 8719.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(376301, '31', '3151', 'S18642', 'SKY JEWELLERY', 91066, '02', 'DIRECT', 2013, 8, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376302, '31', '3151', 'S18642', 'SKY JEWELLERY', 91090, '02', 'DIRECT', 2013, 8, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376303, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376304, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91033, '02', 'DIRECT', 2013, 8, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376305, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91057, '06', 'DIRECT', 2013, 8, '09', 10538.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376306, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91103, '18', 'DIRECT', 2013, 8, '09', 28653.16, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(376307, '31', '3152', '315229', 'AFNAN', 91033, '02', 'DIRECT', 2013, 8, '09', 4527.48, 0.80, 7, 0.00, 0.00, 0.00, 0.00),
	(376308, '31', '3152', 'A00125', 'AJMAL\'S', 91025, '02', 'MAGNA GLOBAL', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376309, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 8, '09', 14467.12, 2.58, 9, 0.00, 0.00, 0.00, 0.00),
	(376310, '31', '3152', 'A00125', 'AJMAL\'S', 91066, '02', 'MAGNA GLOBAL', 2013, 8, '09', 12489.60, 3.04, 8, 0.00, 0.00, 0.00, 0.00),
	(376311, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 8, '09', 19358.83, 1.86, 30, 0.00, 0.00, 0.00, 0.00),
	(376312, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 8, '09', 19056.97, 2.09, 24, 0.00, 0.00, 0.00, 0.00),
	(376313, '31', '3152', 'A39561', 'AL JAZEERA', 91033, '02', 'DIRECT', 2013, 8, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376314, '31', '3152', '315229', 'FRAGROMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(376315, '31', '3152', '315229', 'FRAGROMAN', 91057, '06', 'DIRECT', 2013, 8, '09', 19439.97, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(376316, '31', '3152', 'J01623', 'JUNAID', 91025, '02', 'DIRECT', 2013, 8, '09', 351.27, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(376317, '31', '3152', 'J01623', 'JUNAID', 91033, '02', 'DIRECT', 2013, 8, '09', 468.36, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(376318, '31', '3152', '315229', 'OUDH AL AASMAH', 91033, '02', 'DIRECT', 2013, 8, '09', 11656.96, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376319, '31', '3152', '315229', 'OUDH AL AASMAH', 91066, '02', 'DIRECT', 2013, 8, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376320, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 8, '09', 10626.56, 1.48, 30, 0.00, 0.00, 0.00, 0.00),
	(376321, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 8, '09', 63622.02, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(376322, '31', '3152', 'S18966', 'SWISS ARABIAN', 94177, '03', 'DESTINY ADVERTISING', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376323, '31', '3153', 'E06109', 'E MAX', 92064, '29', 'DIRECT', 2013, 8, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376324, '31', '3153', 'E06109', 'E MAX', 92071, '01', 'DIRECT', 2013, 8, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376325, '31', '3153', 'E04626', 'ELECTRO', 92080, '19', 'DIRECT', 2013, 8, '09', 6895.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376326, '31', '3153', 'S21288', 'SHARAF', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376327, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 8, '09', 9929.23, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376328, '31', '3153', 'S21288', 'SHARAF', 91090, '02', 'DIRECT', 2013, 8, '09', 3089.87, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(376329, '31', '3154', 'A20409', 'ALLEN SOLLY', 91041, '02', 'DIRECT', 2013, 8, '09', 11584.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376330, '31', '3154', 'M80714', 'MAX', 91025, '02', 'DIRECT', 2013, 8, '09', 1522.17, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376331, '31', '3154', 'M80714', 'MAX', 91033, '02', 'DIRECT', 2013, 8, '09', 9835.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376332, '31', '3154', 'M80714', 'MAX', 91041, '02', 'DIRECT', 2013, 8, '09', 9757.50, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(376333, '31', '3154', 'M80714', 'MAX', 91057, '06', 'DIRECT', 2013, 8, '09', 15612.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376334, '31', '3154', 'M80714', 'MAX', 91090, '02', 'DIRECT', 2013, 8, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(376335, '31', '3154', 'M80714', 'MAX', 91103, '18', 'DIRECT', 2013, 8, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376336, '31', '3154', 'M80714', 'MAX', 92064, '29', 'DIRECT', 2013, 8, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376337, '31', '3154', 'M80714', 'MAX', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376338, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376339, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 8, '09', 5171.46, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376340, '31', '3156', 'F39133', 'FURNITURE CITY', 91041, '02', 'DIRECT', 2013, 8, '09', 3900.39, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(376341, '31', '3158', '315875', 'DAISO JAPAN', 91066, '02', 'DIRECT', 2013, 8, '09', 3824.94, 0.84, 14, 0.00, 0.00, 0.00, 0.00),
	(376342, '31', '3158', 'G07155', 'GALLERY ARGAN', 94177, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376343, '31', '3158', 'G07155', 'GALLERY ARGAN', 94219, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376344, '31', '3158', '315887', 'HILIGHTS HOME MAT.', 91033, '02', 'DIRECT', 2013, 8, '09', 8118.24, 1.48, 8, 0.00, 0.00, 0.00, 0.00),
	(376345, '31', '3161', 'S00356', 'SHARP', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376346, '31', '3166', '316656', 'MUSCAT GRAND MALL', 91025, '02', 'DIRECT', 2013, 8, '09', 82993.38, 19.44, 28, 0.00, 0.00, 0.00, 0.00),
	(376347, '31', '3166', '316656', 'MUSCAT GRAND MALL', 92064, '29', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376348, '31', '3166', '316656', 'MUSCAT GRAND MALL', 92071, '01', 'DIRECT', 2013, 8, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(376349, '31', '3166', '316656', 'MUSCAT GRAND MALL', 92114, '06', 'DIRECT', 2013, 8, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(376350, '31', '3168', 'P00828', 'PETER ENGLAND', 91041, '02', 'DIRECT', 2013, 8, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376351, '31', '3169', '316961', 'AL HILAL FURN', 91033, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376352, '31', '3169', '316923', 'DOGTAS', 92023, '02', 'DIRECT', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376353, '31', '3169', '316923', 'DOGTAS', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376354, '31', '3169', '316923', 'DOGTAS', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376355, '31', '3169', '316979', 'MARINA HOME', 91017, '02', 'DIRECT', 2013, 8, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376356, '31', '3169', '316979', 'MARINA HOME', 91041, '02', 'DIRECT', 2013, 8, '09', 3434.64, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(376357, '31', '3169', '316987', 'MEDICAL MATTRESS WOR', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376358, '31', '3169', '316987', 'MI CASA', 91041, '02', 'DIRECT', 2013, 8, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376359, '31', '3169', '316987', 'MI CASA', 91090, '02', 'DIRECT', 2013, 8, '09', 1928.08, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(376360, '31', '3169', '316964', 'NOVEL', 96016, '01', 'DIRECT', 2013, 8, '09', 7806.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(376361, '31', '3170', '317006', 'LOUIS PHILIPPE', 91041, '02', 'DIRECT', 2013, 8, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376362, '31', '3170', '317055', 'M&S', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376363, '31', '3171', '317106', 'K.M.TRADING', 91041, '02', 'DIRECT', 2013, 8, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(376364, '31', '3171', '317106', 'K.M.TRADING', 91090, '02', 'DIRECT', 2013, 8, '09', 1977.52, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(376365, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 8, '09', 66600.79, 11.29, 6, 0.00, 0.00, 0.00, 0.00),
	(376366, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 8, '09', 59747.08, 13.13, 14, 0.00, 0.00, 0.00, 0.00),
	(376367, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 8, '09', 82655.13, 13.14, 13, 0.00, 0.00, 0.00, 0.00),
	(376368, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 8, '09', 63318.35, 14.51, 17, 0.00, 0.00, 0.00, 0.00),
	(376369, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 8, '09', 22827.28, 3.64, 11, 0.00, 0.00, 0.00, 0.00),
	(376370, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 8, '09', 26189.13, 6.33, 10, 0.00, 0.00, 0.00, 0.00),
	(376371, '31', '3171', 'L00929', 'LULU', 91074, '02', 'DIRECT', 2013, 8, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376372, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 8, '09', 8079.21, 1.63, 2, 0.00, 0.00, 0.00, 0.00),
	(376373, '31', '3171', 'L00929', 'LULU', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376374, '31', '3171', 'L00929', 'LULU', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376375, '31', '3171', '317108', 'MUSCAT BAKERY', 93070, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(376376, '31', '3173', '317372', 'ADITYA BIRLA GRP', 91041, '02', 'DIRECT', 2013, 8, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376377, '31', '3173', '317379', 'AL NAAMANI', 91057, '06', 'DIRECT', 2013, 8, '09', 6479.99, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(376378, '31', '3173', '317385', 'R&B', 91033, '02', 'DIRECT', 2013, 8, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376379, '31', '3173', '317385', 'R&B', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376380, '31', '3173', '317385', 'R&B', 91066, '02', 'DIRECT', 2013, 8, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376381, '31', '3176', '317610', 'ART CHOCALATE', 91033, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376382, '31', '3176', '317610', 'ART CHOCALATE', 91066, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(376383, '31', '3176', '317610', 'ART CHOCALATE', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376384, '31', '3176', '317610', 'ART CHOCALATE', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376385, '31', '3177', '317722', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 8, '09', 273.21, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(376386, '31', '3177', '317725', 'ELECTROMAN', 92080, '19', 'DIRECT', 2013, 8, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376387, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 8, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(376388, '32', '3201', 'B00056', 'BAHAR', 91033, '02', 'MEDIA INSIGHT', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(376389, '32', '3201', 'N00138', 'NIRMA', 91041, '02', 'DIRECT', 2013, 8, '09', 5971.59, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(376390, '32', '3201', 'N00138', 'NIRMA', 91057, '06', 'DIRECT', 2013, 8, '09', 6406.36, 0.90, 8, 0.00, 0.00, 0.00, 0.00),
	(376391, '32', '3202', '320205', 'BAHAR', 93070, '01', 'DIRECT', 2013, 8, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376392, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 8, '09', 13549.04, 2.09, 21, 0.00, 0.00, 0.00, 0.00),
	(376393, '35', '3503', 'D01161', 'DIAMOND ALM.FOIL', 91041, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(376394, '36', '3604', '360408', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376395, '36', '3604', '360407', 'KHIMJI RAMDAS', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376396, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 8, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376397, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 8, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(376398, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 8, '09', 4293.30, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(376399, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 8, '09', 28569.96, 5.16, 30, 0.00, 0.00, 0.00, 0.00),
	(376400, '40', '4001', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 8, '09', 1769.36, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376401, '40', '4001', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376402, '40', '4001', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 8, '09', 22856.78, 3.71, 4, 0.00, 0.00, 0.00, 0.00),
	(376403, '40', '4001', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376404, '40', '4001', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 8, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376405, '40', '4001', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376406, '40', '4001', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376407, '40', '4001', 'S00356', 'SHARP', 93088, '01', 'ICOM', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376408, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 8, '09', 10959.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376409, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(376410, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 8, '09', 22949.64, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(376411, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 8, '09', 31692.36, 7.54, 29, 0.00, 0.00, 0.00, 0.00),
	(376412, '40', '4003', 'D00023', 'DAIKIN', 93112, '01', 'DIRECT', 2013, 8, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376413, '40', '4003', '400371', 'DEWDROP', 91041, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(376414, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(376415, '40', '4003', 'G00040', 'GENERAL', 92023, '02', 'DIRECT', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376416, '40', '4003', 'G00040', 'GENERAL', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376417, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 8, '09', 7285.60, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(376418, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 8, '09', 5537.05, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(376419, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 8, '09', 20736.02, 3.34, 6, 0.00, 0.00, 0.00, 0.00),
	(376420, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 8, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(376421, '40', '4003', 'H00899', 'HAIER', 91041, '02', 'UM7', 2013, 8, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(376422, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 8, '09', 6597.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(376423, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 8, '09', 7597.84, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(376424, '40', '4003', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 8, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(376425, '40', '4003', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 8, '09', 1649.45, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376426, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 8, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(376427, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376428, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376429, '40', '4003', 'P00034', 'PANASONIC', 91074, '02', 'ZENITH MEDIA', 2013, 8, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376430, '40', '4003', 'P00034', 'PANASONIC', 93070, '01', 'ZENITH MEDIA', 2013, 8, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376431, '40', '4003', 'P00034', 'PANASONIC', 94094, '18', 'ZENITH MEDIA', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376432, '40', '4003', 'P00034', 'PANASONIC', 94151, '03', 'ZENITH MEDIA', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376433, '40', '4003', 'P00034', 'PANASONIC', 94169, '18', 'ZENITH MEDIA', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376434, '40', '4003', 'P00034', 'PANASONIC', 94177, '03', 'ZENITH MEDIA', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376435, '40', '4003', 'P00034', 'PANASONIC', 94219, '18', 'ZENITH MEDIA', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376436, '40', '4003', 'P00034', 'PANASONIC', 94258, '17', 'ZENITH MEDIA', 2013, 8, '09', 3382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376437, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 8, '09', 7285.60, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(376438, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376439, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 8, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(376440, '40', '4003', 'S00356', 'SHARP', 94045, '18', 'ICOM', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376441, '40', '4003', 'T00312', 'TOSHIBA', 94094, '18', 'TANDEM', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376442, '40', '4003', 'T00312', 'TOSHIBA', 94169, '18', 'TANDEM', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376443, '40', '4003', 'T00312', 'TOSHIBA', 94177, '03', 'TANDEM', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376444, '40', '4003', 'T00312', 'TOSHIBA', 94219, '18', 'TANDEM', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376445, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 8, '09', 32691.44, 6.60, 27, 0.00, 0.00, 0.00, 0.00),
	(376446, '40', '4003', 'W00049', 'WESTINGHOUSE', 91033, '02', 'DIRECT', 2013, 8, '09', 23886.36, 4.33, 21, 0.00, 0.00, 0.00, 0.00),
	(376447, '40', '4003', 'W00049', 'WESTINGHOUSE', 91066, '02', 'DIRECT', 2013, 8, '09', 22949.64, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(376448, '40', '4007', 'E00159', 'EMEL COLD', 91066, '02', 'DIRECT', 2013, 8, '09', 13114.08, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(376449, '40', '4011', 'A00704', 'ARISTON', 91033, '02', 'DIRECT', 2013, 8, '09', 1821.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(376450, '40', '4011', 'A00704', 'ARISTON', 91041, '02', 'DIRECT', 2013, 8, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(376451, '40', '4011', 'A00704', 'ARISTON', 91066, '02', 'DIRECT', 2013, 8, '09', 4390.86, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(376452, '40', '4011', 'S00397', 'SIEMENS', 91025, '02', 'AGA MEDIA', 2013, 8, '09', 13270.16, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(376453, '40', '4011', 'S00397', 'SIEMENS', 93070, '01', 'AGA MEDIA', 2013, 8, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376454, '40', '4011', 'S00397', 'SIEMENS', 93088, '01', 'AGA MEDIA', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376455, '40', '4012', 'A04222', 'ARESTORE', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376456, '40', '4012', '401244', 'NIKURA', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376457, '41', '4101', '410119', 'VETO', 91066, '02', 'DIRECT', 2013, 8, '09', 1951.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(376458, '41', '4104', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 8, '09', 1649.45, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376459, '41', '4104', 'P00162', 'PHILIPS', 94177, '03', 'CARAT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376460, '41', '4116', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376461, '42', '4207', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 8, '09', 28276.44, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(376462, '42', '4215', 'K00050', 'KENWOOD', 91041, '02', 'LINKS COMMUNICATION', 2013, 8, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376463, '42', '4215', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 8, '09', 4444.21, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(376464, '43', '4313', 'B00391', 'BOSCH', 91041, '02', 'AGA MEDIA', 2013, 8, '09', 9239.69, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376465, '43', '4313', '431312', 'TAMAM GROUP', 91066, '02', 'DIRECT', 2013, 8, '09', 25525.62, 5.35, 29, 0.00, 0.00, 0.00, 0.00),
	(376466, '44', '4401', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 8, '09', 17485.44, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(376467, '44', '4401', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 8, '09', 86478.77, 14.06, 13, 0.00, 0.00, 0.00, 0.00),
	(376468, '44', '4401', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 39342.24, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376469, '44', '4401', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376470, '44', '4401', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 14050.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376471, '44', '4401', 'S00356', 'SHARP', 91025, '02', 'ICOM', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376472, '44', '4401', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 8, '09', 19671.12, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(376473, '44', '4401', 'S00356', 'SHARP', 91041, '02', 'ICOM', 2013, 8, '09', 5854.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(376474, '44', '4401', 'S00356', 'SHARP', 91057, '06', 'ICOM', 2013, 8, '09', 10538.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376475, '44', '4401', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 8, '09', 10928.40, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(376476, '44', '4401', 'S00356', 'SHARP', 92071, '01', 'ICOM', 2013, 8, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376477, '44', '4401', 'S00356', 'SHARP', 92114, '06', 'ICOM', 2013, 8, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376478, '44', '4401', 'S00356', 'SHARP', 93112, '01', 'ICOM', 2013, 8, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376479, '44', '4415', 'B00391', 'BOSCH', 91033, '02', 'AGA MEDIA', 2013, 8, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376480, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 8, '09', 2185.68, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(376481, '44', '4415', 'S00112', 'SAMSUNG', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376482, '44', '4415', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(376483, '44', '4417', 'B00392', 'BOSE', 91033, '02', 'DIRECT', 2013, 8, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376484, '44', '4417', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 8, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376485, '44', '4417', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 8, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(376486, '44', '4417', 'J00031', 'JBL', 91057, '06', 'DIRECT', 2013, 8, '09', 1649.45, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376487, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 8, '09', 6400.92, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(376488, '46', '4601', 'Y00003', 'YAMAHA', 91057, '06', 'DIRECT', 2013, 8, '09', 130778.55, 19.55, 17, 0.00, 0.00, 0.00, 0.00),
	(376489, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 8, '09', 7923.09, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(376490, '46', '4603', 'Y00003', 'YAMAHA', 91041, '02', 'DIRECT', 2013, 8, '09', 17485.44, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(376491, '47', '4701', 'A00765', 'AUDI', 92071, '01', 'MEDIA INSIGHT', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376492, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376493, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 8, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376494, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 8, '09', 2497.92, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(376495, '47', '4701', 'C00245', 'CHEVROLET', 92064, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376496, '47', '4701', 'C00245', 'CHEVROLET', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 3083.37, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376497, '47', '4701', 'C00291', 'CHRYSLER', 96016, '01', 'MEDIAEDGE', 2013, 8, '09', 12749.80, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(376498, '47', '4701', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 8, '09', 19806.41, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(376499, '47', '4701', 'G03139', 'GEELY', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376500, '47', '4701', 'G03139', 'GEELY', 96016, '01', 'DIRECT', 2013, 8, '09', 3122.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376501, '47', '4701', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376502, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376503, '47', '4701', 'H00088', 'HONDA', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 4350.54, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(376504, '47', '4701', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376505, '47', '4701', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 8, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376506, '47', '4701', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376507, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 8, '09', 14753.33, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(376508, '47', '4701', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376509, '47', '4701', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 8, '09', 19920.88, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376510, '47', '4701', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 8, '09', 6147.22, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(376511, '47', '4701', 'H00104', 'HYUNDAI', 92064, '29', 'MPG', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376512, '47', '4701', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376513, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 8, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376514, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 8, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376515, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376516, '47', '4701', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376517, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376518, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91090, '02', 'MEDIAEDGE', 2013, 8, '09', 4787.68, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(376519, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 92023, '02', 'MEDIAEDGE', 2013, 8, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376520, '47', '4701', 'K00077', 'KIA', 94052, '16', 'MPG', 2013, 8, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376521, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 8, '09', 9367.20, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376522, '47', '4701', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 8, '09', 650.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(376523, '47', '4701', 'M00194', 'MERCEDES', 91074, '02', 'OMD', 2013, 8, '09', 4164.49, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376524, '47', '4701', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 8, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(376525, '47', '4701', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376526, '47', '4701', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 8, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376527, '47', '4701', 'M00194', 'MERCEDES', 94052, '16', 'OMD', 2013, 8, '09', 3343.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376528, '47', '4701', 'M00194', 'MERCEDES', 94169, '18', 'OMD', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376529, '47', '4701', 'M00194', 'MERCEDES', 94219, '18', 'OMD', 2013, 8, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376530, '47', '4701', 'M82165', 'MINI', 91025, '02', 'ZENITH MEDIA', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376531, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 5347.11, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(376532, '47', '4701', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 8, '09', 7025.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376533, '47', '4701', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376534, '47', '4701', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376535, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 8, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376536, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 8, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376537, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376538, '47', '4701', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376539, '47', '4701', 'P00141', 'PEUGEOT', 92049, '06', 'OMD', 2013, 8, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376540, '47', '4701', 'P00141', 'PEUGEOT', 92071, '01', 'OMD', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376541, '47', '4701', 'P01294', 'PROTON', 91033, '02', 'DIRECT', 2013, 8, '09', 18521.02, 3.06, 27, 0.00, 0.00, 0.00, 0.00),
	(376542, '47', '4701', 'P01294', 'PROTON', 91041, '02', 'DIRECT', 2013, 8, '09', 4098.15, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(376543, '47', '4701', 'P01294', 'PROTON', 91057, '06', 'DIRECT', 2013, 8, '09', 6185.46, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(376544, '47', '4701', 'P01294', 'PROTON', 91066, '02', 'DIRECT', 2013, 8, '09', 14831.40, 3.06, 27, 0.00, 0.00, 0.00, 0.00),
	(376545, '47', '4701', 'P01294', 'PROTON', 94052, '16', 'DIRECT', 2013, 8, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376546, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 8, '09', 15372.61, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376547, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376548, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 8, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376549, '47', '4701', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376550, '47', '4701', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376551, '47', '4702', 'G04585', 'GREAT WALL', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376552, '47', '4702', 'G04585', 'GREAT WALL', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376553, '47', '4702', 'G04585', 'GREAT WALL', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376554, '47', '4702', 'G04585', 'GREAT WALL', 96016, '01', 'DIRECT', 2013, 8, '09', 10277.90, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(376555, '47', '4702', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376556, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 8, '09', 8362.82, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(376557, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 8, '09', 4644.57, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(376558, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 8, '09', 10338.55, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(376559, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 8, '09', 6322.86, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(376560, '47', '4702', 'T00096', 'TATA', 91074, '02', 'OMD', 2013, 8, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376561, '47', '4702', 'T00096', 'TATA', 92114, '06', 'OMD', 2013, 8, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376562, '47', '4702', 'T00096', 'TATA', 92122, '16', 'OMD', 2013, 8, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376563, '47', '4703', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 8, '09', 8976.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376564, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 8, '09', 4683.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(376565, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 8, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(376566, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 8, '09', 2945.46, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(376567, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 8, '09', 1912.47, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(376568, '47', '4705', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376569, '47', '4705', 'A00765', 'AUDI', 91057, '06', 'MEDIA INSIGHT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376570, '47', '4705', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376571, '47', '4705', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 8, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(376572, '47', '4705', 'F00160', 'FORD', 92122, '16', 'MEDIAEDGE', 2013, 8, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376573, '47', '4705', '470519', 'GEELY', 91033, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(376574, '47', '4705', '470519', 'GEELY', 96016, '01', 'DIRECT', 2013, 8, '09', 2602.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376575, '47', '4705', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 7025.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(376576, '47', '4705', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376577, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376578, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376579, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 8, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376580, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 8, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376581, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 8, '09', 1301.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(376582, '47', '4705', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376583, '47', '4705', 'M00194', 'MERCEDES', 91057, '06', 'OMD', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376584, '47', '4705', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376585, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376586, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(376587, '47', '4705', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 8, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376588, '47', '4705', 'M00301', 'MITSUBISHI', 91066, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376589, '47', '4705', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 8, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376590, '47', '4705', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 8, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376591, '47', '4705', 'R00109', 'RANGE ROVER', 91041, '02', 'MEDIAEDGE', 2013, 8, '09', 2950.66, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(376592, '47', '4705', 'R00109', 'RANGE ROVER', 91057, '06', 'MEDIAEDGE', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376593, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 8, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376594, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 8, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(376595, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 8, '09', 8992.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376596, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 8, '09', 4371.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(376597, '47', '4705', 'V00154', 'VOLVO', 92023, '02', 'MINDSHARE', 2013, 8, '09', 643.99, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(376598, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 8, '09', 11084.52, 1.98, 8, 0.00, 0.00, 0.00, 0.00),
	(376599, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 8, '09', 6147.22, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(376600, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 8, '09', 10603.65, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(376601, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 8, '09', 8293.86, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(376602, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 8, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(376603, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 8, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376604, '47', '4713', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 8, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376605, '47', '4713', 'C00022', 'CADILLAC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 12333.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376606, '47', '4713', 'C08160', 'CHERY', 91033, '02', 'OMD', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376607, '47', '4713', 'C08160', 'CHERY', 91057, '06', 'OMD', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376608, '47', '4713', 'D00259', 'DODGE', 92023, '02', 'MEDIAEDGE', 2013, 8, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376609, '47', '4713', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376610, '47', '4713', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376611, '47', '4713', 'F00160', 'FORD', 94052, '16', 'MEDIAEDGE', 2013, 8, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376612, '47', '4713', 'F36601', 'FOTON', 91025, '02', 'DIRECT', 2013, 8, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376613, '47', '4713', 'F36601', 'FOTON', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376614, '47', '4713', 'F36601', 'FOTON', 91041, '02', 'DIRECT', 2013, 8, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376615, '47', '4713', 'F36601', 'FOTON', 96016, '01', 'DIRECT', 2013, 8, '09', 12099.30, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(376616, '47', '4713', 'F01167', 'FUSO', 91033, '02', 'DIRECT', 2013, 8, '09', 4371.36, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(376617, '47', '4713', 'F01167', 'FUSO', 91041, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(376618, '47', '4713', 'F01167', 'FUSO', 91074, '02', 'DIRECT', 2013, 8, '09', 1380.10, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376619, '47', '4713', 'F01167', 'FUSO', 91103, '18', 'DIRECT', 2013, 8, '09', 1573.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(376620, '47', '4713', 'G03139', 'GEELY', 91025, '02', 'DIRECT', 2013, 8, '09', 19983.36, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(376621, '47', '4713', 'H00088', 'HONDA', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376622, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376623, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 8, '09', 11709.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376624, '47', '4713', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376625, '47', '4713', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 8, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376626, '47', '4713', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376627, '47', '4713', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 8, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376628, '47', '4713', 'I00523', 'INFINITI', 91074, '02', 'MINDSHARE', 2013, 8, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376629, '47', '4713', 'I00523', 'INFINITI', 91090, '02', 'MINDSHARE', 2013, 8, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376630, '47', '4713', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 8, '09', 21513.33, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376631, '47', '4713', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 8, '09', 8992.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376632, '47', '4713', 'L00128', 'LEXUS', 91057, '06', 'ICOM', 2013, 8, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376633, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376634, '47', '4713', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 7007.18, 1.67, 3, 0.00, 0.00, 0.00, 0.00),
	(376635, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 8, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376636, '47', '4713', 'M00301', 'MITSUBISHI', 91074, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376637, '47', '4713', 'M00301', 'MITSUBISHI', 91103, '18', 'ASATSU C_O TANDEM', 2013, 8, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376638, '47', '4713', 'M00301', 'MITSUBISHI', 92023, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 1030.39, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376639, '47', '4713', 'M00301', 'MITSUBISHI', 92056, '02', 'ASATSU C_O TANDEM', 2013, 8, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376640, '47', '4713', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 8, '09', 2471.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376641, '47', '4713', 'M00301', 'MITSUBISHI', 92071, '01', 'ASATSU C_O TANDEM', 2013, 8, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376642, '47', '4713', 'M00301', 'MITSUBISHI', 92114, '06', 'ASATSU C_O TANDEM', 2013, 8, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376643, '47', '4713', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 8, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376644, '47', '4713', 'R00280', 'RENAULT', 91090, '02', 'OPTIMEDIA', 2013, 8, '09', 7181.52, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(376645, '47', '4713', 'S00637', 'SSANG YONG', 92122, '16', 'DIRECT', 2013, 8, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376646, '47', '4713', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 8, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376647, '47', '4713', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 8, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376648, '47', '4713', 'S00802', 'SUZUKI', 92023, '02', 'LINKS COMMUNICATION', 2013, 8, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376649, '47', '4713', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 8, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376650, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 8, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376651, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 8, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376652, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 8, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376653, '47', '4713', 'T00328', 'TOYOTA', 92031, '02', 'ICOM', 2013, 8, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376654, '47', '4713', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 8, '09', 34845.97, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376655, '47', '4713', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 8, '09', 14050.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376656, '47', '4713', 'V00151', 'VOLKSWAGEN', 91090, '02', 'MEDIACOM', 2013, 8, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376657, '47', '4713', 'V00151', 'VOLKSWAGEN', 93112, '01', 'MEDIACOM', 2013, 8, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376658, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91025, '02', 'DIRECT', 2013, 8, '09', 19983.36, 4.92, 4, 0.00, 0.00, 0.00, 0.00),
	(376659, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 92148, '18', 'DIRECT', 2013, 8, '09', 1951.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376660, '47', '4717', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 8, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376661, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(376662, '47', '4718', 'B06118', 'BEST CARS', 92071, '01', 'DIRECT', 2013, 8, '09', 468.36, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(376663, '47', '4718', 'M78022', 'MOHSIN H.DARWISH', 92023, '02', 'DIRECT', 2013, 8, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376664, '47', '4724', 'C00291', 'CHRYSLER', 96016, '01', 'MEDIAEDGE', 2013, 8, '09', 3642.80, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(376665, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 8, '09', 2081.60, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(376666, '47', '4724', 'M00301', 'MITSUBISHI', 96016, '01', 'ASATSU C_O TANDEM', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376667, '47', '4724', 'M00301', 'MITSUBISHI', 96024, '06', 'ASATSU C_O TANDEM', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376668, '47', '4724', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 8, '09', 1038.19, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(376669, '47', '4724', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(376670, '47', '4724', 'T00328', 'TOYOTA', 96016, '01', 'ICOM', 2013, 8, '09', 39290.20, 22.24, 55, 0.00, 0.00, 0.00, 0.00),
	(376671, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 8, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(376672, '48', '4801', '480125', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 8, '09', 2771.13, 0.49, 22, 0.00, 0.00, 0.00, 0.00),
	(376673, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 8, '09', 4293.30, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(376674, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 8, '09', 12606.49, 1.89, 25, 0.00, 0.00, 0.00, 0.00),
	(376675, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 8, '09', 5464.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(376676, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 8, '09', 5698.38, 0.97, 7, 0.00, 0.00, 0.00, 0.00),
	(376677, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 8, '09', 4390.87, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(376678, '48', '4802', '480220', 'AXIS', 91041, '02', 'DIRECT', 2013, 8, '09', 2302.77, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(376679, '48', '4802', '480220', 'AXIS', 91090, '02', 'DIRECT', 2013, 8, '09', 1873.44, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(376680, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 8, '09', 1248.96, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(376681, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 8, '09', 1366.05, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(376682, '48', '4802', 'K00889', 'KOBE', 91033, '02', 'DIRECT', 2013, 8, '09', 624.48, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(376683, '48', '4802', '480220', 'PRIMAX', 91033, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(376684, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 8, '09', 1209.93, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(376685, '48', '4802', '480220', 'PRIMAX', 91090, '02', 'DIRECT', 2013, 8, '09', 1502.65, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(376686, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91033, '02', 'DIRECT', 2013, 8, '09', 9679.44, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(376687, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91041, '02', 'DIRECT', 2013, 8, '09', 1912.47, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(376688, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91090, '02', 'DIRECT', 2013, 8, '09', 624.48, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(376689, '49', '4901', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376690, '49', '4901', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376691, '49', '4901', 'S00363', 'SHELL', 91066, '02', 'MEDIACOM', 2013, 8, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376692, '49', '4901', 'S00363', 'SHELL', 91090, '02', 'MEDIACOM', 2013, 8, '09', 2536.95, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(376693, '49', '4901', 'S00363', 'SHELL', 92071, '01', 'MEDIACOM', 2013, 8, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(376694, '49', '4901', 'S00363', 'SHELL', 93112, '01', 'MEDIACOM', 2013, 8, '09', 2352.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(376695, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 8, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376696, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 8, '09', 9464.77, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(376697, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 8, '09', 7337.64, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(376698, '49', '4903', 'O04707', 'OMAN LNG', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376699, '49', '4903', 'O04707', 'OMAN LNG', 91066, '02', 'DIRECT', 2013, 8, '09', 526.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(376700, '49', '4903', 'O04707', 'OMAN LNG', 96016, '01', 'DIRECT', 2013, 8, '09', 70774.40, 64.89, 125, 0.00, 0.00, 0.00, 0.00),
	(376701, '49', '4903', 'O04707', 'OMAN LNG', 96024, '06', 'DIRECT', 2013, 8, '09', 780.60, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(376702, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376703, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91033, '02', 'DIRECT', 2013, 8, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376704, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91041, '02', 'DIRECT', 2013, 8, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376705, '49', '4903', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376706, '49', '4903', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 8, '09', 8040.17, 2.56, 5, 0.00, 0.00, 0.00, 0.00),
	(376707, '49', '4903', 'S00363', 'SHELL', 91057, '06', 'MEDIACOM', 2013, 8, '09', 3711.28, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(376708, '49', '4903', 'S00363', 'SHELL', 91066, '02', 'MEDIACOM', 2013, 8, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376709, '49', '4903', 'S00363', 'SHELL', 91090, '02', 'MEDIACOM', 2013, 8, '09', 5269.04, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(376710, '49', '4903', 'S00363', 'SHELL', 92023, '02', 'MEDIACOM', 2013, 8, '09', 1030.39, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376711, '49', '4903', 'S00363', 'SHELL', 92071, '01', 'MEDIACOM', 2013, 8, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376712, '49', '4903', 'S00363', 'SHELL', 94128, '01', 'MEDIACOM', 2013, 8, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376713, '49', '4905', 'O05824', 'OMAN OIL', 91017, '02', 'DIRECT', 2013, 8, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376714, '49', '4905', 'O05824', 'OMAN OIL', 96016, '01', 'DIRECT', 2013, 8, '09', 13010.00, 11.52, 22, 0.00, 0.00, 0.00, 0.00),
	(376715, '49', '4905', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 8, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376716, '49', '4905', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 8, '09', 10678.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376717, '49', '4905', 'S00363', 'SHELL', 91057, '06', 'MEDIACOM', 2013, 8, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376718, '49', '4905', 'S00363', 'SHELL', 91074, '02', 'MEDIACOM', 2013, 8, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376719, '49', '4905', 'S00363', 'SHELL', 91103, '18', 'MEDIACOM', 2013, 8, '09', 7792.97, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376720, '49', '4905', 'S00363', 'SHELL', 92056, '02', 'MEDIACOM', 2013, 8, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376721, '49', '4905', 'S00363', 'SHELL', 92122, '16', 'MEDIACOM', 2013, 8, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376722, '50', '5001', 'S00643', 'STAEDTLER', 91041, '02', 'DIRECT', 2013, 8, '09', 780.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(376723, '50', '5001', 'S00643', 'STAEDTLER', 93112, '01', 'DIRECT', 2013, 8, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(376724, '50', '5001', 'U00036', 'UNI', 91041, '02', 'DIRECT', 2013, 8, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(376725, '50', '5001', 'U00036', 'UNI', 93112, '01', 'DIRECT', 2013, 8, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376726, '50', '5002', 'L03773', 'LLUMAR', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376727, '50', '5002', 'V01607', 'V-KOOL', 92023, '02', 'DIRECT', 2013, 8, '09', 643.99, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(376728, '50', '5002', 'V01607', 'V-KOOL', 92122, '16', 'DIRECT', 2013, 8, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376729, '50', '5003', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376730, '50', '5003', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376731, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 8, '09', 24042.48, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(376732, '51', '5105', 'G01138', 'GRAPHIC INT\'L.C', 91041, '02', 'DIRECT', 2013, 8, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(376733, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 32597.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(376734, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 20467.32, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(376735, '51', '5134', 'S00112', 'SAMSUNG', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376736, '51', '5138', 'N02436', 'NASHUATEC', 91041, '02', 'DIRECT', 2013, 8, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376737, '51', '5138', 'N02436', 'NASHUATEC', 91066, '02', 'DIRECT', 2013, 8, '09', 10491.24, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(376738, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 8, '09', 16392.60, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(376739, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 8, '09', 24042.48, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(376740, '51', '5138', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 8, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(376741, '51', '5139', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376742, '51', '5154', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 8, '09', 16392.60, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(376743, '51', '5154', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 8, '09', 24698.13, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(376744, '51', '5185', '518505', 'HUAWEI', 91033, '02', 'DIRECT', 2013, 8, '09', 1405.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(376745, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 8, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(376746, '51', '5185', '518506', 'PRESTIGIO', 91033, '02', 'DIRECT', 2013, 8, '09', 4371.36, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376747, '51', '5185', '518506', 'SONY', 91017, '02', 'UM7', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376748, '51', '5185', '518506', 'SONY', 91041, '02', 'UM7', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376749, '52', '5201', 'A14373', 'AL HASSAN CO.', 91041, '02', 'DIRECT', 2013, 8, '09', 468.36, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(376750, '52', '5201', 'G01192', 'GALFAR', 91017, '02', 'DIRECT', 2013, 8, '09', 5516.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376751, '52', '5201', 'G01192', 'GALFAR', 91041, '02', 'DIRECT', 2013, 8, '09', 11567.45, 3.08, 2, 0.00, 0.00, 0.00, 0.00),
	(376752, '52', '5201', 'G01192', 'GALFAR', 91057, '06', 'DIRECT', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376753, '52', '5201', 'G01192', 'GALFAR', 92130, '18', 'DIRECT', 2013, 8, '09', 1561.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376754, '52', '5201', 'G01192', 'GALFAR', 92148, '18', 'DIRECT', 2013, 8, '09', 1561.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376755, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376756, '52', '5201', 'G01192', 'GALFAR', 94128, '01', 'DIRECT', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376757, '52', '5203', 'M04872', 'MODERN INT\'L SC.', 91057, '06', 'DIRECT', 2013, 8, '09', 10538.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376758, '52', '5203', 'P01501', 'PAKISTAN SCHOOL', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376759, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91041, '02', 'MEDIA INSIGHT', 2013, 8, '09', 858.66, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(376760, '52', '5204', 'P01513', 'POLYGLOT', 91041, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376761, '52', '5204', 'P01513', 'POLYGLOT', 91090, '02', 'DIRECT', 2013, 8, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376762, '52', '5204', 'P01513', 'POLYGLOT', 92071, '01', 'DIRECT', 2013, 8, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(376763, '52', '5204', 'P01513', 'POLYGLOT', 93070, '01', 'DIRECT', 2013, 8, '09', 585.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376764, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 8, '09', 71555.00, 82.50, 55, 0.00, 0.00, 0.00, 0.00),
	(376765, '52', '5210', 'A05650', 'AIRMECH', 92130, '18', 'DIRECT', 2013, 8, '09', 1040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376766, '52', '5210', 'A05650', 'AIRMECH', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376767, '52', '5211', 'A13945', 'AL BAHJA', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376768, '52', '5213', 'G03352', 'GULF COLLEGE', 91033, '02', 'DIRECT', 2013, 8, '09', 2622.81, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376769, '52', '5213', 'G03352', 'GULF COLLEGE', 91057, '06', 'DIRECT', 2013, 8, '09', 2385.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(376770, '52', '5213', 'G03352', 'GULF COLLEGE', 91074, '02', 'DIRECT', 2013, 8, '09', 1278.62, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376771, '52', '5213', 'G03352', 'GULF COLLEGE', 92049, '06', 'DIRECT', 2013, 8, '09', 1459.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376772, '52', '5213', 'G03352', 'GULF COLLEGE', 92064, '29', 'DIRECT', 2013, 8, '09', 1592.42, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(376773, '52', '5213', 'G02809', 'GULF INT\'L', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376774, '52', '5219', 'A18621', 'AL MUTAWAA', 91090, '02', 'DIRECT', 2013, 8, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(376775, '52', '5219', 'U01013', 'UNITED SECUR.CO.', 91066, '02', 'DIRECT', 2013, 8, '09', 312.24, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(376776, '52', '5220', 'A22211', 'ALMOAYYED', 94258, '17', 'DIRECT', 2013, 8, '09', 3382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376777, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 22754.49, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376778, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 37468.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376779, '52', '5222', 'W02087', 'WALJAT COLLEGES', 96016, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376780, '52', '5222', 'W02087', 'WALJAT COLLEGES', 96024, '06', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376781, '52', '5223', 'O04108', 'OMAN EST.', 91017, '02', 'DIRECT', 2013, 8, '09', 10303.92, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(376782, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 8, '09', 3746.85, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(376783, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 8, '09', 4850.11, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(376784, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 8, '09', 11826.07, 4.70, 8, 0.00, 0.00, 0.00, 0.00),
	(376785, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 8, '09', 663.50, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(376786, '52', '5226', 'Q00803', 'QUADRA TECH', 94258, '17', 'DIRECT', 2013, 8, '09', 1105.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376787, '52', '5229', 'A05304', 'AMERICAN H', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(376788, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91025, '02', 'DIRECT', 2013, 8, '09', 16099.83, 3.88, 10, 0.00, 0.00, 0.00, 0.00),
	(376789, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91057, '06', 'DIRECT', 2013, 8, '09', 34609.12, 5.52, 15, 0.00, 0.00, 0.00, 0.00),
	(376790, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91090, '02', 'DIRECT', 2013, 8, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(376791, '52', '5229', 'M79774', 'MAZOON COLLEGE', 92114, '06', 'DIRECT', 2013, 8, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376792, '52', '5229', 'U01709', 'UNIV.WOLVERHAMPT', 91041, '02', 'DIRECT', 2013, 8, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376793, '52', '5230', 'O04638', 'OMAN SOCIETY', 91041, '02', 'DIRECT', 2013, 8, '09', 1024.53, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(376794, '52', '5231', 'R05712', 'RAHAF', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376795, '52', '5232', 'A29974', 'AL ANWAR HOLDING', 91041, '02', 'DIRECT', 2013, 8, '09', 1463.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(376796, '52', '5232', 'K04669', 'KNOWLEDGE OASIS', 91017, '02', 'DIRECT', 2013, 8, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(376797, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91041, '02', 'DIRECT', 2013, 8, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376798, '52', '5232', 'P05061', 'PORT OF SOHAR', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376799, '52', '5237', 'A32608', 'AL MUTAWA', 91090, '02', 'DIRECT', 2013, 8, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(376800, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 8, '09', 3512.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(376801, '52', '5237', 'P40560', 'PORT OF SALALAH', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376802, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 92114, '06', 'DIRECT', 2013, 8, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376803, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376804, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 8, '09', 38155.70, 5.46, 24, 0.00, 0.00, 0.00, 0.00),
	(376805, '52', '5241', 'M83484', 'MG GROUP', 91041, '02', 'DIRECT', 2013, 8, '09', 7493.76, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(376806, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 8, '09', 17437.12, 2.82, 4, 0.00, 0.00, 0.00, 0.00),
	(376807, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 8, '09', 16340.56, 2.80, 28, 0.00, 0.00, 0.00, 0.00),
	(376808, '52', '5248', '524893', 'ARSENAL SOC.SCH.', 91090, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376809, '52', '5251', '525128', 'ANHAR', 91033, '02', 'DIRECT', 2013, 8, '09', 1332.22, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(376810, '52', '5252', 'R04035', 'RENAISSANCE SERV', 91041, '02', 'DIRECT', 2013, 8, '09', 6557.04, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(376811, '52', '5254', '525405', 'AL REYAMI INTER.', 91025, '02', 'DIRECT', 2013, 8, '09', 13270.16, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(376812, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376813, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 8, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376814, '52', '5255', 'V01896', 'VELOSI', 91090, '02', 'DIRECT', 2013, 8, '09', 104.08, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(376815, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376816, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 96016, '01', 'DIRECT', 2013, 8, '09', 5334.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376817, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 91074, '02', 'DIRECT', 2013, 8, '09', 1278.62, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376818, '52', '5258', '525835', 'ISACA', 91090, '02', 'DIRECT', 2013, 8, '09', 624.48, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(376819, '52', '5258', 'N04874', 'NIZWA UNIV.', 94128, '01', 'DIRECT', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376820, '52', '5258', '525857', 'SOHAR UNIV.', 91017, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376821, '52', '5258', '525857', 'SOHAR UNIV.', 91103, '18', 'DIRECT', 2013, 8, '09', 1461.28, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376822, '52', '5258', '525857', 'SOHAR UNIV.', 96016, '01', 'DIRECT', 2013, 8, '09', 4163.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376823, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 8, '09', 1483.14, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(376824, '52', '5258', '525844', 'SULTAN QABOOS UN', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376825, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 8, '09', 2546.70, 1.22, 5, 0.00, 0.00, 0.00, 0.00),
	(376826, '52', '5259', '525936', 'CALEDONIAN C.ENG.', 91017, '02', 'DIRECT', 2013, 8, '09', 3309.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376827, '52', '5259', '525940', 'GULF COLLEGES', 91041, '02', 'DIRECT', 2013, 8, '09', 1332.22, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(376828, '52', '5259', '525940', 'MAZOON COLLEGE', 91090, '02', 'DIRECT', 2013, 8, '09', 4137.18, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(376829, '52', '5259', '525926', 'MIDDLE EAST COL.', 91025, '02', 'DIRECT', 2013, 8, '09', 9250.09, 2.22, 7, 0.00, 0.00, 0.00, 0.00),
	(376830, '52', '5259', '525926', 'MIDDLE EAST COL.', 91033, '02', 'DIRECT', 2013, 8, '09', 8664.66, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(376831, '52', '5259', '525926', 'MIDDLE EAST COL.', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(376832, '52', '5259', '525926', 'MIDDLE EAST COL.', 91057, '06', 'DIRECT', 2013, 8, '09', 10538.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(376833, '52', '5259', '525926', 'MIDDLE EAST COL.', 91066, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(376834, '52', '5259', '525926', 'MIDDLE EAST COL.', 91090, '02', 'DIRECT', 2013, 8, '09', 8838.99, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(376835, '52', '5259', '525937', 'MODERN COL.B.S.', 91090, '02', 'DIRECT', 2013, 8, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(376836, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91017, '02', 'DIRECT', 2013, 8, '09', 312.24, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(376837, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91041, '02', 'DIRECT', 2013, 8, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(376838, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91025, '02', 'DIRECT', 2013, 8, '09', 12079.76, 2.91, 9, 0.00, 0.00, 0.00, 0.00),
	(376839, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376840, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 8, '09', 5034.87, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(376841, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91057, '06', 'DIRECT', 2013, 8, '09', 3181.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376842, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91074, '02', 'DIRECT', 2013, 8, '09', 7062.84, 1.63, 7, 0.00, 0.00, 0.00, 0.00),
	(376843, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91090, '02', 'DIRECT', 2013, 8, '09', 3219.97, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(376844, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 92023, '02', 'DIRECT', 2013, 8, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376845, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 92056, '02', 'DIRECT', 2013, 8, '09', 456.65, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(376846, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 93112, '01', 'DIRECT', 2013, 8, '09', 1420.68, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(376847, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 94177, '03', 'DIRECT', 2013, 8, '09', 1170.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376848, '52', '5260', '526054', 'PWC', 91017, '02', 'DIRECT', 2013, 8, '09', 1873.44, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376849, '52', '5262', '526205', 'AMERICAN LYCETUF', 91033, '02', 'DIRECT', 2013, 8, '09', 11318.70, 1.91, 13, 0.00, 0.00, 0.00, 0.00),
	(376850, '52', '5262', '526205', 'AMERICAN LYCETUF', 91041, '02', 'DIRECT', 2013, 8, '09', 11006.46, 2.68, 11, 0.00, 0.00, 0.00, 0.00),
	(376851, '52', '5262', '526205', 'AMERICAN LYCETUF', 91057, '06', 'DIRECT', 2013, 8, '09', 4005.82, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(376852, '52', '5262', '526205', 'AMERICAN LYCETUF', 91066, '02', 'DIRECT', 2013, 8, '09', 12879.90, 2.91, 12, 0.00, 0.00, 0.00, 0.00),
	(376853, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 8, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(376854, '52', '5264', '526411', '3M', 92023, '02', 'DIRECT', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(376855, '52', '5264', '526408', 'SAYARTI', 94052, '16', 'DIRECT', 2013, 8, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376856, '52', '5265', '526526', 'PWC', 92023, '02', 'DIRECT', 2013, 8, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(376857, '52', '5268', '526819', 'PORT OF DUQM', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376858, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 8, '09', 8488.88, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(376859, '52', '5271', '527196', 'ITON', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376860, '52', '5271', '527196', 'ITON', 94094, '18', 'DIRECT', 2013, 8, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376861, '52', '5273', '527317', 'AL OSOOL ARABIA', 91041, '02', 'DIRECT', 2013, 8, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(376862, '52', '5273', '527304', 'ICMA', 91041, '02', 'DIRECT', 2013, 8, '09', 2664.44, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(376863, '52', '5275', '527502', 'IPARK', 91041, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(376864, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 91041, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(376865, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376866, '53', '5301', '530138', 'ORPIC', 96016, '01', 'DIRECT', 2013, 8, '09', 99136.20, 102.06, 117, 0.00, 0.00, 0.00, 0.00),
	(376867, '53', '5301', '530140', 'SEMBCORP SALALAH', 91041, '02', 'DIRECT', 2013, 8, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376868, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(376869, '53', '5305', '530561', 'FRIENDI MOBILE', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376870, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376871, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 8, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376872, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 8, '09', 8196.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376873, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 8, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376874, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 8, '09', 13254.58, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376875, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 8, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376876, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92080, '19', 'OMD', 2013, 8, '09', 3447.65, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376877, '53', '5305', 'N05155', 'NAWRAS TELECOM', 94128, '01', 'OMD', 2013, 8, '09', 8586.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376878, '53', '5305', 'N05155', 'NAWRAS TELECOM', 96016, '01', 'OMD', 2013, 8, '09', 2341.80, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(376879, '53', '5305', 'N05155', 'NAWRAS TELECOM', 96024, '06', 'OMD', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(376880, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 8, '09', 28590.76, 4.80, 13, 0.00, 0.00, 0.00, 0.00),
	(376881, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 8, '09', 34190.24, 8.26, 20, 0.00, 0.00, 0.00, 0.00),
	(376882, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 8, '09', 61532.07, 10.16, 19, 0.00, 0.00, 0.00, 0.00),
	(376883, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 8, '09', 37476.60, 9.84, 20, 0.00, 0.00, 0.00, 0.00),
	(376884, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 8, '09', 52799.77, 9.26, 17, 0.00, 0.00, 0.00, 0.00),
	(376885, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 8, '09', 6229.18, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(376886, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 8, '09', 28249.86, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(376887, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 8, '09', 6049.65, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(376888, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 8, '09', 20290.39, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376889, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 8, '09', 6088.68, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376890, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 8, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376891, '53', '5305', 'O04492', 'OMANTEL', 92071, '01', 'DIRECT', 2013, 8, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376892, '53', '5305', 'O04492', 'OMANTEL', 92130, '18', 'DIRECT', 2013, 8, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376893, '53', '5305', 'O04492', 'OMANTEL', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376894, '53', '5305', 'O04492', 'OMANTEL', 93070, '01', 'DIRECT', 2013, 8, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376895, '53', '5305', 'O04492', 'OMANTEL', 93112, '01', 'DIRECT', 2013, 8, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376896, '53', '5305', 'O04492', 'OMANTEL', 96016, '01', 'DIRECT', 2013, 8, '09', 66351.00, 67.80, 72, 0.00, 0.00, 0.00, 0.00),
	(376897, '53', '5305', 'O04492', 'OMANTEL', 96024, '06', 'DIRECT', 2013, 8, '09', 4163.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(376898, '53', '5307', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 8, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376899, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376900, '54', '5401', 'B00110', 'BANK OF BARODA', 91017, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376901, '54', '5401', 'B00110', 'BANK OF BARODA', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376902, '54', '5401', 'B00110', 'BANK OF BARODA', 91066, '02', 'DIRECT', 2013, 8, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376903, '54', '5401', 'B00111', 'BANK OF BEIRUT', 91025, '02', 'DIRECT', 2013, 8, '09', 1522.16, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(376904, '54', '5401', 'I00752', 'ISLAMIC BANK', 91025, '02', 'DIRECT', 2013, 8, '09', 6205.77, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376905, '54', '5401', 'I00752', 'ISLAMIC BANK', 91074, '02', 'DIRECT', 2013, 8, '09', 5023.14, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376906, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(376907, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 8, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376908, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 5302.87, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(376909, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 8, '09', 27540.38, 4.71, 6, 0.00, 0.00, 0.00, 0.00),
	(376910, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376911, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 8, '09', 20303.36, 4.70, 11, 0.00, 0.00, 0.00, 0.00),
	(376912, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 8, '09', 12926.73, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(376913, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 8, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376914, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91057, '06', 'NPA ADVERTISING', 2013, 8, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376915, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 8, '09', 11318.70, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(376916, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 8, '09', 14778.82, 2.26, 7, 0.00, 0.00, 0.00, 0.00),
	(376917, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94128, '01', 'NPA ADVERTISING', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376918, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.17, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376919, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91033, '02', 'DIRECT', 2013, 8, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376920, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91057, '06', 'DIRECT', 2013, 8, '09', 4683.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(376921, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91074, '02', 'DIRECT', 2013, 8, '09', 837.16, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376922, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91103, '18', 'DIRECT', 2013, 8, '09', 1946.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376923, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376924, '54', '5401', 'S00647', 'STANDARD CHARTERE', 94094, '18', 'OMD', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376925, '54', '5401', 'S00663', 'STATE BANK INDIA', 91017, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376926, '54', '5401', 'S00663', 'STATE BANK INDIA', 91066, '02', 'DIRECT', 2013, 8, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376927, '54', '5402', 'U01701', 'UNITED SECURTIES', 91041, '02', 'DIRECT', 2013, 8, '09', 897.69, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(376928, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 8, '09', 936.72, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(376929, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376930, '54', '5403', 'A37851', 'ASIA EXPRESS EXH', 91090, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(376931, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 8, '09', 2693.05, 0.77, 12, 0.00, 0.00, 0.00, 0.00),
	(376932, '54', '5403', '540347', 'MEETHAQ', 96016, '01', 'DIRECT', 2013, 8, '09', 20555.80, 21.04, 44, 0.00, 0.00, 0.00, 0.00),
	(376933, '54', '5403', '540347', 'MEETHAQ', 96024, '06', 'DIRECT', 2013, 8, '09', 780.60, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(376934, '54', '5403', 'M02681', 'MUSANDAM EXCH', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376935, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 8, '09', 23222.85, 5.52, 22, 0.00, 0.00, 0.00, 0.00),
	(376936, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 8, '09', 9074.45, 2.18, 29, 0.00, 0.00, 0.00, 0.00),
	(376937, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 8, '09', 1639.26, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(376938, '54', '5403', 'O04887', 'OMAN INT\'L EXCH.', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376939, '54', '5403', 'P01574', 'PURSHOTTAM KANJI', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376940, '54', '5405', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 8, '09', 6661.12, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(376941, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376942, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 8, '09', 8992.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376943, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376944, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 8, '09', 10408.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376945, '54', '5405', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 8, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376946, '54', '5405', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376947, '54', '5407', 'C02602', 'COMPUTER STAT.', 91041, '02', 'DIRECT', 2013, 8, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(376948, '54', '5407', 'O01357', 'OMAN & EMIRATES', 91066, '02', 'DIRECT', 2013, 8, '09', 2634.52, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(376949, '54', '5407', 'O01353', 'OMAN INT\'L D.&I.', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376950, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 8, '09', 17622.04, 5.60, 22, 0.00, 0.00, 0.00, 0.00),
	(376951, '54', '5408', 'F36354', 'FINCORP', 91090, '02', 'NPA ADVERTISING', 2013, 8, '09', 1821.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(376952, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91033, '02', 'DIRECT', 2013, 8, '09', 24875.12, 4.46, 27, 0.00, 0.00, 0.00, 0.00),
	(376953, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(376954, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91066, '02', 'DIRECT', 2013, 8, '09', 16314.54, 3.89, 29, 0.00, 0.00, 0.00, 0.00),
	(376955, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91041, '02', 'DIRECT', 2013, 8, '09', 331.75, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(376956, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 8, '09', 32383.16, 6.36, 31, 0.00, 0.00, 0.00, 0.00),
	(376957, '54', '5408', 'O00045', 'OMAN FINANCE CO.', 96016, '01', 'DIRECT', 2013, 8, '09', 520.40, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(376958, '54', '5408', '540898', 'PUBLIC A.SME DEV.', 96016, '01', 'DIRECT', 2013, 8, '09', 75848.30, 71.18, 89, 0.00, 0.00, 0.00, 0.00),
	(376959, '54', '5408', '540898', 'TAAGEER FIN', 91017, '02', 'DIRECT', 2013, 8, '09', 936.72, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(376960, '54', '5408', '540898', 'TAAGEER FIN', 91041, '02', 'DIRECT', 2013, 8, '09', 1024.53, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(376961, '54', '5408', '540898', 'TAAGEER FIN', 91090, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(376962, '54', '5408', '540898', 'TAAGEER FIN', 94258, '17', 'DIRECT', 2013, 8, '09', 874.27, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(376963, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 8, '09', 27789.36, 5.04, 30, 0.00, 0.00, 0.00, 0.00),
	(376964, '54', '5409', 'T04670', 'TAGEER', 91017, '02', 'DIRECT', 2013, 8, '09', 1040.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(376965, '54', '5409', 'T04670', 'TAGEER', 91041, '02', 'DIRECT', 2013, 8, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(376966, '54', '5413', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376967, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376968, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 8, '09', 4215.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376969, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 8, '09', 4683.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(376970, '54', '5413', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 8, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376971, '54', '5413', 'B13393', 'BANK SOHAR', 96016, '01', 'DIRECT', 2013, 8, '09', 18214.00, 16.24, 28, 0.00, 0.00, 0.00, 0.00),
	(376972, '54', '5415', '541547', 'AL HAL', 91017, '02', 'DIRECT', 2013, 8, '09', 780.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(376973, '54', '5415', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376974, '54', '5415', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 8, '09', 5483.71, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(376975, '54', '5415', 'N00046', 'NAT\'L B.OMAN', 92148, '18', 'DIRECT', 2013, 8, '09', 2927.25, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376976, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 14742.92, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(376977, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 8, '09', 19710.15, 2.42, 4, 0.00, 0.00, 0.00, 0.00),
	(376978, '54', '5421', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 8, '09', 2717.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376979, '54', '5421', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 8, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(376980, '54', '5421', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 8, '09', 9172.05, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(376981, '54', '5421', 'B00111', 'BANK OF BEIRUT', 94094, '18', 'DIRECT', 2013, 8, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376982, '54', '5421', '542119', 'OMAN ARAB BANK', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376983, '54', '5426', 'A14405', 'AL MAHA', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376984, '54', '5426', 'A14405', 'AL MAHA', 91033, '02', 'DIRECT', 2013, 8, '09', 11521.65, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(376985, '54', '5426', 'A14405', 'AL MAHA', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376986, '54', '5426', 'A14405', 'AL MAHA', 91074, '02', 'DIRECT', 2013, 8, '09', 837.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376987, '54', '5426', 'A14405', 'AL MAHA', 92122, '16', 'DIRECT', 2013, 8, '09', 496.46, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(376988, '54', '5428', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(376989, '54', '5428', 'B04188', 'BANK MUSCAT', 93112, '01', 'MEDIA ONE', 2013, 8, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376990, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 8, '09', 7025.40, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(376991, '54', '5429', 'A90493', 'AL ARGAN TOW.INV', 91025, '02', 'DIRECT', 2013, 8, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376992, '54', '5429', 'A90493', 'AL ARGAN TOW.INV', 91033, '02', 'DIRECT', 2013, 8, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(376993, '54', '5429', 'A90493', 'AL ARGAN TOW.INV', 91057, '06', 'DIRECT', 2013, 8, '09', 7025.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376994, '54', '5429', 'A90493', 'AL ARGAN TOW.INV', 91103, '18', 'DIRECT', 2013, 8, '09', 5846.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(376995, '54', '5429', 'D03340', 'DHOFAR I.D.INV.', 96016, '01', 'DIRECT', 2013, 8, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(376996, '54', '5429', 'D07408', 'DHOFAR INT\'L DEV', 91066, '02', 'DIRECT', 2013, 8, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376997, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 8, '09', 100374.74, 11.75, 29, 0.00, 0.00, 0.00, 0.00),
	(376998, '54', '5429', 'G05078', 'GLOBAL FIN.INVST', 91066, '02', 'DIRECT', 2013, 8, '09', 2049.07, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(376999, '54', '5429', 'G05806', 'GULF INV.SERV.', 91041, '02', 'DIRECT', 2013, 8, '09', 1463.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(377000, '54', '5429', 'O03120', 'OMAN HOLDING INT', 91017, '02', 'DIRECT', 2013, 8, '09', 2003.54, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(377001, '54', '5429', 'O05163', 'ONIC HOLDING', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377002, '54', '5429', 'P04574', 'PAK OMAN INV.CO.', 91041, '02', 'DIRECT', 2013, 8, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(377003, '54', '5429', 'S07097', 'SHUROOQ', 91017, '02', 'DIRECT', 2013, 8, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377004, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91017, '02', 'DIRECT', 2013, 8, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377005, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 8, '09', 9015.82, 4.40, 22, 0.00, 0.00, 0.00, 0.00),
	(377006, '54', '5429', 'V02750', 'VISION INVESTMNT', 94128, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377007, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 8, '09', 12384.21, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377008, '54', '5430', 'B10253', 'BANK DHOFAR', 92023, '02', 'MUSCAT ADVERTISING', 2013, 8, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377009, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377010, '54', '5430', 'B10253', 'BANK DHOFAR', 94169, '18', 'MUSCAT ADVERTISING', 2013, 8, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377011, '54', '5430', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 8, '09', 6619.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377012, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 8, '09', 107699.35, 24.40, 35, 0.00, 0.00, 0.00, 0.00),
	(377013, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 8, '09', 67100.34, 9.82, 35, 0.00, 0.00, 0.00, 0.00),
	(377014, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377015, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 8, '09', 23418.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(377016, '54', '5430', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 8, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377017, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 8, '09', 114275.14, 15.72, 22, 0.00, 0.00, 0.00, 0.00),
	(377018, '54', '5430', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 8, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(377019, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 8, '09', 76440.93, 19.00, 22, 0.00, 0.00, 0.00, 0.00),
	(377020, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 8, '09', 2341.80, 2.80, 9, 0.00, 0.00, 0.00, 0.00),
	(377021, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 8, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377022, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 8, '09', 26644.48, 2.77, 16, 0.00, 0.00, 0.00, 0.00),
	(377023, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 8, '09', 10342.95, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(377024, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 8, '09', 14050.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(377025, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 8, '09', 15143.64, 2.26, 15, 0.00, 0.00, 0.00, 0.00),
	(377026, '54', '5430', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 8, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(377027, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91017, '02', 'DIRECT', 2013, 8, '09', 4402.58, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(377028, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377029, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91066, '02', 'DIRECT', 2013, 8, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377030, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91090, '02', 'DIRECT', 2013, 8, '09', 5981.99, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(377031, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377032, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 8, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377033, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 92122, '16', 'DIRECT', 2013, 8, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377034, '54', '5437', '543701', 'LANDMARK GROUP', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377035, '54', '5438', 'D04311', 'DINERS CLUB INT.', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377036, '54', '5438', 'D04311', 'DINERS CLUB INT.', 92023, '02', 'DIRECT', 2013, 8, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(377037, '54', '5442', 'A91123', 'AL HILAL', 94094, '18', 'DIRECT', 2013, 8, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377038, '54', '5444', '544473', 'DUQM SPECIAL ECON.', 91017, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(377039, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91041, '02', 'DIRECT', 2013, 8, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377040, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91057, '06', 'DIRECT', 2013, 8, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377041, '54', '5449', '544912', 'BANK NIZWA', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377042, '54', '5449', '544912', 'BANK NIZWA', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377043, '54', '5449', '544912', 'BANK NIZWA', 94169, '18', 'DIRECT', 2013, 8, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377044, '54', '5449', '544912', 'BANK NIZWA', 96016, '01', 'DIRECT', 2013, 8, '09', 4163.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(377045, '54', '5449', '544912', 'BANK NIZWA', 96024, '06', 'DIRECT', 2013, 8, '09', 4163.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(377046, '54', '5449', '544915', 'MAISARAH', 91090, '02', 'DIRECT', 2013, 8, '09', 3856.16, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(377047, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 96016, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377048, '54', '5449', '544913', 'MUZN ISLAMIC BANKING', 96024, '06', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377049, '54', '5449', '544916', 'SOHAR ISLAMIC', 91025, '02', 'DIRECT', 2013, 8, '09', 1873.44, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(377050, '54', '5449', '544916', 'SOHAR ISLAMIC', 91074, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(377051, '54', '5449', '544916', 'SOHAR ISLAMIC', 96016, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377052, '54', '5449', '544916', 'SOHAR ISLAMIC', 96024, '06', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377053, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 8, '09', 179798.20, 166.33, 159, 0.00, 0.00, 0.00, 0.00),
	(377054, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91041, '02', 'DIRECT', 2013, 8, '09', 936.72, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(377055, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 96016, '01', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377056, '55', '5501', 'M82944', 'MAJAN ELECTRICTY', 96024, '06', 'DIRECT', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377057, '55', '5501', 'M82856', 'MAZOON ELECTRIC.', 91025, '02', 'DIRECT', 2013, 8, '09', 11611.39, 2.80, 7, 0.00, 0.00, 0.00, 0.00),
	(377058, '55', '5501', 'M04789', 'MIN.COM. & IND.', 91041, '02', 'DIRECT', 2013, 8, '09', 829.30, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(377059, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 91017, '02', 'DIRECT', 2013, 8, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(377060, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91017, '02', 'DIRECT', 2013, 8, '09', 1353.04, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(377061, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91041, '02', 'DIRECT', 2013, 8, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377062, '55', '5501', 'O40913', 'OMAN E-GOV.', 96016, '01', 'DIRECT', 2013, 8, '09', 45274.80, 62.64, 29, 0.00, 0.00, 0.00, 0.00),
	(377063, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96016, '01', 'DIRECT', 2013, 8, '09', 38509.60, 34.08, 32, 0.00, 0.00, 0.00, 0.00),
	(377064, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 96024, '06', 'DIRECT', 2013, 8, '09', 2732.10, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377065, '55', '5502', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 8, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(377066, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 8, '09', 330870.32, 66.96, 45, 0.00, 0.00, 0.00, 0.00),
	(377067, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 8, '09', 889700.40, 413.50, 268, 0.00, 0.00, 0.00, 0.00),
	(377068, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 8, '09', 1720941.96, 407.50, 300, 0.00, 0.00, 0.00, 0.00),
	(377069, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 8, '09', 24764.48, 10.92, 24, 0.00, 0.00, 0.00, 0.00),
	(377070, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 8, '09', 1261482.69, 349.20, 234, 0.00, 0.00, 0.00, 0.00),
	(377071, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 8, '09', 1834.41, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(377072, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 8, '09', 121349.36, 142.00, 93, 0.00, 0.00, 0.00, 0.00),
	(377073, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 8, '09', 14481.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377074, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 8, '09', 179774.17, 85.00, 83, 0.00, 0.00, 0.00, 0.00),
	(377075, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 8, '09', 57920.51, 31.59, 28, 0.00, 0.00, 0.00, 0.00),
	(377076, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 8, '09', 25287.52, 11.80, 7, 0.00, 0.00, 0.00, 0.00),
	(377077, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92080, '19', 'DIRECT', 2013, 8, '09', 52059.51, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(377078, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 8, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377079, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 8, '09', 8525.95, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(377080, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92130, '18', 'DIRECT', 2013, 8, '09', 4454.78, 6.58, 10, 0.00, 0.00, 0.00, 0.00),
	(377081, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94128, '01', 'DIRECT', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377082, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91033, '02', 'DIRECT', 2013, 8, '09', 3519139.95, 627.30, 317, 0.00, 0.00, 0.00, 0.00),
	(377083, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 8, '09', 1458394.98, 353.24, 179, 0.00, 0.00, 0.00, 0.00),
	(377084, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91057, '06', 'DIRECT', 2013, 8, '09', 67912.20, 15.50, 11, 0.00, 0.00, 0.00, 0.00),
	(377085, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 8, '09', 9211.08, 2.18, 3, 0.00, 0.00, 0.00, 0.00),
	(377086, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 8, '09', 250257.31, 68.84, 37, 0.00, 0.00, 0.00, 0.00),
	(377087, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91103, '18', 'DIRECT', 2013, 8, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377088, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92023, '02', 'DIRECT', 2013, 8, '09', 9731.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377089, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92031, '02', 'DIRECT', 2013, 8, '09', 59442.67, 27.51, 30, 0.00, 0.00, 0.00, 0.00),
	(377090, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92049, '06', 'DIRECT', 2013, 8, '09', 35634.36, 16.58, 13, 0.00, 0.00, 0.00, 0.00),
	(377091, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92056, '02', 'DIRECT', 2013, 8, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377092, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92071, '01', 'DIRECT', 2013, 8, '09', 132389.76, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(377093, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92080, '19', 'DIRECT', 2013, 8, '09', 190999.81, 34.00, 30, 0.00, 0.00, 0.00, 0.00),
	(377094, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92122, '16', 'DIRECT', 2013, 8, '09', 769.51, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(377095, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92130, '18', 'DIRECT', 2013, 8, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377096, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 94128, '01', 'DIRECT', 2013, 8, '09', 16132.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(377097, '55', '5506', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377098, '55', '5509', 'O04877', 'OMAN EDUCAT.T.I.', 91017, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(377099, '55', '5509', 'S16864', 'SALALAH MILLS', 91066, '02', 'DIRECT', 2013, 8, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377100, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 8, '09', 5171.47, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377101, '55', '5513', 'B10531', 'BEAH', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377102, '55', '5513', 'D06428', 'DHOFAR CATTLE', 91066, '02', 'DIRECT', 2013, 8, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377103, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 8, '09', 24823.08, 4.44, 20, 0.00, 0.00, 0.00, 0.00),
	(377104, '55', '5518', 'D05536', 'DELL', 91057, '06', 'MEDIA INSIGHT', 2013, 8, '09', 113105.76, 18.40, 16, 0.00, 0.00, 0.00, 0.00),
	(377105, '55', '5518', 'G04797', 'GCC', 91041, '02', 'DIRECT', 2013, 8, '09', 1366.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(377106, '55', '5518', 'L01345', 'LARSEN & TOUBRO', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377107, '55', '5518', 'L01345', 'LARSEN & TOUBRO', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377108, '55', '5518', 'O04885', 'OMAN HOTEL&TOURS', 91041, '02', 'DIRECT', 2013, 8, '09', 897.69, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(377109, '55', '5518', 'S14733', 'SAUD BAHWAN GRP.', 91017, '02', 'DIRECT', 2013, 8, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377110, '55', '5518', 'S16518', 'STARS LIGHT', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377111, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377112, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91025, '02', 'DIRECT', 2013, 8, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377113, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91033, '02', 'DIRECT', 2013, 8, '09', 11225.02, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377114, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377115, '55', '5520', 'I04220', 'INDIAN MERCH.COM', 91041, '02', 'DIRECT', 2013, 8, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(377116, '55', '5520', 'M01196', 'MUSCAT PHARMACY', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377117, '55', '5520', 'M01196', 'MUSCAT PHARMACY', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377118, '55', '5520', 'O04910', 'OMAR ZAWAWI EST.', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377119, '55', '5520', 'O04910', 'OMAR ZAWAWI EST.', 91066, '02', 'DIRECT', 2013, 8, '09', 2107.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377120, '55', '5523', 'A30491', 'AL BUSTAN PALACE', 91017, '02', 'DIRECT', 2013, 8, '09', 1030.39, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(377121, '55', '5523', 'A33619', 'AL SEEB TECHNICL', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377122, '55', '5523', 'A33619', 'AL SEEB TECHNICL', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377123, '55', '5523', 'A33619', 'AL SEEB TECHNICL', 91033, '02', 'DIRECT', 2013, 8, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377124, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 8, '09', 5034.87, 1.99, 7, 0.00, 0.00, 0.00, 0.00),
	(377125, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91066, '02', 'DIRECT', 2013, 8, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(377126, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377127, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 8, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377128, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 8, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377129, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 8, '09', 1529.97, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(377130, '55', '5523', 'N01219', 'NEW INDIA ASS.', 91057, '06', 'DIRECT', 2013, 8, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377131, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91017, '02', 'DIRECT', 2013, 8, '09', 9554.54, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(377132, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91041, '02', 'DIRECT', 2013, 8, '09', 2985.78, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(377133, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91066, '02', 'DIRECT', 2013, 8, '09', 6966.82, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(377134, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 92023, '02', 'DIRECT', 2013, 8, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(377135, '55', '5523', 'O05129', 'OMAN FISHERIES', 91066, '02', 'DIRECT', 2013, 8, '09', 975.75, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(377136, '55', '5523', 'O01346', 'OMAN INVEST.FIN.', 91017, '02', 'DIRECT', 2013, 8, '09', 1353.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377137, '55', '5523', 'S20222', 'SHAH NAGARDAS', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377138, '55', '5525', 'R05758', 'RAMNIKLAL B.KOTH', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377139, '55', '5525', 'R05758', 'RAMNIKLAL B.KOTH', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377140, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 8, '09', 141617.82, 19.71, 22, 0.00, 0.00, 0.00, 0.00),
	(377141, '55', '5528', 'O05404', 'OMAN SHIPPING CO', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377142, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91017, '02', 'DIRECT', 2013, 8, '09', 18604.30, 3.43, 2, 0.00, 0.00, 0.00, 0.00),
	(377143, '55', '5529', 'O05424', 'OMAN METHANOL CO', 96016, '01', 'DIRECT', 2013, 8, '09', 7025.40, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(377144, '55', '5529', 'O05611', 'OMIFCO', 91066, '02', 'DIRECT', 2013, 8, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377145, '55', '5532', 'G02913', 'GULF STONE CO.', 91041, '02', 'DIRECT', 2013, 8, '09', 556.17, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(377146, '55', '5534', 'A89871', 'ACWA POWER', 91041, '02', 'DIRECT', 2013, 8, '09', 3512.70, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(377147, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91017, '02', 'DIRECT', 2013, 8, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377148, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91066, '02', 'DIRECT', 2013, 8, '09', 1756.35, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(377149, '55', '5534', 'O04636', 'OMAN MINING CO.', 91017, '02', 'DIRECT', 2013, 8, '09', 858.66, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(377150, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377151, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377152, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 94128, '01', 'DIRECT', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377153, '55', '5534', 'X00270', 'XPATASIA', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377154, '55', '5536', 'A90395', 'AL AKTHAM CO.', 91057, '06', 'DIRECT', 2013, 8, '09', 1325.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(377155, '55', '5536', 'A90464', 'AL ANSARI GROUP', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377156, '55', '5536', 'G05433', 'GULF INT\'L CHEM.', 91041, '02', 'DIRECT', 2013, 8, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377157, '55', '5536', 'L04309', 'LANDMARK GROUP', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377158, '55', '5537', 'H08267', 'HAYA', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377159, '55', '5537', 'H08267', 'HAYA', 91041, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377160, '55', '5537', 'H08267', 'HAYA', 91090, '02', 'DIRECT', 2013, 8, '09', 2966.28, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(377161, '55', '5537', 'H08267', 'HAYA', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377162, '55', '5543', '554379', 'AL ROYA YOUTH INITIA', 91103, '18', 'DIRECT', 2013, 8, '09', 42865.32, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(377163, '55', '5543', '554357', 'GCC STANDARD.ORG', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377164, '55', '5543', '554365', 'MIN.SPORTS AFFAIRS.E', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377165, '55', '5543', '554361', 'MUSCAT CALL CENTER', 96016, '01', 'DIRECT', 2013, 8, '09', 74677.40, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(377166, '55', '5543', '554340', 'QATAR TOURISM A.', 91025, '02', 'A.M.C', 2013, 8, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377167, '55', '5543', '554340', 'QATAR TOURISM A.', 91033, '02', 'A.M.C', 2013, 8, '09', 16860.96, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377168, '55', '5543', '554340', 'QATAR TOURISM A.', 91057, '06', 'A.M.C', 2013, 8, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377169, '55', '5546', '554683', 'SEMBCORP SALALAH', 91017, '02', 'DIRECT', 2013, 8, '09', 11058.50, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(377170, '55', '5546', '554683', 'SEMBCORP SALALAH', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377171, '55', '5546', '554683', 'SEMBCORP SALALAH', 91033, '02', 'DIRECT', 2013, 8, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377172, '55', '5546', '554683', 'SEMBCORP SALALAH', 91041, '02', 'DIRECT', 2013, 8, '09', 10342.95, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377173, '55', '5546', '554683', 'SEMBCORP SALALAH', 91057, '06', 'DIRECT', 2013, 8, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377174, '55', '5546', '554683', 'SEMBCORP SALALAH', 91066, '02', 'DIRECT', 2013, 8, '09', 10401.49, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(377175, '55', '5549', '554932', 'KPMG', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377176, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377177, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 8, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377178, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 8, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377179, '55', '5549', '554956', 'TELECOM REG.AUTH', 96016, '01', 'DIRECT', 2013, 8, '09', 12749.80, 10.22, 14, 0.00, 0.00, 0.00, 0.00),
	(377180, '55', '5554', '555499', 'OTHERS', 91041, '02', 'DIRECT', 2013, 8, '09', 26774.58, 6.97, 12, 0.00, 0.00, 0.00, 0.00),
	(377181, '55', '5554', '555499', 'OTHERS', 91066, '02', 'DIRECT', 2013, 8, '09', 6322.86, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(377182, '55', '5554', '555499', 'OTHERS', 91090, '02', 'DIRECT', 2013, 8, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377183, '55', '5555', '555504', 'AL KAWTHAR', 91017, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377184, '55', '5555', '555504', 'AL KAWTHAR', 91025, '02', 'DIRECT', 2013, 8, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(377185, '55', '5555', '555504', 'AL KAWTHAR', 91033, '02', 'DIRECT', 2013, 8, '09', 3653.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(377186, '55', '5555', '555504', 'AL KAWTHAR', 91041, '02', 'DIRECT', 2013, 8, '09', 878.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377187, '55', '5555', '555504', 'AL KAWTHAR', 91057, '06', 'DIRECT', 2013, 8, '09', 7952.73, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(377188, '55', '5555', '555531', 'DUQM DEV CO', 91066, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377189, '55', '5555', '555589', 'OAMC', 91017, '02', 'DIRECT', 2013, 8, '09', 728.56, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(377190, '55', '5555', '555589', 'OAMC', 91041, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(377191, '55', '5555', '555548', 'SALALAH METHANOL CO.', 91017, '02', 'DIRECT', 2013, 8, '09', 1654.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377192, '55', '5555', '555548', 'SALALAH METHANOL CO.', 96016, '01', 'DIRECT', 2013, 8, '09', 57244.00, 56.68, 49, 0.00, 0.00, 0.00, 0.00),
	(377193, '56', '5602', 'Z02170', 'ZAKATI', 96016, '01', 'DIRECT', 2013, 8, '09', 51519.60, 71.28, 33, 0.00, 0.00, 0.00, 0.00),
	(377194, '56', '5602', 'Z02170', 'ZAKATI', 96024, '06', 'DIRECT', 2013, 8, '09', 1561.20, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(377195, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91041, '02', 'DIRECT', 2013, 8, '09', 2536.95, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(377196, '56', '5607', '560759', 'SPEC.C.AUTISM', 91066, '02', 'DIRECT', 2013, 8, '09', 10959.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377197, '56', '5608', '560815', 'DAR AL ATTA\'A', 91041, '02', 'DIRECT', 2013, 8, '09', 14206.92, 3.44, 7, 0.00, 0.00, 0.00, 0.00),
	(377198, '56', '5608', '560815', 'DAR AL ATTA\'A', 91057, '06', 'DIRECT', 2013, 8, '09', 6627.25, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(377199, '56', '5608', '560815', 'DAR AL ATTA\'A', 91090, '02', 'DIRECT', 2013, 8, '09', 8606.63, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(377200, '56', '5608', '560815', 'DAR AL ATTA\'A', 92023, '02', 'DIRECT', 2013, 8, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377201, '57', '5701', 'L01432', 'LIFE INS.CORP.', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377202, '57', '5702', 'A00161', 'AL AHLIA INS.', 91033, '02', 'DIRECT', 2013, 8, '09', 6119.89, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(377203, '57', '5704', 'A00161', 'AL AHLIA INS.', 91041, '02', 'DIRECT', 2013, 8, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(377204, '57', '5704', 'A00161', 'AL AHLIA INS.', 92023, '02', 'DIRECT', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(377205, '57', '5706', 'N01219', 'NEW INDIA ASS.', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377206, '57', '5706', 'N01219', 'NEW INDIA ASS.', 91090, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(377207, '57', '5706', 'O01415', 'OMAN INS.CO.', 94045, '18', 'DIRECT', 2013, 8, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377208, '57', '5706', 'O01418', 'OMAN UNITED I.', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377209, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377210, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377211, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94169, '18', 'DIRECT', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377212, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 8, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(377213, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 8, '09', 6635.10, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(377214, '57', '5708', 'H02059', 'HAMPTONS INT\'L', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377215, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 8, '09', 11448.80, 11.92, 16, 0.00, 0.00, 0.00, 0.00),
	(377216, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 8, '09', 24588.90, 6.00, 15, 0.00, 0.00, 0.00, 0.00),
	(377217, '57', '5712', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 8, '09', 13582.44, 3.24, 12, 0.00, 0.00, 0.00, 0.00),
	(377218, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92130, '18', 'DIRECT', 2013, 8, '09', 2927.25, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377219, '57', '5716', 'N11700', 'NOOR MAJAN', 91033, '02', 'DIRECT', 2013, 8, '09', 6557.04, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(377220, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 8, '09', 5932.56, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377221, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91041, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377222, '57', '5718', '571841', 'GOLDEN COAST', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377223, '57', '5718', '571842', 'SHARAKAH', 91103, '18', 'DIRECT', 2013, 8, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377224, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 8, '09', 5073.90, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(377225, '57', '5723', '572339', 'SOUQ', 91025, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(377226, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 8, '09', 11517.44, 0.78, 10, 0.00, 0.00, 0.00, 0.00),
	(377227, '57', '5724', '572405', 'SUPER', 91041, '02', 'DIRECT', 2013, 8, '09', 10928.40, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(377228, '57', '5724', '572405', 'TIBIAAN', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377229, '58', '5802', 'S18262', 'SAMI YUSUF', 91041, '02', 'DIRECT', 2013, 8, '09', 58196.33, 14.00, 11, 0.00, 0.00, 0.00, 0.00),
	(377230, '58', '5810', 'S18915', 'SUPER CUP', 93112, '01', 'DIRECT', 2013, 8, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377231, '58', '5812', 'F37787', 'FUN ZONE', 91025, '02', 'DIRECT', 2013, 8, '09', 13270.16, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(377232, '58', '5812', 'H01281', 'HAPPY LAND', 96016, '01', 'DIRECT', 2013, 8, '09', 61407.20, 69.87, 163, 0.00, 0.00, 0.00, 0.00),
	(377233, '58', '5812', 'H01281', 'HAPPY LAND', 96024, '06', 'DIRECT', 2013, 8, '09', 1301.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(377234, '58', '5812', 'M79620', 'MARAH LAND', 91033, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377235, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 96016, '01', 'MINDSHARE', 2013, 8, '09', 6505.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(377236, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377237, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91033, '02', 'DIRECT', 2013, 8, '09', 94421.37, 16.00, 26, 0.00, 0.00, 0.00, 0.00),
	(377238, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91057, '06', 'DIRECT', 2013, 8, '09', 65570.40, 14.00, 18, 0.00, 0.00, 0.00, 0.00),
	(377239, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91074, '02', 'DIRECT', 2013, 8, '09', 30138.89, 18.00, 13, 0.00, 0.00, 0.00, 0.00),
	(377240, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91090, '02', 'DIRECT', 2013, 8, '09', 7240.58, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377241, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91103, '18', 'DIRECT', 2013, 8, '09', 28059.91, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(377242, '58', '5813', 'S25148', 'SALALAH TOURSM F', 94128, '01', 'DIRECT', 2013, 8, '09', 1040.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(377243, '58', '5813', 'S25148', 'SALALAH TOURSM F', 96016, '01', 'DIRECT', 2013, 8, '09', 306385.50, 330.00, 251, 0.00, 0.00, 0.00, 0.00),
	(377244, '58', '5813', 'S25148', 'SALALAH TOURSM F', 96024, '06', 'DIRECT', 2013, 8, '09', 1040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377245, '58', '5815', 'D09877', 'DESERT NIGHTS', 91033, '02', 'DIRECT', 2013, 8, '09', 8352.42, 1.50, 7, 0.00, 0.00, 0.00, 0.00),
	(377246, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 8, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377247, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 8, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377248, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 8, '09', 107462.60, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(377249, '58', '5819', '581933', 'WIZCRAFT', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377250, '58', '5820', '582001', 'JUMBO AFRICA', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377251, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91090, '02', 'DIRECT', 2013, 8, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(377252, '59', '5901', 'A06616', 'AL FALAJ HOTEL', 91033, '02', 'DIRECT', 2013, 8, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(377253, '59', '5901', 'A06616', 'AL FALAJ HOTEL', 91066, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377254, '59', '5901', 'G01489', 'GULF HOTEL', 91041, '02', 'DIRECT', 2013, 8, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377255, '59', '5901', 'I00054', 'INTR CONTINENTAL', 91090, '02', 'UM7', 2013, 8, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377256, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 8, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377257, '59', '5907', 'T05451', 'THE CHEDI', 91090, '02', 'DIRECT', 2013, 8, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377258, '59', '5908', 'G02087', 'GRILL HOUSE', 91033, '02', 'DIRECT', 2013, 8, '09', 22481.28, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(377259, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 8, '09', 25291.44, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377260, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 8, '09', 8687.99, 1.38, 23, 0.00, 0.00, 0.00, 0.00),
	(377261, '59', '5909', 'H00037', 'HARDEES', 91033, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 11240.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377262, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 22481.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377263, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 8, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377264, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 8, '09', 18734.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377265, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 8, '09', 41215.68, 6.14, 42, 0.00, 0.00, 0.00, 0.00),
	(377266, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 8, '09', 91025.76, 21.36, 32, 0.00, 0.00, 0.00, 0.00),
	(377267, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 8, '09', 29595.10, 3.40, 34, 0.00, 0.00, 0.00, 0.00),
	(377268, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 8, '09', 27242.94, 5.75, 22, 0.00, 0.00, 0.00, 0.00),
	(377269, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 8, '09', 140194.80, 22.06, 27, 0.00, 0.00, 0.00, 0.00),
	(377270, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 8, '09', 31536.24, 6.79, 29, 0.00, 0.00, 0.00, 0.00),
	(377271, '59', '5909', 'M00167', 'MCDONALD\'S', 91090, '02', 'UM7', 2013, 8, '09', 4468.93, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(377272, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 8, '09', 171.72, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(377273, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 8, '09', 2341.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(377274, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 8, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(377275, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 8, '09', 206.85, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(377276, '59', '5909', 'M00167', 'MCDONALD\'S', 94177, '03', 'UM7', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377277, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 8, '09', 16860.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377278, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 8, '09', 3226.48, 2.75, 4, 0.00, 0.00, 0.00, 0.00),
	(377279, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(377280, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 8, '09', 2810.16, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(377281, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 8, '09', 1457.12, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(377282, '59', '5909', 'S04138', 'SUBWAY', 91041, '02', 'MAGNA GLOBAL', 2013, 8, '09', 6557.04, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(377283, '59', '5909', 'S04138', 'SUBWAY', 91057, '06', 'MAGNA GLOBAL', 2013, 8, '09', 1308.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(377284, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 8, '09', 23496.06, 4.30, 19, 0.00, 0.00, 0.00, 0.00),
	(377285, '59', '5911', 'S15645', 'SUR BALLROM', 91033, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(377286, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 8, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(377287, '59', '5914', 'S20232', 'SHANG HAI', 91066, '02', 'DIRECT', 2013, 8, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377288, '59', '5915', 'B06256', 'BOMBAY', 91041, '02', 'DIRECT', 2013, 8, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377289, '59', '5915', 'G04962', 'GHASITARAM HLWAI', 91041, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377290, '59', '5917', 'C10405', 'CITY SEASONS', 91041, '02', 'DIRECT', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(377291, '59', '5917', 'C10405', 'CITY SEASONS', 91057, '06', 'DIRECT', 2013, 8, '09', 19439.97, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(377292, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 8, '09', 22481.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377293, '59', '5918', 'F02034', 'FRIDAY\'S', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377294, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 8, '09', 3122.40, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(377295, '59', '5918', 'K07319', 'KOBE', 91057, '06', 'DIRECT', 2013, 8, '09', 589.09, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(377296, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 8, '09', 42972.03, 10.49, 23, 0.00, 0.00, 0.00, 0.00),
	(377297, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 8, '09', 159242.40, 27.34, 53, 0.00, 0.00, 0.00, 0.00),
	(377298, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91066, '02', 'DIRECT', 2013, 8, '09', 51285.42, 12.52, 28, 0.00, 0.00, 0.00, 0.00),
	(377299, '59', '5918', 'P42310', 'PALM', 91041, '02', 'DIRECT', 2013, 8, '09', 2263.74, 0.53, 5, 0.00, 0.00, 0.00, 0.00),
	(377300, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 8, '09', 5776.44, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(377301, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 8, '09', 132077.52, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(377302, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 8, '09', 29857.95, 7.31, 17, 0.00, 0.00, 0.00, 0.00),
	(377303, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 8, '09', 9367.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377304, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 8, '09', 21123.02, 8.24, 11, 0.00, 0.00, 0.00, 0.00),
	(377305, '59', '5922', '001842', '360', 91074, '02', 'DIRECT', 2013, 8, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377306, '59', '5922', '001842', '360', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377307, '59', '5922', '592225', 'MOTI MAHAL', 91041, '02', 'DIRECT', 2013, 8, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(377308, '59', '5922', '592225', 'MOTI MAHAL', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377309, '59', '5924', '592461', 'SUR PLAZA HOTEL', 91066, '02', 'DIRECT', 2013, 8, '09', 12645.72, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(377310, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377311, '59', '5926', '592667', 'LA MER', 91025, '02', 'DIRECT', 2013, 8, '09', 33097.44, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(377312, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 8, '09', 16860.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377313, '59', '5928', '592841', 'AL MANDI PLATE RES.', 91066, '02', 'DIRECT', 2013, 8, '09', 9835.56, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(377314, '59', '5928', '592838', 'GRAND LOUNGE', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(377315, '59', '5928', '592838', 'GRAND LOUNGE', 91057, '06', 'DIRECT', 2013, 8, '09', 7069.11, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(377316, '59', '5928', '592827', 'IRANI HOUSE REST', 93112, '01', 'DIRECT', 2013, 8, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377317, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 8, '09', 67443.84, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(377318, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 8, '09', 6869.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377319, '60', '6001', 'A07534', 'AIR INDIA', 91041, '02', 'PHD', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377320, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 11032.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377321, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377322, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 14066.41, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377323, '60', '6001', 'E04982', 'ETIHAD', 91017, '02', 'MEDIACOM', 2013, 8, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377324, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377325, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 8, '09', 14893.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377326, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 8, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377327, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91041, '02', 'TIMES PUBLICITY INTL', 2013, 8, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(377328, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91057, '06', 'TIMES PUBLICITY INTL', 2013, 8, '09', 19439.97, 3.08, 11, 0.00, 0.00, 0.00, 0.00),
	(377329, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 8, '09', 13166.12, 2.23, 12, 0.00, 0.00, 0.00, 0.00),
	(377330, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 8, '09', 15338.79, 2.55, 13, 0.00, 0.00, 0.00, 0.00),
	(377331, '60', '6001', 'O01497', 'OMAN AIR', 91074, '02', 'MEDIAEDGE', 2013, 8, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377332, '60', '6001', 'O01497', 'OMAN AIR', 91103, '18', 'MEDIAEDGE', 2013, 8, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377333, '60', '6001', 'O01497', 'OMAN AIR', 92023, '02', 'MEDIAEDGE', 2013, 8, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377334, '60', '6001', 'O01497', 'OMAN AIR', 96016, '01', 'MEDIAEDGE', 2013, 8, '09', 50270.64, 84.18, 46, 0.00, 0.00, 0.00, 0.00),
	(377335, '60', '6001', '600192', 'PIA', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377336, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377337, '60', '6001', 'S19841', 'SPICEJET', 91041, '02', 'DIRECT', 2013, 8, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377338, '60', '6001', 'S19841', 'SPICEJET', 91090, '02', 'DIRECT', 2013, 8, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377339, '60', '6001', 'S19841', 'SPICEJET', 92023, '02', 'DIRECT', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(377340, '60', '6001', 'S19841', 'SPICEJET', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377341, '60', '6001', 'S19841', 'SPICEJET', 93070, '01', 'DIRECT', 2013, 8, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377342, '60', '6001', 'S04224', 'SWISSAIR', 91090, '02', 'DIRECT', 2013, 8, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(377343, '60', '6001', 'T02105', 'TURKISH AIR.', 91033, '02', 'MPG', 2013, 8, '09', 3512.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(377344, '60', '6001', 'T02105', 'TURKISH AIR.', 91057, '06', 'MPG', 2013, 8, '09', 4639.08, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(377345, '60', '6005', 'B00253', 'BEVERLY HILLS', 92023, '02', 'DIRECT', 2013, 8, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(377346, '60', '6005', 'H00200', 'HILTON', 96016, '01', 'PHD', 2013, 8, '09', 7285.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(377347, '60', '6005', 'M79925', 'MILLENNIUM', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377348, '60', '6006', 'T02185', 'TURKEY RESORT AR', 91033, '02', 'BRAND CONNECTION', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377349, '60', '6006', 'T02185', 'TURKEY RESORT AR', 91041, '02', 'BRAND CONNECTION', 2013, 8, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377350, '60', '6008', 'O04219', 'OMAN AIRPORT', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377351, '60', '6008', 'O04219', 'OMAN AIRPORT', 92122, '16', 'DIRECT', 2013, 8, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377352, '60', '6013', 'S14944', 'SAFEER TOURISM', 93112, '01', 'DIRECT', 2013, 8, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(377353, '60', '6013', 'T06118', 'TRAVEL HOUSE', 91041, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377354, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91017, '02', 'DIRECT', 2013, 8, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377355, '61', '6101', 'D01990', 'DAR AL SHIFA', 91033, '02', 'DIRECT', 2013, 8, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(377356, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91017, '02', 'DIRECT', 2013, 8, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377357, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377358, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 8, '09', 7962.12, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(377359, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(377360, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377361, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 8, '09', 1325.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(377362, '61', '6101', 'M82172', 'MIOT HOSPITAL', 91033, '02', 'DIRECT', 2013, 8, '09', 23313.92, 4.24, 8, 0.00, 0.00, 0.00, 0.00),
	(377363, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91033, '02', 'ARABIAN MEDIA', 2013, 8, '09', 14675.28, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(377364, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 8, '09', 41996.28, 7.68, 30, 0.00, 0.00, 0.00, 0.00),
	(377365, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 8, '09', 1639.26, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(377366, '61', '6101', 'S18890', 'SULTAN QABOOS U', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377367, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 8, '09', 16860.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(377368, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 8, '09', 2029.56, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(377369, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 8, '09', 2120.72, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(377370, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 8, '09', 8869.56, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(377371, '61', '6103', 'V02217', 'VLCC', 93070, '01', 'DIRECT', 2013, 8, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377372, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 8, '09', 7160.67, 0.78, 8, 0.00, 0.00, 0.00, 0.00),
	(377373, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 8, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377374, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377375, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 96016, '01', 'DIRECT', 2013, 8, '09', 27841.40, 24.54, 51, 0.00, 0.00, 0.00, 0.00),
	(377376, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 96024, '06', 'DIRECT', 2013, 8, '09', 780.60, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(377377, '61', '6104', 'H02958', 'HEARING AID CENT', 91033, '02', 'DIRECT', 2013, 8, '09', 7806.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(377378, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 8, '09', 5464.20, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(377379, '61', '6104', 'H02958', 'HEARING AID CENT', 93112, '01', 'DIRECT', 2013, 8, '09', 764.98, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(377380, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 8, '09', 2497.92, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(377381, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 8, '09', 24741.74, 2.64, 24, 0.00, 0.00, 0.00, 0.00),
	(377382, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 8, '09', 13036.02, 3.05, 29, 0.00, 0.00, 0.00, 0.00),
	(377383, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 8, '09', 29662.80, 3.53, 16, 0.00, 0.00, 0.00, 0.00),
	(377384, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377385, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 8, '09', 38873.88, 7.04, 19, 0.00, 0.00, 0.00, 0.00),
	(377386, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 8, '09', 26696.52, 6.54, 29, 0.00, 0.00, 0.00, 0.00),
	(377387, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 8, '09', 51002.70, 11.92, 19, 0.00, 0.00, 0.00, 0.00),
	(377388, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 8, '09', 5308.08, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(377389, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 8, '09', 3304.54, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(377390, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 8, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377391, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377392, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 54126.67, 7.62, 55, 0.00, 0.00, 0.00, 0.00),
	(377393, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 8196.30, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(377394, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377395, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377396, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 8, '09', 76014.82, 10.88, 31, 0.00, 0.00, 0.00, 0.00),
	(377397, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377398, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 8, '09', 2862.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(377399, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 8, '09', 1094.79, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377400, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 8, '09', 843.04, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(377401, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 8, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377402, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377403, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 8, '09', 14435.86, 1.48, 31, 0.00, 0.00, 0.00, 0.00),
	(377404, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 8, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(377405, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 8, '09', 33669.88, 4.69, 30, 0.00, 0.00, 0.00, 0.00),
	(377406, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 92114, '06', 'DIRECT', 2013, 8, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(377407, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 93112, '01', 'DIRECT', 2013, 8, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(377408, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 8, '09', 38405.52, 6.83, 13, 0.00, 0.00, 0.00, 0.00),
	(377409, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 94177, '03', 'PHD', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377410, '61', '6108', '610869', 'BEST SPORTS', 91041, '02', 'DIRECT', 2013, 8, '09', 6010.62, 1.43, 11, 0.00, 0.00, 0.00, 0.00),
	(377411, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 8, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(377412, '61', '6109', '610945', 'BADR AL SAMAA', 96016, '01', 'DIRECT', 2013, 8, '09', 18214.00, 16.24, 28, 0.00, 0.00, 0.00, 0.00),
	(377413, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 8, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377414, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 8, '09', 12801.84, 3.07, 11, 0.00, 0.00, 0.00, 0.00),
	(377415, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 8, '09', 21207.24, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(377416, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 8, '09', 15280.24, 2.09, 8, 0.00, 0.00, 0.00, 0.00),
	(377417, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 8, '09', 7704.52, 1.55, 4, 0.00, 0.00, 0.00, 0.00),
	(377418, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 8, '09', 3981.06, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(377419, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 8, '09', 585.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377420, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93112, '01', 'DIRECT', 2013, 8, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(377421, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 94128, '01', 'DIRECT', 2013, 8, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377422, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377423, '61', '6109', '610921', 'LIFE LINE', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377424, '61', '6109', '610921', 'LIFE LINE', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377425, '61', '6109', '610916', 'SPECIALITY HOSP.', 91033, '02', 'DIRECT', 2013, 8, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377426, '61', '6110', '611054', 'AL HAYAT POLYC.', 91041, '02', 'DIRECT', 2013, 8, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(377427, '61', '6110', '611054', 'AL HAYAT POLYC.', 91057, '06', 'DIRECT', 2013, 8, '09', 3534.54, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(377428, '61', '6110', '611054', 'AL HAYAT POLYC.', 91090, '02', 'DIRECT', 2013, 8, '09', 3024.82, 0.73, 4, 0.00, 0.00, 0.00, 0.00),
	(377429, '61', '6110', '611092', 'ARABIAN G.C.K.C', 92031, '02', 'DIRECT', 2013, 8, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377430, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 8, '09', 8196.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(377431, '61', '6110', '611043', 'ASTER', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377432, '61', '6110', '611043', 'ASTER', 92071, '01', 'DIRECT', 2013, 8, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377433, '61', '6110', '611020', 'COSMECLIC', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377434, '61', '6110', '611092', 'CREATIVITY', 91033, '02', 'DIRECT', 2013, 8, '09', 3903.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(377435, '61', '6110', '611092', 'DAR AL SHIFA', 91033, '02', 'DIRECT', 2013, 8, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377436, '61', '6110', '611092', 'DAR AL SHIFA', 92122, '16', 'DIRECT', 2013, 8, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377437, '61', '6110', '611084', 'NOVA', 91074, '02', 'DIRECT', 2013, 8, '09', 1035.07, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377438, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 8, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377439, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 8, '09', 4683.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377440, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 8, '09', 2341.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(377441, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 8, '09', 11240.64, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(377442, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 8, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377443, '61', '6122', '612200', 'IVF CLINIC', 91074, '02', 'DIRECT', 2013, 8, '09', 4383.81, 0.99, 7, 0.00, 0.00, 0.00, 0.00),
	(377444, '61', '6126', '612615', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(377445, '62', '6202', 'B02806', 'BUSINESS TODAY', 91090, '02', 'DIRECT', 2013, 8, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(377446, '62', '6202', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 36844.32, 8.86, 14, 0.00, 0.00, 0.00, 0.00),
	(377447, '62', '6202', 'T02250', 'TIMES OF OMAN', 92071, '01', 'DIRECT', 2013, 8, '09', 33097.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377448, '62', '6202', 'T02250', 'TIMES OF OMAN', 93070, '01', 'DIRECT', 2013, 8, '09', 5073.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377449, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 8, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377450, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91025, '02', 'DIRECT', 2013, 8, '09', 9929.23, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377451, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91033, '02', 'DIRECT', 2013, 8, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377452, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 8, '09', 18109.92, 4.34, 11, 0.00, 0.00, 0.00, 0.00),
	(377453, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 8, '09', 13623.20, 2.04, 5, 0.00, 0.00, 0.00, 0.00),
	(377454, '62', '6204', 'O01570', 'OMAN TV', 91025, '02', 'DIRECT', 2013, 8, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377455, '62', '6204', 'O01570', 'OMAN TV', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377456, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(377457, '62', '6217', 'T05887', 'TERMINATOR 3', 91041, '02', 'DIRECT', 2013, 8, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(377458, '62', '6220', '622008', 'VOX CINEMAS', 91066, '02', 'DIRECT', 2013, 8, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377459, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 8, '09', 105329.69, 16.51, 19, 0.00, 0.00, 0.00, 0.00),
	(377460, '62', '6228', '622803', 'MUSCAT DAILY', 92023, '02', 'DIRECT', 2013, 8, '09', 4865.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377461, '62', '6228', '622869', 'OMAN OBSERVER', 91017, '02', 'DIRECT', 2013, 8, '09', 57368.89, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377462, '62', '6228', '622866', 'USRAT AL YOUM', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377463, '63', '6303', 'G03123', 'GULF TRANSPRT CO', 96016, '01', 'DIRECT', 2013, 8, '09', 11839.10, 10.36, 21, 0.00, 0.00, 0.00, 0.00),
	(377464, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 91066, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(377465, '63', '6306', '630604', 'OMAN SHIPPING CO', 91025, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377466, '63', '6306', '630604', 'OMAN SHIPPING CO', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377467, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 8, '09', 50067.61, 7.44, 30, 0.00, 0.00, 0.00, 0.00),
	(377468, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 8, '09', 21856.80, 5.20, 20, 0.00, 0.00, 0.00, 0.00),
	(377469, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 8, '09', 22002.51, 3.51, 15, 0.00, 0.00, 0.00, 0.00),
	(377470, '65', '6504', 'A16405', 'AL SHAMS', 91033, '02', 'DIRECT', 2013, 8, '09', 2810.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377471, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377472, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 8, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377473, '65', '6508', 'J00076', 'JOTUN', 91025, '02', 'MEDIACOM', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377474, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377475, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377476, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377477, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377478, '65', '6508', 'J00076', 'JOTUN', 96016, '01', 'MEDIACOM', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377479, '65', '6508', 'J00076', 'JOTUN', 96024, '06', 'MEDIACOM', 2013, 8, '09', 2081.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377480, '65', '6508', '650857', 'PLANET SUPRA', 94045, '18', 'DIRECT', 2013, 8, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377481, '65', '6508', '650857', 'PLANET SUPRA', 94094, '18', 'DIRECT', 2013, 8, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377482, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377483, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377484, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 8, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377485, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 8, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377486, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 8, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377487, '65', '6509', 'R01922', 'RAYSUT CEMENT', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377488, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 8, '09', 13114.08, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(377489, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 8, '09', 2615.01, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(377490, '67', '6706', 'G01195', 'GULF PLASTIC', 91041, '02', 'DIRECT', 2013, 8, '09', 858.66, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(377491, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 8, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(377492, '73', '7311', 'O04634', 'OMAN AGR.DEV.', 91041, '02', 'DIRECT', 2013, 8, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377493, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 91017, '02', 'DIRECT', 2013, 8, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377494, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 91041, '02', 'DIRECT', 2013, 8, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377495, '81', '8103', 'O05130', 'OMAN INT\'L CENTR', 91066, '02', 'DIRECT', 2013, 8, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377496, '81', '8107', 'M88653', 'MED HEALTH', 91041, '02', 'DIRECT', 2013, 8, '09', 975.64, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377497, '81', '8109', '810955', 'FOOD & HOSPITAL.', 93112, '01', 'DIRECT', 2013, 8, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377498, '81', '8109', '810959', 'SAVEX', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377499, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91017, '02', 'DIRECT', 2013, 8, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377500, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91041, '02', 'DIRECT', 2013, 8, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377501, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91057, '06', 'DIRECT', 2013, 8, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377502, '81', '8111', '811155', 'WOMEN', 93088, '01', 'DIRECT', 2013, 8, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377503, '81', '8113', '811333', 'ELECTROMAN', 91090, '02', 'DIRECT', 2013, 8, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377504, '81', '8113', '811302', 'OMANI PRODUCTS', 91033, '02', 'DIRECT', 2013, 8, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377505, '81', '8113', '811330', 'OPEX', 91033, '02', 'DIRECT', 2013, 8, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377506, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 8, '09', 2654.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(377507, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 8, '09', 7927.70, 2.55, 10, 0.00, 0.00, 0.00, 0.00),
	(377508, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 8, '09', 7076.12, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(377509, '85', '8508', '850805', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 8, '09', 1346.53, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(377510, '85', '8508', '850802', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 8, '09', 3200.46, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(377511, '85', '8508', '850804', 'MIN. ISLAMIC AFF.', 96016, '01', 'DIRECT', 2013, 8, '09', 20165.50, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(377512, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91017, '02', 'DIRECT', 2013, 8, '09', 1444.11, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(377513, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91041, '02', 'DIRECT', 2013, 8, '09', 878.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377514, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91066, '02', 'DIRECT', 2013, 8, '09', 1083.08, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(377515, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91090, '02', 'DIRECT', 2013, 8, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377516, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377517, '85', '8508', '850803', 'MIN.AWQAF&RELG.A', 91017, '02', 'DIRECT', 2013, 8, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377518, '85', '8508', '850803', 'MIN.AWQAF&RELG.A', 91066, '02', 'DIRECT', 2013, 8, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377519, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91017, '02', 'DIRECT', 2013, 8, '09', 1327.02, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377520, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91041, '02', 'DIRECT', 2013, 8, '09', 1639.26, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(377521, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91066, '02', 'DIRECT', 2013, 8, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377522, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91017, '02', 'DIRECT', 2013, 8, '09', 2484.91, 0.89, 6, 0.00, 0.00, 0.00, 0.00),
	(377523, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91041, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(377524, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91066, '02', 'DIRECT', 2013, 8, '09', 1824.63, 0.87, 6, 0.00, 0.00, 0.00, 0.00),
	(377525, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91017, '02', 'DIRECT', 2013, 8, '09', 2341.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(377526, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91066, '02', 'DIRECT', 2013, 8, '09', 2302.77, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(377527, '85', '8508', '850801', 'MIN.HERIT&CUL.OMN', 91017, '02', 'DIRECT', 2013, 8, '09', 1405.08, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(377528, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91041, '02', 'DIRECT', 2013, 8, '09', 4229.62, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(377529, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91066, '02', 'DIRECT', 2013, 8, '09', 5971.56, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(377530, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91090, '02', 'DIRECT', 2013, 8, '09', 4976.30, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(377531, '85', '8508', '850801', 'MIN.OF EDUCATION', 91066, '02', 'DIRECT', 2013, 8, '09', 1112.35, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377532, '85', '8508', '850805', 'MIN.OF FINANCE', 91017, '02', 'DIRECT', 2013, 8, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(377533, '85', '8508', '850804', 'MIN.OF HEALTH', 91017, '02', 'DIRECT', 2013, 8, '09', 1821.40, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(377534, '85', '8508', '850804', 'MIN.OF HEALTH', 91041, '02', 'DIRECT', 2013, 8, '09', 1219.68, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(377535, '85', '8508', '850805', 'MIN.OF HIGHER EDUCAT', 91017, '02', 'DIRECT', 2013, 8, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377536, '85', '8508', '850805', 'MIN.OF HIGHER EDUCAT', 92148, '18', 'DIRECT', 2013, 8, '09', 520.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377537, '85', '8508', '850805', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 8, '09', 5927.58, 1.91, 6, 0.00, 0.00, 0.00, 0.00),
	(377538, '85', '8508', '850805', 'MIN.OF HOUSING', 91066, '02', 'DIRECT', 2013, 8, '09', 7884.05, 1.89, 7, 0.00, 0.00, 0.00, 0.00),
	(377539, '85', '8508', '850805', 'MIN.OF INTERIOR', 91041, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377540, '85', '8508', '850805', 'MIN.OF SPORTS AF', 91017, '02', 'DIRECT', 2013, 8, '09', 1327.02, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(377541, '85', '8508', '850805', 'MIN.OF TRANSPORT', 91017, '02', 'DIRECT', 2013, 8, '09', 4496.25, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(377542, '85', '8508', '850805', 'MIN.OF TRANSPORT', 91041, '02', 'DIRECT', 2013, 8, '09', 8248.34, 1.95, 4, 0.00, 0.00, 0.00, 0.00),
	(377543, '85', '8508', '850805', 'MIN.OF TRANSPORT', 91066, '02', 'DIRECT', 2013, 8, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(377544, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91017, '02', 'DIRECT', 2013, 8, '09', 4839.72, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(377545, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91041, '02', 'DIRECT', 2013, 8, '09', 4020.08, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(377547, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 96016, '01', 'DIRECT', 2013, 8, '09', 280105.30, 316.38, 202, 0.00, 0.00, 0.00, 0.00),
	(377548, '85', '8508', '850804', 'MIN.SOCIAL AFFR.', 91090, '02', 'DIRECT', 2013, 8, '09', 1040.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(377549, '85', '8508', '850804', 'MIN.TOURISM', 96016, '01', 'DIRECT', 2013, 8, '09', 208029.90, 156.65, 237, 0.00, 0.00, 0.00, 0.00),
	(377550, '85', '8508', '850805', 'MIN.TOURISM OMAN', 91017, '02', 'DIRECT', 2013, 8, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377551, '85', '8508', '850801', 'MIN.TRANS. & COM.', 96016, '01', 'DIRECT', 2013, 8, '09', 104600.40, 100.92, 87, 0.00, 0.00, 0.00, 0.00),
	(377552, '85', '8508', '850805', 'MIN.TRANS.& COM.', 91017, '02', 'DIRECT', 2013, 8, '09', 15174.86, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(377553, '85', '8508', '850805', 'MIN.TRANS.& COM.', 91041, '02', 'DIRECT', 2013, 8, '09', 8521.55, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(377554, '85', '8508', '850805', 'MIN.TRANS.& COM.', 91066, '02', 'DIRECT', 2013, 8, '09', 2615.01, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(377555, '85', '8508', '850804', 'MINISTRY OF WORKERS', 96016, '01', 'DIRECT', 2013, 8, '09', 10928.40, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(377556, '85', '8508', '850803', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 8, '09', 2088.10, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(377557, '85', '8508', '850805', 'MUSCAT SEC.MARKT', 91017, '02', 'DIRECT', 2013, 8, '09', 55617.75, 10.80, 10, 0.00, 0.00, 0.00, 0.00),
	(377558, '85', '8508', '850803', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 8, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(377559, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91017, '02', 'DIRECT', 2013, 8, '09', 26147.49, 5.06, 12, 0.00, 0.00, 0.00, 0.00),
	(377560, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91041, '02', 'DIRECT', 2013, 8, '09', 3512.64, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(377561, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91066, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377562, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91090, '02', 'DIRECT', 2013, 8, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377563, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 92148, '18', 'DIRECT', 2013, 8, '09', 1561.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(377564, '85', '8508', '850804', 'PUBLIC AUTH.SO.I', 91017, '02', 'DIRECT', 2013, 8, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377565, '85', '8508', '850804', 'PUBLIC AUTH.SO.I', 91041, '02', 'DIRECT', 2013, 8, '09', 1463.62, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(377566, '85', '8508', '850804', 'PUBLIC EST.IND.E', 91017, '02', 'DIRECT', 2013, 8, '09', 884.68, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(377567, '85', '8508', '850804', 'PUBLIC EST.IND.E', 91041, '02', 'DIRECT', 2013, 8, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(377568, '85', '8508', '850800', 'ROYAL GUARD OMAN', 91017, '02', 'DIRECT', 2013, 8, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(377569, '85', '8508', '850800', 'ROYAL GUARD OMAN', 91041, '02', 'DIRECT', 2013, 8, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(377570, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91017, '02', 'DIRECT', 2013, 8, '09', 1105.85, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(377571, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91041, '02', 'DIRECT', 2013, 8, '09', 1385.56, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(377572, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91066, '02', 'DIRECT', 2013, 8, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(377573, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91090, '02', 'DIRECT', 2013, 8, '09', 353.87, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(377574, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 8, '10', 3194.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377575, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 8, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(377576, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377577, '01', '0103', '010311', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 8, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377578, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'ANIMATION', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377579, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377580, '01', '0109', 'T02477', 'TEMMY\'S', 108092, '01', 'ANIMATION', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377581, '01', '0112', 'S00030', 'SAFI', 102145, '02', 'DIRECT', 2013, 8, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377582, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377583, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 8, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377584, '01', '0112', 'S00030', 'SAFI', 103176, '01', 'DIRECT', 2013, 8, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377585, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377586, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377587, '01', '0127', '012700', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377588, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103143, '03', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377589, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377590, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377591, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377592, '02', '0204', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377593, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377594, '02', '0209', 'H00054', 'HEINZ', 108050, '01', 'FOX ADV.', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377595, '02', '0209', 'H00054', 'HEINZ', 108092, '01', 'FOX ADV.', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377596, '02', '0211', 'K01656', 'KNORR', 108050, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377597, '02', '0211', 'K01656', 'KNORR', 108183, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377598, '02', '0227', '022711', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 8, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377599, '02', '0238', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377600, '03', '0301', 'J00081', 'JUHAYNA', 102061, '02', 'ANIMATION', 2013, 8, '10', 23006.80, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(377601, '03', '0301', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 8, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(377602, '03', '0301', 'J00081', 'JUHAYNA', 103135, '06', 'ANIMATION', 2013, 8, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377603, '03', '0301', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 8, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377604, '03', '0301', 'J00081', 'JUHAYNA', 104498, '03', 'ANIMATION', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377605, '03', '0301', 'J00081', 'JUHAYNA', 106021, '01', 'ANIMATION', 2013, 8, '10', 6175.20, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377606, '03', '0301', 'J00081', 'JUHAYNA', 106138, '06', 'ANIMATION', 2013, 8, '10', 3169.50, 2.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377607, '03', '0301', 'J00081', 'JUHAYNA', 108027, '01', 'ANIMATION', 2013, 8, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(377608, '03', '0301', 'L03699', 'LABANITA', 108027, '01', 'STUDIO', 2013, 8, '10', 7985.10, 66.65, 43, 0.00, 0.00, 0.00, 0.00),
	(377609, '03', '0301', 'L03699', 'LABANITA', 108035, '01', 'STUDIO', 2013, 8, '10', 6686.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(377610, '03', '0301', 'L03699', 'LABANITA', 108050, '01', 'STUDIO', 2013, 8, '10', 2674.40, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(377611, '03', '0301', 'L03699', 'LABANITA', 108068, '01', 'STUDIO', 2013, 8, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377612, '03', '0301', 'L03699', 'LABANITA', 108092, '01', 'STUDIO', 2013, 8, '10', 26077.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377613, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377614, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 8, '10', 4020.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(377615, '03', '0306', 'J00081', 'JUHAYNA', 102701, '18', 'ANIMATION', 2013, 8, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(377616, '03', '0306', 'J00081', 'JUHAYNA', 103143, '03', 'ANIMATION', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377617, '03', '0306', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377618, '03', '0306', 'J00081', 'JUHAYNA', 104498, '03', 'ANIMATION', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377619, '03', '0306', 'J00081', 'JUHAYNA', 107045, '01', 'ANIMATION', 2013, 8, '10', 6832.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(377620, '03', '0306', 'L03699', 'LABANITA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377621, '03', '0306', 'L03699', 'LABANITA', 108035, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377622, '03', '0306', 'L03699', 'LABANITA', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377623, '03', '0307', 'D00395', 'DOLCECA', 108027, '01', 'OMD', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(377624, '03', '0307', 'M03743', 'MEGA', 108068, '01', 'LOOK', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377625, '03', '0307', 'M03743', 'MEGA', 108092, '01', 'LOOK', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377626, '03', '0307', 'M03743', 'MEGA', 108183, '01', 'LOOK', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377627, '03', '0309', '030935', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 8, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377628, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 8, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377629, '03', '0310', 'T00461', 'TE\'MA', 101063, '02', 'SYNERGIE', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(377630, '03', '0313', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377631, '03', '0313', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377632, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 8, '10', 40935.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(377633, '03', '0313', 'G00194', 'GREEN LAND', 108183, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377634, '03', '0313', 'O40034', 'OBOUR LAND', 108027, '01', 'AL AHRAM', 2013, 8, '10', 13184.70, 110.05, 71, 0.00, 0.00, 0.00, 0.00),
	(377635, '03', '0313', 'O40034', 'OBOUR LAND', 108035, '01', 'AL AHRAM', 2013, 8, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377636, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 8, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377637, '03', '0313', 'O40034', 'OBOUR LAND', 108050, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377638, '03', '0313', 'O40034', 'OBOUR LAND', 108068, '01', 'AL AHRAM', 2013, 8, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377639, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 8, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377640, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 8, '10', 21842.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(377641, '03', '0313', 'O40034', 'OBOUR LAND', 108134, '01', 'AL AHRAM', 2013, 8, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(377642, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377643, '03', '0315', 'D00275', 'DOMTY', 103622, '02', 'ENGEL', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377644, '03', '0316', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 8, '10', 2117.10, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(377645, '03', '0316', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 8, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377646, '03', '0316', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 8, '10', 24739.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377647, '03', '0323', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377648, '03', '0326', 'J00081', 'JUHAYNA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377649, '03', '0326', '032602', 'LABANITA', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377650, '03', '0326', '032602', 'LABANITA', 108035, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377651, '03', '0327', '032702', 'DANONE', 108027, '01', 'DIRECT', 2013, 8, '10', 5942.40, 49.60, 32, 0.00, 0.00, 0.00, 0.00),
	(377652, '03', '0327', '032702', 'DANONE', 108035, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377653, '03', '0327', 'J00081', 'JUHAYNA', 108050, '01', 'LOCATION', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377654, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 8, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377655, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 8, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377656, '06', '0603', 'B00311', 'BISCO MISR', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377657, '07', '0701', '070136', 'ICE POPS ROCKET', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(377658, '07', '0701', '070136', 'ICE POPS ROCKET', 101063, '02', 'DIRECT', 2013, 8, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(377659, '07', '0702', 'C00354', 'CLORETS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(377660, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377661, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 38035.30, 9.76, 122, 0.00, 0.00, 0.00, 0.00),
	(377662, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377663, '07', '0703', 'G00009', 'GALAXY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377664, '07', '0703', 'G00009', 'GALAXY', 108076, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377665, '07', '0703', 'G00009', 'GALAXY', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1615.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377666, '07', '0703', 'G00009', 'GALAXY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377667, '07', '0703', 'G00009', 'GALAXY', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377668, '07', '0703', 'G00009', 'GALAXY', 108209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377669, '07', '0703', '070311', 'SLHK CHOCOLATE', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377670, '07', '0705', '070529', 'DEMOO', 106112, '41', 'DIRECT', 2013, 8, '10', 250372.40, 206.00, 206, 0.00, 0.00, 0.00, 0.00),
	(377671, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377672, '07', '0706', 'K00267', 'KICKER', 108027, '01', 'DIRECT', 2013, 8, '10', 6685.20, 55.80, 36, 0.00, 0.00, 0.00, 0.00),
	(377673, '07', '0706', 'K00267', 'KICKER', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377674, '07', '0706', 'K00267', 'KICKER', 108068, '01', 'DIRECT', 2013, 8, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377675, '07', '0706', 'K00267', 'KICKER', 108126, '01', 'DIRECT', 2013, 8, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377676, '07', '0706', 'M06495', 'MORO', 107060, '08', 'DIRECT', 2013, 8, '10', 46217.90, 37.50, 107, 0.00, 0.00, 0.00, 0.00),
	(377677, '07', '0706', 'M06495', 'MORO', 107102, '08', 'DIRECT', 2013, 8, '10', 17018.20, 16.50, 34, 0.00, 0.00, 0.00, 0.00),
	(377678, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377679, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377680, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377681, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377682, '07', '0709', 'F39438', 'FOX', 108035, '01', 'DIRECT', 2013, 8, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(377683, '07', '0709', 'F39438', 'FOX', 108092, '01', 'DIRECT', 2013, 8, '10', 59880.70, 6.94, 7, 0.00, 0.00, 0.00, 0.00),
	(377684, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 8, '10', 3075.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377685, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(377686, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 8, '10', 13372.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(377687, '07', '0709', '070934', 'TATESS', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377688, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377689, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 8, '10', 17830.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377690, '07', '0709', 'T09777', 'TIGER', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(377691, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 8, '10', 2042.90, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377692, '07', '0709', 'T09777', 'TIGER', 108050, '01', 'DIRECT', 2013, 8, '10', 13372.00, 10.82, 10, 0.00, 0.00, 0.00, 0.00),
	(377693, '07', '0709', 'T09777', 'TIGER', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377694, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 8, '10', 42570.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(377695, '07', '0709', 'T09777', 'TIGER', 108134, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377696, '07', '0709', 'T09777', 'TIGER', 108183, '01', 'DIRECT', 2013, 8, '10', 6686.00, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(377697, '07', '0709', '070935', 'WAVES', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377698, '07', '0709', 'Z02219', 'ZEGO', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 4234.20, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(377699, '07', '0709', 'Z02219', 'ZEGO', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377700, '07', '0709', 'Z02219', 'ZEGO', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 37815.30, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(377701, '07', '0709', 'Z02219', 'ZEGO', 108126, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377702, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 8, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(377703, '07', '0710', '071023', 'RIKLY', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377704, '07', '0710', '071023', 'SUN BITES', 108035, '01', 'DIRECT', 2013, 8, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(377705, '07', '0710', '071023', 'SUN BITES', 108092, '01', 'DIRECT', 2013, 8, '10', 19167.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377706, '07', '0710', '071023', 'TAKE 5', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377707, '07', '0711', 'A95831', 'ABU AUF', 103622, '02', 'AKHBAR', 2013, 8, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377708, '08', '0804', '080404', 'SAFETY MISR', 101098, '02', 'DIRECT', 2013, 8, '10', 778.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(377709, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377710, '09', '0908', '090803', 'HERO BABY', 106013, '01', 'DIRECT', 2013, 8, '10', 8649.50, 2.45, 10, 0.00, 0.00, 0.00, 0.00),
	(377711, '09', '0908', '090803', 'HERO BABY', 106112, '41', 'DIRECT', 2013, 8, '10', 23526.70, 11.27, 46, 0.00, 0.00, 0.00, 0.00),
	(377712, '09', '0908', '090803', 'HERO BABY', 106120, '08', 'DIRECT', 2013, 8, '10', 27551.50, 7.36, 29, 0.00, 0.00, 0.00, 0.00),
	(377713, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377714, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377715, '10', '1006', 'F00395', 'FARM FRITES', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(377716, '10', '1006', 'F00395', 'FARM FRITES', 108035, '01', 'DIRECT', 2013, 8, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377717, '10', '1006', 'F00395', 'FARM FRITES', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377718, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377719, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377720, '10', '1007', '100715', 'WADI FOOD', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377721, '11', '1108', 'A00470', 'AL WATANIAH', 101014, '02', 'OMD', 2013, 8, '10', 14581.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(377722, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377723, '11', '1108', 'A00470', 'AL WATANIAH', 108183, '01', 'OMD', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377724, '11', '1108', 'S01128', 'SEARA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377725, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 8, '10', 11335.70, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(377726, '11', '1113', '111301', 'SEASTAR', 104498, '03', 'DIRECT', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377727, '11', '1114', '111410', 'SAN JOVANY', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377728, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377729, '11', '1131', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(377730, '11', '1131', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377731, '11', '1137', 'S22502', 'SWISS CHOICE', 104498, '03', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377732, '12', '1202', 'A93001', 'ALI CAFE', 107102, '08', 'DIRECT', 2013, 8, '10', 8967.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(377733, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(377734, '12', '1206', 'R00513', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377735, '12', '1206', '120617', 'SOFY', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377736, '12', '1207', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377737, '12', '1208', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 8, '10', 28412.10, 237.15, 153, 0.00, 0.00, 0.00, 0.00),
	(377738, '12', '1208', 'R02688', 'RANI', 108134, '01', 'DIRECT', 2013, 8, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(377739, '12', '1209', 'B06759', 'BAITY', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377740, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377741, '12', '1209', 'J00081', 'JUHAYNA', 106021, '01', 'DIRECT', 2013, 8, '10', 2997.10, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377742, '12', '1209', 'J00081', 'JUHAYNA', 106138, '06', 'DIRECT', 2013, 8, '10', 1584.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377743, '12', '1209', 'J00081', 'JUHAYNA', 107045, '01', 'DIRECT', 2013, 8, '10', 256.30, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(377744, '12', '1209', '120927', 'LAMAR', 107102, '08', 'DIRECT', 2013, 8, '10', 111745.80, 106.50, 142, 0.00, 0.00, 0.00, 0.00),
	(377745, '12', '1210', '121031', 'DROPS/TEN TEN', 101098, '02', 'DIRECT', 2013, 8, '10', 1414.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(377746, '12', '1210', '121031', 'MAZAQ/CADY', 101063, '02', 'DIRECT', 2013, 8, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377747, '12', '1210', '121031', 'MAZAQ/CADY', 102038, '02', 'DIRECT', 2013, 8, '10', 1089.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377748, '12', '1211', 'T00564', 'TANG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377749, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 8, '10', 1605.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(377750, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377751, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 8, '10', 7056.60, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(377752, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 8, '10', 1250.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(377753, '12', '1216', 'L00163', 'LIPTON', 108035, '01', 'MAGNA GLOBAL', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377754, '12', '1216', 'L00163', 'LIPTON', 108050, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377755, '12', '1216', 'L00163', 'LIPTON', 108092, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377756, '12', '1216', 'L00163', 'LIPTON', 108209, '01', 'MAGNA GLOBAL', 2013, 8, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377757, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(377758, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 8, '10', 29568.70, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(377759, '13', '1301', '000015', '7-UP', 108134, '01', 'ALAMIYA', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377760, '13', '1301', 'P00108', 'PEPSI', 106021, '01', 'AL AHRAM', 2013, 8, '10', 14216.80, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377761, '13', '1301', 'P00108', 'PEPSI', 106138, '06', 'AL AHRAM', 2013, 8, '10', 6339.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(377762, '13', '1301', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 8, '10', 7092.80, 9.12, 16, 0.00, 0.00, 0.00, 0.00),
	(377763, '13', '1301', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 8, '10', 47566.10, 43.45, 74, 0.00, 0.00, 0.00, 0.00),
	(377764, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 8, '10', 5571.00, 46.50, 30, 0.00, 0.00, 0.00, 0.00),
	(377765, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 8, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377766, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 8, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(377767, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(377768, '13', '1301', 'P00108', 'PEPSI', 108183, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377769, '13', '1302', 'C00370', 'COCA COLA', 106013, '01', 'UM7', 2013, 8, '10', 23282.50, 8.84, 24, 0.00, 0.00, 0.00, 0.00),
	(377770, '13', '1302', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 8, '10', 39129.40, 14.56, 26, 0.00, 0.00, 0.00, 0.00),
	(377771, '13', '1302', 'C00370', 'COCA COLA', 106112, '41', 'UM7', 2013, 8, '10', 21534.00, 17.50, 30, 0.00, 0.00, 0.00, 0.00),
	(377772, '13', '1302', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 8, '10', 8320.50, 6.99, 9, 0.00, 0.00, 0.00, 0.00),
	(377773, '13', '1302', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 8, '10', 28040.70, 233.27, 151, 0.00, 0.00, 0.00, 0.00),
	(377774, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 8, '10', 16231.10, 17.71, 23, 0.00, 0.00, 0.00, 0.00),
	(377775, '13', '1302', 'C00370', 'COCA COLA', 108043, '01', 'UM7', 2013, 8, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377776, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 8, '10', 12034.80, 10.05, 9, 0.00, 0.00, 0.00, 0.00),
	(377777, '13', '1302', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 8, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377778, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 8, '10', 1801.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(377779, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 8, '10', 32465.60, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(377780, '13', '1302', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377781, '13', '1302', 'C00370', 'COCA COLA', 108134, '01', 'UM7', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377782, '13', '1302', 'C00370', 'COCA COLA', 108209, '01', 'UM7', 2013, 8, '10', 423.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377783, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 8, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(377784, '13', '1302', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377785, '13', '1302', '130213', 'SINA COLA', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(377786, '13', '1302', '130213', 'SINA COLA', 106013, '01', 'DIRECT', 2013, 8, '10', 11123.40, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(377787, '13', '1302', '130213', 'SINA COLA', 106021, '01', 'DIRECT', 2013, 8, '10', 6834.80, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(377788, '13', '1302', '130213', 'SINA COLA', 106112, '41', 'DIRECT', 2013, 8, '10', 3182.20, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(377790, '13', '1302', 'S00635', 'SPRITE', 106021, '01', 'UM7', 2013, 8, '10', 7347.20, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(377791, '13', '1302', 'S00635', 'SPRITE', 106112, '41', 'UM7', 2013, 8, '10', 1454.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377792, '13', '1302', 'S00635', 'SPRITE', 106138, '06', 'UM7', 2013, 8, '10', 2376.60, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(377793, '13', '1303', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 8, '10', 4955.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377794, '13', '1303', 'C00370', 'COCA COLA', 106112, '41', 'UM7', 2013, 8, '10', 3646.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377795, '13', '1303', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 8, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377796, '13', '1303', '130311', 'SINA COLA', 107045, '01', 'DIRECT', 2013, 8, '10', 28607.20, 67.84, 130, 0.00, 0.00, 0.00, 0.00),
	(377797, '13', '1304', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377798, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377799, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 8, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377800, '13', '1313', 'F02711', 'FAYROUZ', 108035, '01', 'ZENITH MEDIA', 2013, 8, '10', 4234.20, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(377801, '13', '1313', 'F02711', 'FAYROUZ', 108050, '01', 'ZENITH MEDIA', 2013, 8, '10', 6686.00, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(377802, '13', '1313', 'F02711', 'FAYROUZ', 108068, '01', 'ZENITH MEDIA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377803, '13', '1313', 'F02711', 'FAYROUZ', 108092, '01', 'ZENITH MEDIA', 2013, 8, '10', 41009.60, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(377804, '13', '1313', 'F02711', 'FAYROUZ', 108126, '01', 'ZENITH MEDIA', 2013, 8, '10', 2674.40, 3.09, 2, 0.00, 0.00, 0.00, 0.00),
	(377805, '13', '1313', 'F02711', 'FAYROUZ', 108183, '01', 'ZENITH MEDIA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377806, '13', '1313', '131305', 'SCHWEPPES', 106013, '01', 'DIRECT', 2013, 8, '10', 3246.50, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(377807, '13', '1313', '131305', 'SCHWEPPES', 106021, '01', 'DIRECT', 2013, 8, '10', 8502.50, 3.14, 7, 0.00, 0.00, 0.00, 0.00),
	(377808, '13', '1313', '131305', 'SCHWEPPES', 106112, '41', 'DIRECT', 2013, 8, '10', 6137.70, 4.47, 6, 0.00, 0.00, 0.00, 0.00),
	(377809, '13', '1313', '131305', 'SCHWEPPES', 106138, '06', 'DIRECT', 2013, 8, '10', 2575.00, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(377810, '13', '1313', '131305', 'SCHWEPPES', 107060, '08', 'DIRECT', 2013, 8, '10', 23990.20, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(377811, '13', '1313', '131305', 'SCHWEPPES', 107078, '08', 'DIRECT', 2013, 8, '10', 37150.30, 77.50, 155, 0.00, 0.00, 0.00, 0.00),
	(377812, '13', '1313', '131305', 'SCHWEPPES', 107102, '08', 'DIRECT', 2013, 8, '10', 19765.80, 11.36, 71, 0.00, 0.00, 0.00, 0.00),
	(377813, '13', '1313', '131305', 'SCHWEPPES', 108027, '01', 'DIRECT', 2013, 8, '10', 25812.30, 215.45, 139, 0.00, 0.00, 0.00, 0.00),
	(377814, '13', '1313', '131305', 'SCHWEPPES', 108035, '01', 'DIRECT', 2013, 8, '10', 9879.80, 10.78, 14, 0.00, 0.00, 0.00, 0.00),
	(377815, '13', '1313', '131305', 'SCHWEPPES', 108050, '01', 'DIRECT', 2013, 8, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377816, '13', '1313', '131305', 'SCHWEPPES', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377817, '13', '1313', '131305', 'SCHWEPPES', 108084, '01', 'DIRECT', 2013, 8, '10', 1708.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(377818, '13', '1313', '131305', 'SCHWEPPES', 108092, '01', 'DIRECT', 2013, 8, '10', 23179.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(377819, '13', '1313', '131305', 'SCHWEPPES', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377820, '13', '1313', '131305', 'SCHWEPPES', 108134, '01', 'DIRECT', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(377821, '13', '1313', '131305', 'SCHWEPPES', 108209, '01', 'DIRECT', 2013, 8, '10', 423.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377822, '13', '1321', 'C00370', 'COCA COLA', 107011, '01', 'UM7', 2013, 8, '10', 3117.60, 1.20, 11, 0.00, 0.00, 0.00, 0.00),
	(377823, '13', '1321', 'C00370', 'COCA COLA', 107045, '01', 'UM7', 2013, 8, '10', 3072.00, 3.28, 24, 0.00, 0.00, 0.00, 0.00),
	(377824, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 8, '10', 25424.80, 5.76, 72, 0.00, 0.00, 0.00, 0.00),
	(377825, '13', '1321', 'C00370', 'COCA COLA', 107094, '01', 'UM7', 2013, 8, '10', 2536.60, 1.20, 11, 0.00, 0.00, 0.00, 0.00),
	(377826, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 8, '10', 85168.10, 51.22, 208, 0.00, 0.00, 0.00, 0.00),
	(377827, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377828, '13', '1321', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377829, '13', '1321', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377830, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 8, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(377831, '13', '1321', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 8, '10', 8246.60, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(377832, '13', '1321', 'F00043', 'FANTA', 108134, '01', 'UM7', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377833, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 8, '10', 8202.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(377834, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 8, '10', 8704.80, 2.88, 36, 0.00, 0.00, 0.00, 0.00),
	(377835, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 8, '10', 80481.50, 19.92, 249, 0.00, 0.00, 0.00, 0.00),
	(377836, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377837, '13', '1321', '132104', 'SINA COLA', 101098, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377838, '13', '1321', '132104', 'SINA COLA', 101279, '01', 'DIRECT', 2013, 8, '10', 3034.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377839, '13', '1321', '132104', 'SINA COLA', 102012, '02', 'DIRECT', 2013, 8, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(377840, '13', '1321', '132104', 'SINA COLA', 106013, '01', 'DIRECT', 2013, 8, '10', 3075.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(377841, '13', '1321', '132104', 'SINA COLA', 106021, '01', 'DIRECT', 2013, 8, '10', 2956.10, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(377842, '13', '1321', '132104', 'SINA COLA', 106112, '41', 'DIRECT', 2013, 8, '10', 1818.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(377843, '13', '1321', '132104', 'SINA COLA', 107011, '01', 'DIRECT', 2013, 8, '10', 3117.60, 1.20, 11, 0.00, 0.00, 0.00, 0.00),
	(377844, '13', '1321', '132104', 'SINA COLA', 107045, '01', 'DIRECT', 2013, 8, '10', 6164.60, 5.12, 59, 0.00, 0.00, 0.00, 0.00),
	(377845, '13', '1321', '132104', 'SINA COLA', 107094, '01', 'DIRECT', 2013, 8, '10', 2536.60, 1.20, 11, 0.00, 0.00, 0.00, 0.00),
	(377846, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377847, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377848, '14', '1403', 'C00896', 'CHIVAS REGAL', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377849, '14', '1403', 'C00896', 'CHIVAS REGAL', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377850, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377851, '14', '1403', 'J00198', 'JAMESON', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377852, '14', '1403', 'J00198', 'JAMESON', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377853, '14', '1406', 'A01548', 'ABSOLUT', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377854, '14', '1406', 'A01548', 'ABSOLUT', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377855, '14', '1406', 'M88588', 'MALIBU', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377856, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377857, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377858, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(377859, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 8, '10', 3528.30, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(377860, '16', '1601', 'E02378', 'EVA SUN & SEA', 103622, '02', 'DIRECT', 2013, 8, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377861, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 104851, '03', 'DIRECT', 2013, 8, '10', 2080.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377862, '16', '1606', '160609', 'LUNA', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377863, '16', '1607', '160720', 'EVE', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377864, '16', '1609', 'I00108', 'ISADORA', 108092, '01', 'FOCUS', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377865, '16', '1612', 'B00489', 'BVLGARI', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377866, '16', '1612', 'P00011', 'PACO RABANNE', 104851, '03', 'DIRECT', 2013, 8, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377867, '16', '1612', 'S00075', 'SALVATORE FERRAG', 101014, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377868, '16', '1612', 'S00075', 'SALVATORE FERRAG', 104851, '03', 'DIRECT', 2013, 8, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377869, '16', '1614', 'B00406', 'BOURJOIS', 104084, '03', 'DIRECT', 2013, 8, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377870, '16', '1614', 'B00406', 'BOURJOIS', 104851, '03', 'DIRECT', 2013, 8, '10', 1485.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377871, '16', '1625', 'P03984', 'PRADA', 104851, '03', 'DIRECT', 2013, 8, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377872, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377873, '17', '1701', 'S00303', 'SENSODYNE', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377874, '17', '1706', 'F00001', 'FA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377875, '17', '1706', 'F00001', 'FA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377876, '17', '1706', 'R04674', 'REXONA', 108183, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377877, '17', '1707', '170726', 'A1', 103010, '07', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377878, '17', '1707', '170726', 'A1', 103028, '03', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377879, '17', '1707', 'F00626', 'FEM', 103028, '03', 'DIRECT', 2013, 8, '10', 7176.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(377880, '17', '1711', 'A00555', 'ALWAYS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377881, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 8, '10', 12025.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(377882, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 8, '10', 26851.10, 1.58, 50, 0.00, 0.00, 0.00, 0.00),
	(377883, '17', '1712', 'S01451', 'SOFT ROSE', 107045, '01', 'DIRECT', 2013, 8, '10', 7815.40, 18.42, 46, 0.00, 0.00, 0.00, 0.00),
	(377884, '17', '1718', 'M80513', 'MAN LOOK', 101261, '18', 'DIRECT', 2013, 8, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(377885, '18', '1802', 'K00011', 'KAMENA', 103028, '03', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377886, '18', '1802', 'K00011', 'KAMENA', 103143, '03', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377887, '19', '1901', 'L00170', 'LIZA', 108035, '01', 'DIRECT', 2013, 8, '10', 6351.30, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(377888, '19', '1901', 'L00170', 'LIZA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377889, '19', '1901', 'L00170', 'LIZA', 108092, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377890, '19', '1901', 'S00610', 'SPARKLE', 102210, '15', 'DIRECT', 2013, 8, '10', 563.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(377891, '19', '1906', 'J00284', 'JADAYEL', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(377892, '19', '1906', 'J00284', 'JADAYEL', 102012, '02', 'DIRECT', 2013, 8, '10', 15044.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(377893, '19', '1906', 'J00284', 'JADAYEL', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377894, '19', '1909', 'D00300', 'DOVE', 108035, '01', 'MAGNA GLOBAL', 2013, 8, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377895, '19', '1909', 'D00300', 'DOVE', 108050, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377896, '19', '1909', 'D00300', 'DOVE', 108068, '01', 'MAGNA GLOBAL', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377897, '19', '1909', 'D00300', 'DOVE', 108092, '01', 'MAGNA GLOBAL', 2013, 8, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377898, '19', '1910', '191007', 'BALMAIN', 104976, '29', 'DIRECT', 2013, 8, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377899, '19', '1915', 'H04007', 'HAIR CODE', 108027, '01', 'OMD', 2013, 8, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(377900, '19', '1915', 'H04007', 'HAIR CODE', 108035, '01', 'OMD', 2013, 8, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(377901, '19', '1915', 'H04007', 'HAIR CODE', 108084, '01', 'OMD', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377902, '19', '1915', 'H04007', 'HAIR CODE', 108134, '01', 'OMD', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377903, '19', '1919', 'C11734', 'CLEAR', 108035, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(377904, '19', '1919', 'C11734', 'CLEAR', 108050, '01', 'MAGNA GLOBAL', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377905, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377906, '20', '2007', 'B01031', 'BABY FINE', 104555, '29', 'DIRECT', 2013, 8, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377907, '20', '2007', '200717', 'FINE BABY', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377908, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377909, '20', '2010', 'P00162', 'PHILIPS', 104498, '03', 'DIRECT', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377910, '20', '2010', 'P00772', 'PUR', 103201, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377911, '21', '2101', 'B11007', 'BIOFREEZE', 107060, '08', 'DIRECT', 2013, 8, '10', 1151.70, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(377912, '21', '2101', 'B11007', 'BIOFREEZE', 107094, '01', 'DIRECT', 2013, 8, '10', 4920.00, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(377913, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377914, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377915, '21', '2108', '210828', 'AL GAZAR', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377916, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377917, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377918, '21', '2108', 'A41582', 'AL HOSEINI', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377919, '21', '2108', '210831', 'AL LIWA AL TIBY', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377920, '21', '2108', '210833', 'AL MOGTAMA\'A AL HADE', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377921, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377922, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377923, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377924, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377925, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377926, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377927, '21', '2108', '210833', 'DR.SAAD ABU AL FOUTO', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377928, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 8, '10', 6870.90, 57.35, 37, 0.00, 0.00, 0.00, 0.00),
	(377929, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 8, '10', 1225.70, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377930, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 8, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377931, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(377932, '21', '2108', '210833', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 8, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(377933, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377934, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377935, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377936, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377937, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377938, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377939, '21', '2108', 'P43153', 'PHARMA SERVE', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(377940, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377941, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 8, '10', 1560.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(377942, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377943, '21', '2108', '210832', 'SALAH AL DEN', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377944, '21', '2108', '210832', 'SALAMA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377945, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 8, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(377946, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 8, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377947, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377948, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377949, '22', '2202', '220232', 'ON CALL', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377950, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377951, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377952, '24', '2405', 'J01591', 'JB WEAR', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377953, '24', '2405', 'O05769', 'OR', 108035, '01', 'DIRECT', 2013, 8, '10', 2042.90, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377954, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377955, '24', '2406', 'A00070', 'ADIDAS', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377956, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377957, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(377958, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377959, '24', '2411', 'C03925', 'CARINA', 107060, '08', 'DIRECT', 2013, 8, '10', 40167.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(377960, '24', '2411', 'C03925', 'CARINA', 107102, '08', 'DIRECT', 2013, 8, '10', 43484.60, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(377961, '24', '2411', 'F02974', 'FARAG', 101022, '02', 'DIRECT', 2013, 8, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(377962, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 8, '10', 2367.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(377963, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377964, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377965, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377966, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 8, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377967, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(377968, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377969, '24', '2413', '001798', '33', 108068, '01', 'ISRAA', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377970, '24', '2413', '001798', '33', 108134, '01', 'ISRAA', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(377971, '24', '2413', '241399', 'CLUE', 107060, '08', 'DIRECT', 2013, 8, '10', 35824.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(377972, '24', '2413', '241399', 'CLUE', 107102, '08', 'DIRECT', 2013, 8, '10', 31950.80, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(377973, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377974, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(377975, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377976, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377977, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(377978, '24', '2415', '241513', 'KHATOUN', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377979, '24', '2415', '241515', 'MALEKA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(377980, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377981, '24', '2415', '241518', 'ROYAL JEANS', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377982, '24', '2415', '241504', 'ZIDDY', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377983, '25', '2502', 'C05769', 'COTTONIL', 102129, '02', 'DIRECT', 2013, 8, '10', 1891.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(377984, '25', '2502', 'C05769', 'COTTONIL', 106112, '41', 'DIRECT', 2013, 8, '10', 92137.40, 72.77, 119, 0.00, 0.00, 0.00, 0.00),
	(377985, '25', '2502', 'C05769', 'COTTONIL', 106120, '08', 'DIRECT', 2013, 8, '10', 63219.30, 28.83, 63, 0.00, 0.00, 0.00, 0.00),
	(377986, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 8, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(377987, '25', '2502', 'L07781', 'LA VIE EN ROSE', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377988, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 8, '10', 3102.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(377989, '26', '2601', '260163', 'CALL IT SPRING', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377990, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377991, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(377992, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377993, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377994, '26', '2601', 'G02981', 'GIANMARCO LORNZI', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377995, '26', '2601', 'T00855', 'TIMBERLAND', 108027, '01', 'AL AHRAM', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(377996, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 8, '10', 540.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(377997, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 8, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377998, '27', '2707', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(377999, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 8, '10', 4271.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378000, '28', '2801', 'L00760', 'LAZURDE', 104315, '01', 'OMD', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378001, '28', '2801', 'L00760', 'LAZURDE', 104976, '29', 'OMD', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378002, '28', '2802', 'G00209', 'GUCCI', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378003, '28', '2802', 'H00614', 'HUBLOT', 104470, '04', 'AL BAYAN-SABRA', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378004, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378005, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378006, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104273, '18', 'DIRECT', 2013, 8, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378007, '28', '2802', 'R00951', 'ROLEX', 101014, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378008, '28', '2802', 'R00951', 'ROLEX', 101022, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378009, '28', '2802', 'R00951', 'ROLEX', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378010, '28', '2802', 'R00951', 'ROLEX', 101139, '02', 'DIRECT', 2013, 8, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(378011, '28', '2802', 'R00951', 'ROLEX', 101253, '01', 'DIRECT', 2013, 8, '10', 5946.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(378012, '28', '2802', 'R00951', 'ROLEX', 102038, '02', 'DIRECT', 2013, 8, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378013, '28', '2802', 'R00951', 'ROLEX', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378014, '28', '2802', 'R00951', 'ROLEX', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378015, '28', '2802', 'R00951', 'ROLEX', 104273, '18', 'DIRECT', 2013, 8, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378016, '28', '2802', 'R00951', 'ROLEX', 104470, '04', 'DIRECT', 2013, 8, '10', 2451.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378017, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378018, '28', '2802', 'T00900', 'TISSOT', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378019, '28', '2802', 'T00900', 'TISSOT', 101253, '01', 'DIRECT', 2013, 8, '10', 15168.00, 0.00, 48, 0.00, 0.00, 0.00, 0.00),
	(378020, '28', '2802', 'T00900', 'TISSOT', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378021, '28', '2802', 'T00901', 'TITONI', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378022, '28', '2802', 'T00901', 'TITONI', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378023, '28', '2802', 'T00905', 'TUDOR', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378024, '28', '2802', 'T00905', 'TUDOR', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378025, '28', '2802', 'T00905', 'TUDOR', 104273, '18', 'DIRECT', 2013, 8, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378026, '28', '2806', 'B00393', 'BOSS', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378027, '28', '2806', 'C00127', 'CARRERA', 108050, '01', '2M', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378028, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378029, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378030, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378031, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378032, '29', '2912', '291240', 'GIGABYTE', 104612, '17', 'DIRECT', 2013, 8, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378033, '29', '2912', 'P41714', 'PLAYSTATION 3', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378034, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378035, '31', '3101', 'M00103', 'MARIE LOUIS', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378036, '31', '3101', 'N00117', 'NEXT STORE', 107060, '08', 'DIRECT', 2013, 8, '10', 3406.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(378037, '31', '3101', 'N00117', 'NEXT STORE', 107078, '08', 'DIRECT', 2013, 8, '10', 2127.30, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(378038, '31', '3101', 'S07454', 'SPLASH', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378039, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 101014, '02', 'AKHBAR', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(378040, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 102012, '02', 'AKHBAR', 2013, 8, '10', 15044.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(378041, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108084, '01', 'AKHBAR', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378042, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 8, '10', 6156.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(378043, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378044, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378045, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 8, '10', 10003.50, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(378046, '31', '3104', '310471', 'DINA FARM', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378047, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 8, '10', 27866.40, 0.72, 24, 0.00, 0.00, 0.00, 0.00),
	(378048, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 8, '10', 486.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(378049, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 8, '10', 11589.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(378050, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378051, '31', '3104', 'R03569', 'RAGAB SONS', 108050, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378052, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(378053, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378054, '31', '3106', 'M00240', 'MIFCO', 101014, '02', 'DIRECT', 2013, 8, '10', 22760.60, 0.48, 15, 0.00, 0.00, 0.00, 0.00),
	(378055, '31', '3106', 'M00240', 'MIFCO', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378056, '31', '3106', 'M00240', 'MIFCO', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378057, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378058, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378059, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 23574.20, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(378060, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 5600.30, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(378061, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 8, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(378062, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 8, '10', 11476.20, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(378063, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378064, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 8, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378065, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 103135, '06', 'BADR', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378066, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 103143, '03', 'BADR', 2013, 8, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378067, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378068, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378069, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 8, '10', 4593.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(378070, '31', '3112', 'D05892', 'DAGHASH', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378071, '31', '3112', 'D05892', 'DAGHASH', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378072, '31', '3112', 'D05892', 'DAGHASH', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378073, '31', '3112', 'D07126', 'DAMASK', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378074, '31', '3113', '311387', 'ABD RAHEEM KOUE.', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378075, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378076, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378077, '31', '3113', 'E01676', 'EL ABD', 101014, '02', 'DIRECT', 2013, 8, '10', 16033.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(378078, '31', '3113', 'E01676', 'EL ABD', 101113, '18', 'DIRECT', 2013, 8, '10', 1076.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378079, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 8, '10', 7415.70, 1.53, 4, 0.00, 0.00, 0.00, 0.00),
	(378080, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 8, '10', 7762.70, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(378081, '31', '3113', 'E01676', 'EL ABD', 108050, '01', 'DIRECT', 2013, 8, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(378082, '31', '3113', 'E01676', 'EL ABD', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378083, '31', '3113', 'E01676', 'EL ABD', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378084, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378085, '31', '3113', 'E01676', 'EL ABD', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378086, '31', '3113', 'L02688', 'LA POIRE', 108027, '01', 'DIRECT', 2013, 8, '10', 36025.80, 300.70, 194, 0.00, 0.00, 0.00, 0.00),
	(378087, '31', '3113', 'L02688', 'LA POIRE', 108134, '01', 'DIRECT', 2013, 8, '10', 3342.60, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(378088, '31', '3113', '311388', 'MAESTRO', 104209, '29', 'SHINE', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378089, '31', '3113', 'M78686', 'MONGINIS', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378090, '31', '3113', 'M78686', 'MONGINIS', 108035, '01', 'DIRECT', 2013, 8, '10', 7057.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(378091, '31', '3113', 'M78686', 'MONGINIS', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378092, '31', '3113', 'M78686', 'MONGINIS', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378093, '31', '3113', 'M78686', 'MONGINIS', 108092, '01', 'DIRECT', 2013, 8, '10', 21842.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(378094, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378095, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378096, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 8, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(378097, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 8, '10', 30847.90, 1.25, 9, 0.00, 0.00, 0.00, 0.00),
	(378098, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 8, '10', 10062.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(378099, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378100, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 8, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(378101, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 8, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378102, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378103, '31', '3116', 'B10752', 'BERNASOS', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378104, '31', '3116', '311645', 'OFFICE EXPRESS', 107060, '08', 'DIRECT', 2013, 8, '10', 5319.60, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(378105, '31', '3116', '311645', 'OFFICE EXPRESS', 107094, '01', 'DIRECT', 2013, 8, '10', 3690.00, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(378106, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378107, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378108, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 8, '10', 37302.10, 0.48, 22, 0.00, 0.00, 0.00, 0.00),
	(378109, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 8, '10', 73018.50, 1.95, 8, 0.00, 0.00, 0.00, 0.00),
	(378110, '31', '3117', 'A11417', 'AL SALAB', 101072, '02', 'AL AHRAM', 2013, 8, '10', 4668.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378111, '31', '3117', 'A11417', 'AL SALAB', 101098, '02', 'AL AHRAM', 2013, 8, '10', 2706.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(378112, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 8, '10', 17254.90, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(378113, '31', '3117', 'A11417', 'AL SALAB', 101204, '01', 'AL AHRAM', 2013, 8, '10', 8970.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(378114, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 8, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378115, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 8, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378116, '31', '3117', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 8, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378117, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 8, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378118, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 8, '10', 54540.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(378119, '31', '3117', 'A11417', 'AL SALAB', 102038, '02', 'AL AHRAM', 2013, 8, '10', 32679.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(378120, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 8, '10', 67741.10, 1.04, 7, 0.00, 0.00, 0.00, 0.00),
	(378121, '31', '3117', 'A11417', 'AL SALAB', 102129, '02', 'AL AHRAM', 2013, 8, '10', 5233.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378122, '31', '3117', 'A11417', 'AL SALAB', 102327, '02', 'AL AHRAM', 2013, 8, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378123, '31', '3117', 'A11417', 'AL SALAB', 102624, '01', 'AL AHRAM', 2013, 8, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378124, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 8, '10', 14814.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(378125, '31', '3117', 'A11417', 'AL SALAB', 103242, '06', 'AL AHRAM', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378126, '31', '3117', 'A11417', 'AL SALAB', 103622, '02', 'AL AHRAM', 2013, 8, '10', 11413.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(378127, '31', '3117', 'A11417', 'AL SALAB', 104209, '29', 'AL AHRAM', 2013, 8, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378128, '31', '3117', 'A11417', 'AL SALAB', 104470, '04', 'AL AHRAM', 2013, 8, '10', 6686.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378129, '31', '3117', 'A11417', 'AL SALAB', 104547, '29', 'AL AHRAM', 2013, 8, '10', 6459.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(378130, '31', '3117', 'A11417', 'AL SALAB', 104555, '29', 'AL AHRAM', 2013, 8, '10', 4623.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378131, '31', '3117', 'A11417', 'AL SALAB', 104570, '11', 'AL AHRAM', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378132, '31', '3117', 'A11417', 'AL SALAB', 104976, '29', 'AL AHRAM', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378133, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 8, '10', 3342.60, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(378134, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 8, '10', 16083.30, 15.44, 15, 0.00, 0.00, 0.00, 0.00),
	(378135, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 8, '10', 16789.20, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(378136, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 8, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378137, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 8, '10', 5572.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(378138, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378139, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 8, '10', 30608.50, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(378140, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 8, '10', 7206.00, 8.52, 6, 0.00, 0.00, 0.00, 0.00),
	(378141, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378142, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378143, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378144, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 8, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378145, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378146, '31', '3117', 'M05032', 'MAHGOUB', 108035, '01', 'AKHBAR', 2013, 8, '10', 11291.20, 13.10, 16, 0.00, 0.00, 0.00, 0.00),
	(378147, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 8, '10', 3714.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(378148, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 8, '10', 24739.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378149, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 8, '10', 1560.00, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378150, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 8, '10', 2469.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(378151, '31', '3119', 'A39938', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 8, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378152, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 8, '10', 1148.10, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(378153, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 8, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378154, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 8, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378155, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 8, '10', 980.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(378156, '31', '3121', 'J01486', 'JOLY', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378157, '31', '3121', 'T02973', 'TERRY', 108134, '01', 'AL AHRAM', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378158, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378159, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 104547, '29', 'TAREK NOUR ADV.', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378160, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(378161, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378162, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378163, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378164, '31', '3124', 'B00473', 'BURBERRYS', 103622, '02', 'DIRECT', 2013, 8, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378165, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 8, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378166, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378167, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 8, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(378168, '31', '3126', 'F03400', 'FIRST MALL', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378169, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 8, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(378170, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378171, '31', '3126', 'Z00741', 'ZEZENIA MALL', 108167, '01', 'DIRECT', 2013, 8, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378172, '31', '3127', 'E02296', 'EGYPT FREE SHOPS', 101196, '01', 'DIRECT', 2013, 8, '10', 1074.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378173, '31', '3136', 'A32235', 'AL MASRIA', 101022, '02', 'DIRECT', 2013, 8, '10', 4234.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(378174, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 8, '10', 23738.20, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(378175, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 8, '10', 22364.10, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(378176, '31', '3137', 'K03132', 'KANDIL', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378177, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 8, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378178, '31', '3138', '313802', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 8, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(378179, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378180, '31', '3140', 'A24213', 'ALDO', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378181, '31', '3140', 'B05236', 'BCBG', 104315, '01', 'OMD', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378182, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378183, '31', '3140', 'C01310', 'CANALI', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378184, '31', '3140', 'C00327', 'CLARKS', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378185, '31', '3140', 'K03422', 'KAREN MILLEN', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378186, '31', '3140', 'K03422', 'KAREN MILLEN', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378187, '31', '3140', 'T05627', 'TOMMY HILFIGER', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378188, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378189, '31', '3141', 'R04109', 'RIZKALLA', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378190, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378191, '31', '3143', 'L04771', 'LE COLLEZIONI', 103622, '02', 'DIRECT', 2013, 8, '10', 10260.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378192, '31', '3143', 'L04771', 'LE COLLEZIONI', 104470, '04', 'DIRECT', 2013, 8, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378193, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378194, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378195, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378196, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104498, '03', 'AL AHRAM', 2013, 8, '10', 2135.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378197, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104547, '29', 'AL AHRAM', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378198, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 8, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378199, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 8, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378200, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 8, '10', 1428.50, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(378201, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 8, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378202, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 8, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378203, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378204, '31', '3154', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 8, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378205, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 8, '10', 3282.80, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(378206, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378207, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378208, '31', '3154', 'T08311', 'TAPE A L\'OEIL', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378209, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103051, '02', 'DIRECT', 2013, 8, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378210, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103192, '02', 'DIRECT', 2013, 8, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378211, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103201, '07', 'DIRECT', 2013, 8, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378212, '31', '3155', 'C11045', 'CAIRO SALES ST.', 103242, '06', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378213, '31', '3155', 'C11045', 'CAIRO SALES ST.', 104257, '16', 'DIRECT', 2013, 8, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378214, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378215, '31', '3156', 'N10505', 'NAJMAT DOMIAT', 108027, '01', 'EXPERSS', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378216, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378217, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103069, '02', 'DIRECT', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378218, '31', '3158', '315887', 'BASHAYER', 104470, '04', 'DIRECT', 2013, 8, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378219, '31', '3158', '315885', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 8, '10', 1153.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(378220, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 8, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378221, '31', '3159', '315932', 'AL SAUDIA', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378222, '31', '3159', '315932', 'AL SAUDIA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378223, '31', '3159', '315932', 'AL SAUDIA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378224, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 8, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378225, '31', '3160', '316024', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 8, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378226, '31', '3160', '316052', 'FORSA', 106112, '41', 'DIRECT', 2013, 8, '10', 359.70, 16.16, 9, 0.00, 0.00, 0.00, 0.00),
	(378227, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 8, '10', 7648.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(378228, '31', '3161', 'B13248', 'BATOUL', 101022, '02', 'DIRECT', 2013, 8, '10', 11913.10, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(378229, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 8, '10', 17283.00, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(378230, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 8, '10', 3089.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(378231, '31', '3161', 'E06926', 'ETMAN', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378232, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378233, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 8, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(378234, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378235, '31', '3161', 'T09942', 'TRADE LINE', 108027, '01', 'LOCATION', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378236, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101022, '02', 'DIRECT', 2013, 8, '10', 13259.90, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(378237, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 8, '10', 13435.80, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(378238, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 8, '10', 8972.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(378239, '31', '3164', '316426', 'HEWALA', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378240, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378241, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 8, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(378242, '31', '3164', 'R08392', 'RASHDAN', 108043, '01', 'GOMHURIA', 2013, 8, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378243, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 8, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378244, '31', '3165', 'B11626', 'BURBERRY', 103622, '02', 'DIRECT', 2013, 8, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378245, '31', '3165', 'D10565', 'DUMOND', 104209, '29', 'DIRECT', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378246, '31', '3165', 'G00600', 'GAP', 104976, '29', 'DIRECT', 2013, 8, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378247, '31', '3165', 'N11542', 'NOVA PRONTO', 101014, '02', 'DIRECT', 2013, 8, '10', 2955.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(378248, '31', '3165', 'N11542', 'NOVA PRONTO', 101022, '02', 'DIRECT', 2013, 8, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378249, '31', '3165', 'N11542', 'NOVA PRONTO', 101139, '02', 'DIRECT', 2013, 8, '10', 1665.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378250, '31', '3166', '316652', 'AMERICANA PLAZA', 104502, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378251, '31', '3166', '316652', 'AMERICANA PLAZA', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378252, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 8, '10', 580.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(378253, '31', '3167', 'K08455', 'KHALIG NASSERY', 102020, '06', 'DIRECT', 2013, 8, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378254, '31', '3167', 'K08455', 'KHALIG NASSERY', 102145, '02', 'DIRECT', 2013, 8, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378255, '31', '3167', '316785', 'STAR HOUSE', 103051, '02', 'DIRECT', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378256, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378257, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 8, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(378258, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378259, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378260, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378261, '31', '3168', 'P41291', 'PRONOVIAS', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378262, '31', '3168', 'T03970', 'TIE SHOP', 107011, '01', 'DIRECT', 2013, 8, '10', 12599.50, 13.20, 40, 0.00, 0.00, 0.00, 0.00),
	(378263, '31', '3168', 'T03970', 'TIE SHOP', 107094, '01', 'DIRECT', 2013, 8, '10', 6918.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(378264, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(378265, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378266, '31', '3169', '316983', 'BENVENUTI A CASA', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378267, '31', '3169', '316907', 'CARADURA', 108035, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378268, '31', '3169', '316971', 'FURNITURE TOWN', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378269, '31', '3169', '316963', 'HIGH SLEEP', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378270, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378271, '31', '3169', '316975', 'MY SOFA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378272, '31', '3169', '316975', 'MY SOFA', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378273, '31', '3169', '316985', 'WAEL AL OMDA', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378274, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378275, '31', '3171', '317102', 'AL MAHMAL', 102012, '02', 'AL AHRAM', 2013, 8, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378276, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 8, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(378277, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 8, '10', 26857.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(378278, '31', '3171', '317102', 'HYPER ONE', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(378279, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 8, '10', 15044.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(378280, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378281, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378282, '31', '3173', '317387', 'CAMPIONE', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378283, '31', '3173', '317340', 'CENTER POINT', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378284, '31', '3173', '317389', 'COUP', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378285, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378286, '31', '3176', '317604', 'GROUP SWEET', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378287, '31', '3176', '317604', 'GROUP SWEET', 102145, '02', 'DIRECT', 2013, 8, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378288, '31', '3176', '317605', 'KREAZ', 101063, '02', 'DIRECT', 2013, 8, '10', 11020.80, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(378289, '31', '3176', '317605', 'KREAZ', 102145, '02', 'DIRECT', 2013, 8, '10', 1794.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(378290, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378291, '31', '3177', '317723', 'AL MASREYA AIRCOND', 101022, '02', 'DIRECT', 2013, 8, '10', 8420.70, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(378292, '31', '3177', '317713', 'AL SAYAD TRADING', 103622, '02', 'DIRECT', 2013, 8, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(378293, '31', '3177', '317724', 'FOREST EGYPT COMPANY', 101098, '02', 'DIRECT', 2013, 8, '10', 32253.00, 4.62, 11, 0.00, 0.00, 0.00, 0.00),
	(378294, '31', '3177', '317724', 'IHOME', 103259, '02', 'DIRECT', 2013, 8, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378295, '31', '3177', '317724', 'MIDDLE EAST', 101022, '02', 'DIRECT', 2013, 8, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378296, '31', '3177', '317722', 'STAR GATE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378297, '31', '3178', '317811', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378298, '31', '3178', '317810', 'SAUDI CONS.& TRADE', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378299, '32', '3211', '321104', 'MISR MATIC', 103119, '09', 'DIRECT', 2013, 8, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378300, '32', '3211', 'O05536', 'OXI', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378301, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378302, '32', '3213', 'P00122', 'PERSIL', 108035, '01', 'OUTDOOR', 2013, 8, '10', 4939.90, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(378303, '32', '3213', 'P00122', 'PERSIL', 108068, '01', 'OUTDOOR', 2013, 8, '10', 3863.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378304, '32', '3213', 'P00122', 'PERSIL', 108092, '01', 'OUTDOOR', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378305, '32', '3213', 'P00122', 'PERSIL', 108126, '01', 'OUTDOOR', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378306, '33', '3310', 'B00292', 'BIO CLEANA', 106112, '41', 'DIRECT', 2013, 8, '10', 30385.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(378307, '34', '3401', 'N00109', 'NEW PYROSOL', 103051, '02', 'DIRECT', 2013, 8, '10', 8475.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378308, '34', '3401', 'N00109', 'NEW PYROSOL', 103201, '07', 'DIRECT', 2013, 8, '10', 9637.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(378309, '34', '3401', 'N00109', 'NEW PYROSOL', 103242, '06', 'DIRECT', 2013, 8, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378310, '34', '3410', 'N00109', 'NEW PYROSOL', 101022, '02', 'DIRECT', 2013, 8, '10', 669.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(378311, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378312, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378313, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378314, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378315, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378316, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378317, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378318, '34', '3413', 'P00350', 'PYROSOL', 102103, '02', 'DIRECT', 2013, 8, '10', 2368.10, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(378319, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 8, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378320, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 8, '10', 4716.00, 18.48, 24, 0.00, 0.00, 0.00, 0.00),
	(378321, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 8, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378322, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378323, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378324, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 8, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378325, '36', '3602', '360225', 'PERLETTO', 101279, '01', 'DIRECT', 2013, 8, '10', 5720.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(378326, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378327, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378328, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378329, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378330, '37', '3701', 'A00381', 'AL NASSAGOUN', 106013, '01', 'ANIMATION', 2013, 8, '10', 13489.80, 4.95, 13, 0.00, 0.00, 0.00, 0.00),
	(378331, '37', '3701', 'A00381', 'AL NASSAGOUN', 106021, '01', 'ANIMATION', 2013, 8, '10', 9022.00, 2.63, 9, 0.00, 0.00, 0.00, 0.00),
	(378332, '37', '3701', 'A00381', 'AL NASSAGOUN', 107011, '01', 'ANIMATION', 2013, 8, '10', 4912.50, 3.58, 8, 0.00, 0.00, 0.00, 0.00),
	(378333, '37', '3701', 'A00381', 'AL NASSAGOUN', 107045, '01', 'ANIMATION', 2013, 8, '10', 1024.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(378334, '37', '3701', 'A00381', 'AL NASSAGOUN', 107084, '08', 'ANIMATION', 2013, 8, '10', 2049.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(378335, '37', '3701', 'A00381', 'AL NASSAGOUN', 107094, '01', 'ANIMATION', 2013, 8, '10', 3228.40, 1.12, 14, 0.00, 0.00, 0.00, 0.00),
	(378336, '37', '3701', 'A00381', 'AL NASSAGOUN', 108027, '01', 'ANIMATION', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378337, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378338, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 8, '10', 6031.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(378339, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378340, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378341, '40', '4001', 'E00054', 'ELECTROSTAR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378342, '40', '4001', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 8, '10', 10252.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(378343, '40', '4001', 'K00098', 'KIRIAZI', 103622, '02', 'DIRECT', 2013, 8, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(378344, '40', '4001', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378345, '40', '4001', 'Z00016', 'ZANUSSI', 108027, '01', 'DIRECT', 2013, 8, '10', 14484.60, 120.90, 78, 0.00, 0.00, 0.00, 0.00),
	(378346, '40', '4001', 'Z00016', 'ZANUSSI', 108035, '01', 'DIRECT', 2013, 8, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(378347, '40', '4001', 'Z00016', 'ZANUSSI', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378348, '40', '4001', 'Z00016', 'ZANUSSI', 108134, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(378349, '40', '4003', '400370', 'BAJAJ', 101022, '02', 'DIRECT', 2013, 8, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378350, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 8, '10', 3194.40, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(378351, '40', '4003', 'C00128', 'CARRIER', 108092, '01', 'UM7', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378352, '40', '4003', 'C00128', 'CARRIER', 108183, '01', 'UM7', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378353, '40', '4003', 'F00205', 'FRESH', 101022, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 24795.50, 0.88, 13, 0.00, 0.00, 0.00, 0.00),
	(378354, '40', '4003', 'F00205', 'FRESH', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 8704.40, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(378355, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378356, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 2117.10, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(378357, '40', '4003', 'F00205', 'FRESH', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378358, '40', '4003', 'G03425', 'GREE', 102327, '02', 'DIRECT', 2013, 8, '10', 917.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(378359, '40', '4003', 'G03425', 'GREE', 108050, '01', 'DIRECT', 2013, 8, '10', 3194.40, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378360, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 8, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(378361, '40', '4003', 'H04082', 'HISENSE', 101196, '01', 'DIRECT', 2013, 8, '10', 5172.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(378362, '40', '4003', 'H04082', 'HISENSE', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378363, '40', '4003', 'L02271', 'LG', 101022, '02', 'DIRECT', 2013, 8, '10', 11913.10, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(378364, '40', '4003', 'M85054', 'MIDEA', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378365, '40', '4003', 'M85054', 'MIDEA', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378366, '40', '4003', 'M85054', 'MIDEA', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378367, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 8, '10', 40886.20, 0.04, 5, 0.00, 0.00, 0.00, 0.00),
	(378368, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378369, '40', '4003', 'S00356', 'SHARP', 101022, '02', 'PARTNERS', 2013, 8, '10', 1380.60, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(378370, '40', '4003', 'S00356', 'SHARP', 108092, '01', 'PARTNERS', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378371, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 11471.00, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(378372, '40', '4003', 'U00050', 'UNION A/C-W/M', 103143, '03', 'TAREK NOUR ADV.', 2013, 8, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378373, '40', '4003', 'U00050', 'UNION A/C-W/M', 104570, '11', 'TAREK NOUR ADV.', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378374, '40', '4003', 'U00050', 'UNION A/C-W/M', 108027, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378375, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378376, '40', '4003', 'U00050', 'UNION A/C-W/M', 108092, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378377, '40', '4003', 'U00050', 'UNION A/C-W/M', 108183, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378378, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378379, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378380, '40', '4004', 'U00108', 'UNIVERSAL', 108050, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378381, '40', '4004', 'U00108', 'UNIVERSAL', 108092, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378382, '40', '4004', 'U00108', 'UNIVERSAL', 108183, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378383, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378384, '40', '4004', 'Z00016', 'ZANUSSI', 108027, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 9285.00, 77.50, 50, 0.00, 0.00, 0.00, 0.00),
	(378385, '40', '4004', 'Z00016', 'ZANUSSI', 108035, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378386, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378387, '40', '4004', 'Z00016', 'ZANUSSI', 108134, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(378388, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(378389, '40', '4006', 'A00704', 'ARISTON', 101014, '02', 'DIRECT', 2013, 8, '10', 20300.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(378390, '40', '4006', 'A00704', 'ARISTON', 107060, '08', 'DIRECT', 2013, 8, '10', 10182.10, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(378391, '40', '4006', 'A00704', 'ARISTON', 107094, '01', 'DIRECT', 2013, 8, '10', 4305.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(378392, '40', '4006', 'I00022', 'INDESIT', 101014, '02', 'DIRECT', 2013, 8, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378393, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378394, '40', '4011', 'I00077', 'IDEAL', 107102, '08', 'MEZYAN', 2013, 8, '10', 2990.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(378395, '40', '4011', 'L00014', 'LA GERMANIA', 108068, '01', 'AL AHRAM', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378396, '40', '4011', 'T00130', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378397, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378398, '40', '4011', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378399, '40', '4012', 'K00098', 'KIRIAZI', 102129, '02', 'DIRECT', 2013, 8, '10', 10467.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378400, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378401, '40', '4012', 'P00162', 'PHILIPS', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378402, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 8, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378403, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378404, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 8, '10', 3930.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378405, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378406, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 8, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378407, '40', '4012', 'W02199', 'WHITE WHALE', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378408, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 2537.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(378409, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378410, '41', '4103', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(378411, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378412, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 3024.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(378413, '42', '4207', 'K00050', 'KENWOOD', 103119, '09', 'GOMHURIA', 2013, 8, '10', 768.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378414, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378415, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378416, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378417, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378418, '42', '4218', 'D00146', 'DELONGHI', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378419, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378420, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 8, '10', 2537.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(378421, '43', '4301', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 8, '10', 2419.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(378422, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 8, '10', 4449.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(378423, '43', '4305', '430507', 'CLIPSO', 101022, '02', 'DIRECT', 2013, 8, '10', 619.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(378424, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 8, '10', 1275.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(378425, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378426, '43', '4313', 'Z00237', 'ZAHRAN', 104555, '29', 'DIRECT', 2013, 8, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378427, '43', '4314', 'D00146', 'DELONGHI', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378428, '44', '4401', 'N00154', 'NOKIA', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378429, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 8, '10', 30128.80, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(378430, '44', '4401', 'P41519', 'PLUTO', 101030, '02', 'DIRECT', 2013, 8, '10', 20846.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(378431, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378432, '44', '4401', 'S00112', 'SAMSUNG', 104209, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378433, '44', '4401', 'S00112', 'SAMSUNG', 104240, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378434, '44', '4401', 'S00112', 'SAMSUNG', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378435, '44', '4401', 'S00112', 'SAMSUNG', 104502, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 2392.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378436, '44', '4401', 'S00112', 'SAMSUNG', 104976, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378437, '44', '4401', 'S00356', 'SHARP', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378438, '44', '4401', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378439, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378440, '44', '4401', 'T00312', 'TOSHIBA', 107094, '01', 'PARTNERS', 2013, 8, '10', 7840.40, 2.72, 34, 0.00, 0.00, 0.00, 0.00),
	(378441, '44', '4401', 'T00312', 'TOSHIBA', 108050, '01', 'PARTNERS', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378442, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378443, '44', '4415', '441528', 'YOKORAMA', 108084, '01', 'DIRECT', 2013, 8, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(378444, '47', '4701', 'B00017', 'B.M.W.', 102103, '02', 'ZENITH MEDIA', 2013, 8, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(378445, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 8, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378446, '47', '4701', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378447, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378448, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 5057.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(378449, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378450, '47', '4701', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378451, '47', '4701', 'C00312', 'CITROEN', 108050, '01', 'NILE DESIGN', 2013, 8, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378452, '47', '4701', 'C00312', 'CITROEN', 108126, '01', 'NILE DESIGN', 2013, 8, '10', 2377.20, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378453, '47', '4701', 'G03139', 'GEELY', 101139, '02', 'AKHBAR', 2013, 8, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378454, '47', '4701', 'G03139', 'GEELY', 102012, '02', 'AKHBAR', 2013, 8, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378455, '47', '4701', 'G03139', 'GEELY', 102103, '02', 'AKHBAR', 2013, 8, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(378456, '47', '4701', 'G03139', 'GEELY', 108050, '01', 'AKHBAR', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378457, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 8, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378458, '47', '4701', 'H00088', 'HONDA', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 8885.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(378459, '47', '4701', 'H00104', 'HYUNDAI', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 40941.60, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(378460, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 35116.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378461, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 16046.40, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(378462, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378463, '47', '4701', 'K00077', 'KIA', 102103, '02', 'DIRECT', 2013, 8, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378464, '47', '4701', 'K00077', 'KIA', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378465, '47', '4701', 'M00162', 'MAZDA', 102012, '02', 'DIRECT', 2013, 8, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378466, '47', '4701', 'M00194', 'MERCEDES', 101139, '02', 'DIRECT', 2013, 8, '10', 6322.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378467, '47', '4701', 'M00194', 'MERCEDES', 101253, '01', 'DIRECT', 2013, 8, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378468, '47', '4701', 'M00194', 'MERCEDES', 101303, '01', 'DIRECT', 2013, 8, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378469, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 8, '10', 30757.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378470, '47', '4701', 'M00194', 'MERCEDES', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378471, '47', '4701', 'M00194', 'MERCEDES', 104240, '18', 'DIRECT', 2013, 8, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378472, '47', '4701', 'M00194', 'MERCEDES', 104257, '16', 'DIRECT', 2013, 8, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378473, '47', '4701', 'M00194', 'MERCEDES', 104470, '04', 'DIRECT', 2013, 8, '10', 3328.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378474, '47', '4701', 'M00194', 'MERCEDES', 104794, '29', 'DIRECT', 2013, 8, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378475, '47', '4701', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378476, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 8, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378477, '47', '4701', '470142', 'MORRIS GARAGES', 102012, '02', 'DIRECT', 2013, 8, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(378478, '47', '4701', '470142', 'MORRIS GARAGES', 102103, '02', 'DIRECT', 2013, 8, '10', 26003.50, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(378479, '47', '4701', '470142', 'MORRIS GARAGES', 108035, '01', 'DIRECT', 2013, 8, '10', 3157.10, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(378480, '47', '4701', '470142', 'MORRIS GARAGES', 108050, '01', 'DIRECT', 2013, 8, '10', 4011.60, 5.42, 3, 0.00, 0.00, 0.00, 0.00),
	(378481, '47', '4701', '470142', 'MORRIS GARAGES', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378482, '47', '4701', '470142', 'MORRIS GARAGES', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378483, '47', '4701', '470142', 'MORRIS GARAGES', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378484, '47', '4701', 'O00072', 'OPEL', 101253, '01', 'DIRECT', 2013, 8, '10', 5023.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(378485, '47', '4701', 'O00072', 'OPEL', 102012, '02', 'DIRECT', 2013, 8, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(378486, '47', '4701', 'O00072', 'OPEL', 103028, '03', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378487, '47', '4701', 'O00072', 'OPEL', 103069, '02', 'DIRECT', 2013, 8, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378488, '47', '4701', 'O00072', 'OPEL', 104257, '16', 'DIRECT', 2013, 8, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378489, '47', '4701', 'O00072', 'OPEL', 104570, '11', 'DIRECT', 2013, 8, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378490, '47', '4701', 'O00072', 'OPEL', 106013, '01', 'DIRECT', 2013, 8, '10', 12302.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(378491, '47', '4701', 'O00072', 'OPEL', 106112, '41', 'DIRECT', 2013, 8, '10', 99893.00, 82.62, 85, 0.00, 0.00, 0.00, 0.00),
	(378492, '47', '4701', 'O00072', 'OPEL', 108050, '01', 'DIRECT', 2013, 8, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(378493, '47', '4701', 'O00072', 'OPEL', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378494, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 8, '10', 8050.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(378495, '47', '4701', 'P00141', 'PEUGEOT', 108092, '01', 'LINEA ART_PRODUCTION', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378496, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 8, '10', 8543.20, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(378497, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378498, '47', '4701', 'S00466', 'SKODA', 101303, '01', 'ZENITH MEDIA', 2013, 8, '10', 1640.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(378499, '47', '4701', 'S00466', 'SKODA', 102012, '02', 'ZENITH MEDIA', 2013, 8, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378500, '47', '4701', 'S00466', 'SKODA', 102103, '02', 'ZENITH MEDIA', 2013, 8, '10', 13123.30, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(378501, '47', '4701', 'S00466', 'SKODA', 104555, '29', 'ZENITH MEDIA', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378502, '47', '4701', 'S22247', 'SPERANZA', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378503, '47', '4701', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 8, '10', 12640.00, 0.00, 40, 0.00, 0.00, 0.00, 0.00),
	(378504, '47', '4701', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378505, '47', '4701', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378506, '47', '4701', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378507, '47', '4701', 'S00705', 'SUBARU', 103622, '02', 'GOMHURIA', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378508, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378509, '47', '4701', 'S00802', 'SUZUKI', 102012, '02', 'SYNCORP', 2013, 8, '10', 11705.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(378510, '47', '4701', 'T00328', 'TOYOTA', 101014, '02', 'ANIMATION', 2013, 8, '10', 48090.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378511, '47', '4701', 'T00328', 'TOYOTA', 101139, '02', 'ANIMATION', 2013, 8, '10', 33320.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(378512, '47', '4701', 'T00328', 'TOYOTA', 101303, '01', 'ANIMATION', 2013, 8, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378513, '47', '4701', 'T00328', 'TOYOTA', 102012, '02', 'ANIMATION', 2013, 8, '10', 57212.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(378514, '47', '4701', 'T00328', 'TOYOTA', 102103, '02', 'ANIMATION', 2013, 8, '10', 25760.40, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(378515, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 8, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378516, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378517, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378518, '47', '4702', 'J02482', 'JMC', 107011, '01', 'DIRECT', 2013, 8, '10', 16999.30, 12.75, 51, 0.00, 0.00, 0.00, 0.00),
	(378519, '47', '4702', 'J02482', 'JMC', 107094, '01', 'DIRECT', 2013, 8, '10', 12452.40, 13.50, 54, 0.00, 0.00, 0.00, 0.00),
	(378520, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378521, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378522, '47', '4703', 'N00140', 'NISSAN', 108035, '01', 'OMD', 2013, 8, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378523, '47', '4703', 'N00140', 'NISSAN', 108126, '01', 'OMD', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378524, '47', '4704', 'A04408', 'ASHOK LEYLAND', 101188, '02', 'DIRECT', 2013, 8, '10', 2392.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(378525, '47', '4705', 'D00022', 'DAIHATSU', 102012, '02', 'CREATIVE LAB', 2013, 8, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378526, '47', '4705', 'D00022', 'DAIHATSU', 107094, '01', 'CREATIVE LAB', 2013, 8, '10', 13530.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(378527, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378528, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378529, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378530, '47', '4705', 'H00104', 'HYUNDAI', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378531, '47', '4705', 'J00043', 'JEEP', 101303, '01', 'DIRECT', 2013, 8, '10', 6151.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(378532, '47', '4705', 'J00043', 'JEEP', 102012, '02', 'DIRECT', 2013, 8, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(378533, '47', '4705', 'J00043', 'JEEP', 102103, '02', 'DIRECT', 2013, 8, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(378534, '47', '4705', 'J00043', 'JEEP', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378535, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 8, '10', 1857.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378536, '47', '4705', 'S22247', 'SPERANZA', 103622, '02', 'AMERICANA', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378537, '47', '4705', 'S22247', 'SPERANZA', 108035, '01', 'AMERICANA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378538, '47', '4705', 'T00328', 'TOYOTA', 101014, '02', 'DIRECT', 2013, 8, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378539, '47', '4705', 'T00328', 'TOYOTA', 101139, '02', 'DIRECT', 2013, 8, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378540, '47', '4705', 'T00328', 'TOYOTA', 101303, '01', 'DIRECT', 2013, 8, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378541, '47', '4708', 'K00129', 'KOMATSU', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378542, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 3075.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(378543, '47', '4713', 'D09934', 'DFM', 101022, '02', 'DIRECT', 2013, 8, '10', 4810.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378544, '47', '4713', 'K00077', 'KIA', 101253, '01', 'ALAMIYA', 2013, 8, '10', 6698.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(378545, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 8, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(378546, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378547, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 8, '10', 1140.50, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(378548, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 104555, '29', 'UM7', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378549, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 107094, '01', 'UM7', 2013, 8, '10', 1344.70, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(378550, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378551, '47', '4714', 'A24181', 'ALAA EL DIN', 101030, '02', 'DIRECT', 2013, 8, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(378552, '47', '4714', 'A24181', 'ALAA EL DIN', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378553, '47', '4714', 'A19365', 'ALFA MOTORS', 101030, '02', 'DIRECT', 2013, 8, '10', 1147.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(378554, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378555, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378556, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108068, '01', 'GOMHURIA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378557, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108126, '01', 'GOMHURIA', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378558, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 341.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378559, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378560, '47', '4724', 'B00017', 'B.M.W.', 104470, '04', 'ZENITH MEDIA', 2013, 8, '10', 4903.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378561, '47', '4724', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378562, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 14763.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(378563, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1280.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(378564, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378565, '47', '4724', 'C00291', 'CHRYSLER', 101139, '02', 'DIRECT', 2013, 8, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378566, '47', '4724', 'F38185', 'FAW', 101030, '02', 'DIRECT', 2013, 8, '10', 12028.80, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(378567, '47', '4724', 'F38185', 'FAW', 102038, '02', 'DIRECT', 2013, 8, '10', 3485.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378568, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378569, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378570, '47', '4724', '472414', 'MORRIS GARAGES', 102012, '02', 'DIRECT', 2013, 8, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378571, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378572, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 8, '10', 1857.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378573, '47', '4724', 'R00280', 'RENAULT', 108134, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378574, '47', '4724', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 8, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378575, '47', '4724', 'T00328', 'TOYOTA', 101014, '02', 'ANIMATION', 2013, 8, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378576, '47', '4724', 'T00328', 'TOYOTA', 101139, '02', 'ANIMATION', 2013, 8, '10', 6322.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378577, '47', '4724', 'T00328', 'TOYOTA', 102012, '02', 'ANIMATION', 2013, 8, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378578, '47', '4724', 'T00328', 'TOYOTA', 102103, '02', 'ANIMATION', 2013, 8, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378579, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(378580, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378581, '47', '4728', 'A40473', 'ABO HETTA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378582, '47', '4728', 'A89911', 'ADEL GOUDA', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378583, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 8, '10', 4642.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(378584, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378585, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 8, '10', 34668.20, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(378586, '47', '4728', '472878', 'AL ASDEKA MOTORS', 101030, '02', 'DIRECT', 2013, 8, '10', 1147.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(378587, '47', '4728', '472889', 'AL QARSH CARS', 101014, '02', 'DIRECT', 2013, 8, '10', 2918.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(378588, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 8, '10', 430.30, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(378589, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378590, '47', '4728', '472878', 'AUTO ONE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378591, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 8, '10', 11858.40, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(378592, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108027, '01', 'GOMHURIA', 2013, 8, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(378593, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378594, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 8, '10', 986.40, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(378595, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 8, '10', 6375.40, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(378596, '47', '4728', '472878', 'CAR WORLD', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378597, '47', '4728', 'E06157', 'EGYPTIAN INT.MOT', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378598, '47', '4728', 'E06157', 'EGYPTIAN INT.MOT', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378599, '47', '4728', 'E06157', 'EGYPTIAN INT.MOT', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378600, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(378601, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 8, '10', 3454.30, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(378602, '47', '4728', 'F37687', 'FOUR BROTHERS', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378603, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378604, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 8, '10', 30273.70, 1.22, 9, 0.00, 0.00, 0.00, 0.00),
	(378605, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 8, '10', 22442.20, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(378606, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 8, '10', 50492.00, 3.03, 17, 0.00, 0.00, 0.00, 0.00),
	(378607, '47', '4728', 'M88322', 'MODERN CAR', 102020, '06', 'DIRECT', 2013, 8, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378608, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 8, '10', 42934.00, 3.07, 4, 0.00, 0.00, 0.00, 0.00),
	(378609, '47', '4728', 'M88322', 'MODERN CAR', 102145, '02', 'DIRECT', 2013, 8, '10', 20505.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(378610, '47', '4728', 'M88322', 'MODERN CAR', 104257, '16', 'DIRECT', 2013, 8, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378611, '47', '4732', '473221', 'AMT', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378612, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378613, '48', '4801', 'B01891', 'BRIDGESTONE', 107094, '01', 'DIRECT', 2013, 8, '10', 461.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(378614, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(378615, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378616, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378617, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 8, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378618, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378619, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378620, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378621, '48', '4801', 'P01313', 'PIRELLI  TIRES', 101139, '02', 'GOMHURIA', 2013, 8, '10', 13699.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(378622, '48', '4801', 'P01313', 'PIRELLI  TIRES', 102012, '02', 'GOMHURIA', 2013, 8, '10', 30036.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378623, '48', '4801', 'P01313', 'PIRELLI  TIRES', 102103, '02', 'GOMHURIA', 2013, 8, '10', 7381.80, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(378624, '48', '4801', 'P01313', 'PIRELLI  TIRES', 107060, '08', 'GOMHURIA', 2013, 8, '10', 27224.10, 27.25, 72, 0.00, 0.00, 0.00, 0.00),
	(378625, '48', '4801', 'P01313', 'PIRELLI  TIRES', 107094, '01', 'GOMHURIA', 2013, 8, '10', 27212.50, 38.00, 101, 0.00, 0.00, 0.00, 0.00),
	(378626, '48', '4801', 'P01313', 'PIRELLI  TIRES', 107102, '08', 'GOMHURIA', 2013, 8, '10', 48847.60, 42.25, 111, 0.00, 0.00, 0.00, 0.00),
	(378627, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378628, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108126, '01', 'GOMHURIA', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378629, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378630, '48', '4801', 'R01302', 'RADIAL', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378631, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 8, '10', 3714.40, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(378632, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378633, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378634, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 8, '10', 3303.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(378635, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378636, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 8, '10', 22795.90, 3.17, 31, 0.00, 0.00, 0.00, 0.00),
	(378637, '49', '4901', '490132', 'EXXONMOBIL', 101279, '01', 'DIRECT', 2013, 8, '10', 5720.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(378638, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 8, '10', 37826.00, 0.75, 10, 0.00, 0.00, 0.00, 0.00),
	(378639, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 8, '10', 11391.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(378640, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 8, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(378641, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378642, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378643, '49', '4901', 'S00363', 'SHELL', 101279, '01', 'DIRECT', 2013, 8, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378644, '49', '4901', 'S00363', 'SHELL', 101303, '01', 'DIRECT', 2013, 8, '10', 2050.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(378645, '49', '4901', 'S00363', 'SHELL', 107084, '08', 'DIRECT', 2013, 8, '10', 3417.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(378646, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 8, '10', 44459.60, 65.37, 122, 0.00, 0.00, 0.00, 0.00),
	(378647, '49', '4901', 'S00374', 'SHIELD', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378648, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378649, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 8, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378650, '49', '4901', 'S00374', 'SHIELD', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378651, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 8, '10', 512.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(378652, '49', '4901', 'V00521', 'VALVOLINE', 102103, '02', 'DIRECT', 2013, 8, '10', 16100.10, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(378653, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378654, '49', '4903', '490368', 'PETROLEUM GEO-SER', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(378655, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 8, '10', 768.00, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(378656, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 8, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(378657, '51', '5120', '512018', 'TOST', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378658, '51', '5128', 'X00001', 'XEROX', 104612, '17', 'DIRECT', 2013, 8, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378659, '51', '5134', 'B12153', 'BLACKBERRY', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378660, '51', '5134', 'B12153', 'BLACKBERRY', 104547, '29', 'DIRECT', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378661, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 8, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(378662, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378663, '51', '5134', 'N00154', 'NOKIA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378664, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 8, '10', 141742.00, 4.57, 8, 0.00, 0.00, 0.00, 0.00),
	(378665, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 8, '10', 46648.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378666, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 8, '10', 21530.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378667, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 8, '10', 19309.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378668, '51', '5134', 'S00112', 'SAMSUNG', 102103, '02', 'OMD', 2013, 8, '10', 133980.70, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(378669, '51', '5134', 'S00112', 'SAMSUNG', 104555, '29', 'OMD', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378670, '51', '5134', 'S00112', 'SAMSUNG', 104794, '29', 'OMD', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378671, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378672, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 8, '10', 12034.80, 10.05, 9, 0.00, 0.00, 0.00, 0.00),
	(378673, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378674, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378675, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378676, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378677, '51', '5185', '518507', 'ENERGY SISTEM', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378678, '51', '5185', '518507', 'ENERGY SISTEM', 101098, '02', 'DIRECT', 2013, 8, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378681, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101014, '02', 'DIRECT', 2013, 8, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(378682, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101022, '02', 'DIRECT', 2013, 8, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(378683, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378684, '52', '5201', 'O01289', 'ORASCOM', 101014, '02', 'DIRECT', 2013, 8, '10', 144159.30, 8.03, 5, 0.00, 0.00, 0.00, 0.00),
	(378685, '52', '5201', 'O01289', 'ORASCOM', 101246, '18', 'DIRECT', 2013, 8, '10', 40026.00, 9.37, 6, 0.00, 0.00, 0.00, 0.00),
	(378686, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(378687, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378688, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378689, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378690, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378691, '52', '5203', 'E01730', 'EL ORMAN', 101022, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 7983.20, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(378692, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378693, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378694, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378695, '52', '5204', 'I02166', 'INFORMATION T.I.', 101014, '02', 'DIRECT', 2013, 8, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378696, '52', '5205', 'S03341', 'STARS BEAUTY', 104084, '03', 'DIRECT', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378697, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378698, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(378699, '52', '5210', 'E01061', 'ECC SERVICES', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378700, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378701, '52', '5210', 'M00301', 'MITSUBISHI', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378702, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378703, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378704, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378705, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378706, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 8, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378707, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 8, '10', 2562.90, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(378708, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 8, '10', 8828.00, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(378709, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378710, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378711, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378712, '52', '5210', 'V00151', 'VOLKSWAGEN', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378713, '52', '5211', 'A12950', 'AL NOUR', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378714, '52', '5211', 'C00245', 'CHEVROLET', 101253, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378715, '52', '5211', 'C00245', 'CHEVROLET', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378716, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378717, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 8, '10', 2637.10, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(378718, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378719, '52', '5211', 'K00077', 'KIA', 108084, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378720, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 8, '10', 20553.40, 1.09, 22, 0.00, 0.00, 0.00, 0.00),
	(378721, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 8, '10', 50410.40, 2.81, 27, 0.00, 0.00, 0.00, 0.00),
	(378722, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 8, '10', 8599.40, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(378723, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 8, '10', 4322.70, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(378724, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 8, '10', 7314.00, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(378725, '52', '5211', 'S06448', 'SILTAL', 101098, '02', 'DIRECT', 2013, 8, '10', 14743.60, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(378726, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 8, '10', 29300.70, 1.53, 26, 0.00, 0.00, 0.00, 0.00),
	(378727, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 8, '10', 4188.50, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(378728, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378729, '52', '5212', '521231', 'PACE LAW FIRM', 101139, '02', 'DIRECT', 2013, 8, '10', 3276.10, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(378730, '52', '5212', '521231', 'PACE LAW FIRM', 101279, '01', 'DIRECT', 2013, 8, '10', 4930.90, 0.58, 7, 0.00, 0.00, 0.00, 0.00),
	(378731, '52', '5213', 'A24003', 'AL SHUROOQ ACAD.', 101139, '02', 'DIRECT', 2013, 8, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(378732, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(378733, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 8, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(378734, '52', '5213', 'M78418', 'MILLENNIUM LANG.', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(378735, '52', '5213', 'M78418', 'MILLENNIUM LANG.', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378736, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378737, '52', '5213', 'N03285', 'NILE GARDEN SCH.', 101014, '02', 'DIRECT', 2013, 8, '10', 5770.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(378738, '52', '5213', 'T04800', 'TEEBA ACADEMY SC', 101279, '01', 'DIRECT', 2013, 8, '10', 5690.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(378739, '52', '5218', 'J02170', 'JOELLE', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378740, '52', '5218', 'J02170', 'JOELLE', 104547, '29', 'DIRECT', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378741, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378742, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378743, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378744, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101030, '02', 'DIRECT', 2013, 8, '10', 2405.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(378745, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 8, '10', 2629.30, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(378746, '52', '5221', 'B05449', 'BAYT.COM', 101212, '01', 'DIRECT', 2013, 8, '10', 3833.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(378747, '52', '5221', 'B05449', 'BAYT.COM', 101261, '18', 'DIRECT', 2013, 8, '10', 835.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(378748, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 101113, '18', 'DIRECT', 2013, 8, '10', 1469.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378749, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 8, '10', 2920.50, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(378750, '52', '5221', 'M07236', 'MASRAWY.COM', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378751, '52', '5221', 'M07236', 'MASRAWY.COM', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378752, '52', '5221', 'M07236', 'MASRAWY.COM', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378753, '52', '5221', 'M78512', 'MSN ARABIA', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378754, '52', '5222', 'E03995', 'ESLSCA', 102012, '02', 'DIRECT', 2013, 8, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(378755, '52', '5224', '522429', 'AL DAR AL ARABI', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378756, '52', '5224', '522440', 'AL TAEF', 102012, '02', 'DIRECT', 2013, 8, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(378757, '52', '5224', '522441', 'AYA INT\'L', 101063, '02', 'DIRECT', 2013, 8, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(378758, '52', '5224', '522443', 'CAIRO TRAVELING AGEN', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378759, '52', '5224', '522435', 'MAALINA', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378760, '52', '5224', 'Q02042', 'QEBA\'A', 102012, '02', 'DIRECT', 2013, 8, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(378761, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378762, '52', '5224', '522425', 'SOHAIL', 102012, '02', 'DIRECT', 2013, 8, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(378763, '52', '5226', 'P04267', 'PREMIER SERV.&R.', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378764, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 8, '10', 1674.40, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(378765, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 8, '10', 17896.60, 0.85, 21, 0.00, 0.00, 0.00, 0.00),
	(378766, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 8, '10', 29844.40, 1.62, 20, 0.00, 0.00, 0.00, 0.00),
	(378767, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 8, '10', 3947.10, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(378768, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 8, '10', 5687.40, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(378769, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 8, '10', 2440.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(378770, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378771, '52', '5227', '522744', 'LOTFY AL SAID AL BAR', 103010, '07', 'DIRECT', 2013, 8, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378772, '52', '5227', '522741', 'SAMIR SABRI', 102129, '02', 'DIRECT', 2013, 8, '10', 1570.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378773, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 8, '10', 649.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(378774, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378775, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378776, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 8, '10', 5472.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378777, '52', '5229', 'M78236', 'MADINA A.S.A.&T.', 101072, '02', 'DIRECT', 2013, 8, '10', 5068.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(378778, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378779, '52', '5230', 'M79221', 'MOON CITY CENTER', 101279, '01', 'DIRECT', 2013, 8, '10', 5720.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(378780, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378781, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378782, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378783, '52', '5234', 'A93295', 'AMAC', 101014, '02', 'DIRECT', 2013, 8, '10', 10613.90, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(378784, '52', '5234', 'C09695', 'CYBERSOFT', 102038, '02', 'DIRECT', 2013, 8, '10', 1809.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(378785, '52', '5234', 'R06168', 'RUSSIAN C.C.&SCI', 102012, '02', 'DIRECT', 2013, 8, '10', 6966.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(378786, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 8, '10', 52529.20, 0.28, 59, 0.00, 0.00, 0.00, 0.00),
	(378787, '52', '5235', 'G04917', 'GERMANY CENTER', 102103, '02', 'DIRECT', 2013, 8, '10', 1557.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(378788, '52', '5235', 'G04917', 'GERMANY CENTER', 103192, '02', 'DIRECT', 2013, 8, '10', 1067.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(378789, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378790, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 8, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378791, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 8, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378792, '52', '5235', 'M81093', 'MOBIL 1 CENTER', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378793, '52', '5236', 'M81319', 'MSN.COM', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378794, '52', '5236', 'M81319', 'MSN.COM', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378795, '52', '5237', 'G05587', 'GEELY', 102012, '02', 'DIRECT', 2013, 8, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378796, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378797, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 8, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(378798, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 8, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(378799, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378800, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378801, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 8, '10', 2996.30, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378802, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378803, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378804, '52', '5238', 'N10772', 'NILE ACAD.SCIENC', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378805, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378806, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378807, '52', '5239', 'W03091', 'WAVES', 104084, '03', 'ISRAA', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378808, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378809, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 8, '10', 15561.30, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(378810, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 8, '10', 24605.60, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(378811, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 8, '10', 10266.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(378812, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 8, '10', 10867.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378813, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 8, '10', 2506.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(378814, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103226, '28', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378815, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 8, '10', 461.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(378816, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(378817, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 8, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(378818, '52', '5247', 'M85936', 'MANSOUR', 101253, '01', 'DIRECT', 2013, 8, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378819, '52', '5247', 'M85936', 'MANSOUR', 102012, '02', 'DIRECT', 2013, 8, '10', 22926.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378820, '52', '5247', 'M85936', 'MANSOUR', 106112, '41', 'DIRECT', 2013, 8, '10', 226424.00, 166.00, 83, 0.00, 0.00, 0.00, 0.00),
	(378821, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378822, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378823, '52', '5248', 'A96424', 'AL HEBA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378824, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378825, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 8, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378826, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 8, '10', 2822.80, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(378827, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378828, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378829, '52', '5248', 'T10165', 'T.I.S.', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378830, '52', '5248', 'T10165', 'T.I.S.', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(378831, '52', '5248', 'T10165', 'T.I.S.', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(378832, '52', '5250', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 8, '10', 1537.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(378833, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 8, '10', 438234.40, 154.24, 964, 0.00, 0.00, 0.00, 0.00),
	(378834, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 8, '10', 620221.80, 116.16, 726, 0.00, 0.00, 0.00, 0.00),
	(378835, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 8, '10', 87142.00, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(378836, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 8, '10', 533083.20, 99.84, 624, 0.00, 0.00, 0.00, 0.00),
	(378837, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 8, '10', 572381.00, 107.20, 670, 0.00, 0.00, 0.00, 0.00),
	(378838, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 8, '10', 254197.70, 209.51, 511, 0.00, 0.00, 0.00, 0.00),
	(378839, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 8, '10', 222981.00, 178.35, 435, 0.00, 0.00, 0.00, 0.00),
	(378840, '52', '5251', '525180', 'KAHKY SKIN C.CNT', 104555, '29', 'DIRECT', 2013, 8, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378841, '52', '5251', 'N12128', 'NEETSHES', 104084, '03', 'DIRECT', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378842, '52', '5251', 'T10249', 'TAREK TAHAN', 108035, '01', '2M', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378843, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(378844, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 8, '10', 356.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378845, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378846, '52', '5252', 'I11856', 'I SCORE', 103085, '18', 'DIRECT', 2013, 8, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378847, '52', '5252', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378848, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 8, '10', 24225.70, 1.22, 26, 0.00, 0.00, 0.00, 0.00),
	(378849, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 8, '10', 2498.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(378850, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 8, '10', 26348.10, 1.36, 25, 0.00, 0.00, 0.00, 0.00),
	(378851, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 8, '10', 3936.70, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(378852, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378853, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 8, '10', 21102.50, 1.82, 5, 0.00, 0.00, 0.00, 0.00),
	(378854, '52', '5256', 'K08318', 'KELMETNAMAG.COM', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378855, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 8, '10', 25589.20, 1.30, 26, 0.00, 0.00, 0.00, 0.00),
	(378856, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 8, '10', 5638.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(378857, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102301, '18', 'DIRECT', 2013, 8, '10', 1660.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(378858, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 8, '10', 2532.30, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(378859, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378860, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104498, '03', 'DIRECT', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378861, '52', '5257', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 8, '10', 3683.90, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(378862, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 8, '10', 1560.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(378863, '52', '5258', '525807', 'ADVANCED ACADEMY', 101303, '01', 'DIRECT', 2013, 8, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378864, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 8, '10', 57538.40, 2.27, 8, 0.00, 0.00, 0.00, 0.00),
	(378865, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 102012, '02', 'DIRECT', 2013, 8, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(378866, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 8, '10', 8716.10, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(378867, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102038, '02', 'DIRECT', 2013, 8, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378868, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102103, '02', 'DIRECT', 2013, 8, '10', 14258.00, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(378869, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 101303, '01', 'DIRECT', 2013, 8, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378870, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 101072, '02', 'DIRECT', 2013, 8, '10', 9336.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378871, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 101279, '01', 'DIRECT', 2013, 8, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378872, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 8, '10', 5541.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(378873, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378874, '52', '5258', '525840', 'APPLIED SCI.UNIV', 101279, '01', 'DIRECT', 2013, 8, '10', 2235.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378875, '52', '5258', '525840', 'APPLIED SCI.UNIV', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378876, '52', '5258', '525804', 'ARAB OPEN UNIV.', 101139, '02', 'DIRECT', 2013, 8, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378877, '52', '5258', '525804', 'ARAB OPEN UNIV.', 102012, '02', 'DIRECT', 2013, 8, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378878, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 101139, '02', 'DIRECT', 2013, 8, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378879, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 101279, '01', 'DIRECT', 2013, 8, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378880, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 103036, '02', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378881, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101014, '02', 'DIRECT', 2013, 8, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378882, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101022, '02', 'DIRECT', 2013, 8, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378883, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101030, '02', 'DIRECT', 2013, 8, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378884, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101139, '02', 'DIRECT', 2013, 8, '10', 9141.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378885, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101253, '01', 'DIRECT', 2013, 8, '10', 7432.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378886, '52', '5258', '525815', 'BRITISH UNIV.EGY', 102012, '02', 'DIRECT', 2013, 8, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378887, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378888, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378889, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 8, '10', 2221.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378890, '52', '5258', '525810', 'CAIRO UNIVERSITY', 101014, '02', 'DIRECT', 2013, 8, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378891, '52', '5258', '525810', 'CAIRO UNIVERSITY', 102012, '02', 'DIRECT', 2013, 8, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378892, '52', '5258', '525834', 'CANADIAN INT\'L', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378893, '52', '5258', '525834', 'CANADIAN INT\'L', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378894, '52', '5258', '525829', 'CULTURE &SC.CITY', 101072, '02', 'DIRECT', 2013, 8, '10', 8406.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(378895, '52', '5258', '525829', 'CULTURE &SC.CITY', 102038, '02', 'DIRECT', 2013, 8, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378896, '52', '5258', '525829', 'CULTURE &SC.CITY', 102103, '02', 'DIRECT', 2013, 8, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378897, '52', '5258', '525829', 'EGY.RUSSIAN UNIV', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(378898, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101030, '02', 'DIRECT', 2013, 8, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378899, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 8, '10', 19479.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(378900, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102103, '02', 'DIRECT', 2013, 8, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378901, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 103069, '02', 'DIRECT', 2013, 8, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378902, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 103192, '02', 'DIRECT', 2013, 8, '10', 4562.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378903, '52', '5258', '525810', 'FUTURE ACADEMY', 103192, '02', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378904, '52', '5258', '525810', 'FUTURE ACADEMY', 103201, '07', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378905, '52', '5258', '525810', 'FUTURE ACADEMY', 103242, '06', 'DIRECT', 2013, 8, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378906, '52', '5258', '525810', 'FUTURE ACADEMY', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378907, '52', '5258', '525810', 'FUTURE ACADEMY', 108050, '01', 'DIRECT', 2013, 8, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(378908, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378909, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378910, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378911, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 8, '10', 5488.60, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(378912, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 8, '10', 1161.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(378913, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 8, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378914, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 8, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(378915, '52', '5258', '525811', 'GERMAN UNIV.CAI', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378916, '52', '5258', '525811', 'GERMAN UNIV.CAI', 104502, '05', 'DIRECT', 2013, 8, '10', 2563.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378917, '52', '5258', '525811', 'GERMAN UNIV.CAI', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378918, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378919, '52', '5258', '525864', 'HELIOPOLIS UNIV.', 101014, '02', 'DIRECT', 2013, 8, '10', 7213.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378920, '52', '5258', '525864', 'HELIOPOLIS UNIV.', 102012, '02', 'DIRECT', 2013, 8, '10', 9284.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(378921, '52', '5258', '525846', 'INT\'L AC.E.&M.S.', 101014, '02', 'DIRECT', 2013, 8, '10', 11541.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(378923, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378924, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(378925, '52', '5258', '525806', 'MODERN ACADEMY', 101014, '02', 'DIRECT', 2013, 8, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378926, '52', '5258', '525806', 'MODERN ACADEMY', 101279, '01', 'DIRECT', 2013, 8, '10', 16763.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(378927, '52', '5258', '525806', 'MODERN ACADEMY', 101303, '01', 'DIRECT', 2013, 8, '10', 6151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(378928, '52', '5258', '525806', 'MODERN ACADEMY', 102061, '02', 'DIRECT', 2013, 8, '10', 4938.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378929, '52', '5258', '525806', 'MODERN ACADEMY', 102285, '01', 'DIRECT', 2013, 8, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378930, '52', '5258', '525806', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 8, '10', 29903.30, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(378931, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101014, '02', 'DIRECT', 2013, 8, '10', 57708.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(378932, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101303, '01', 'DIRECT', 2013, 8, '10', 6151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(378933, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102103, '02', 'DIRECT', 2013, 8, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378934, '52', '5258', '525807', 'MSA UNIV.', 101072, '02', 'DIRECT', 2013, 8, '10', 6348.40, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(378935, '52', '5258', 'P41433', 'PHAROS UNIV.', 101014, '02', 'DIRECT', 2013, 8, '10', 24130.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(378936, '52', '5258', 'P41433', 'PHAROS UNIV.', 101022, '02', 'DIRECT', 2013, 8, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378937, '52', '5258', 'P41433', 'PHAROS UNIV.', 101279, '01', 'DIRECT', 2013, 8, '10', 9513.80, 0.48, 19, 0.00, 0.00, 0.00, 0.00),
	(378939, '52', '5258', '525825', 'SINAI UNIVERSITY', 101139, '02', 'DIRECT', 2013, 8, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378940, '52', '5258', '525825', 'SINAI UNIVERSITY', 101253, '01', 'DIRECT', 2013, 8, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378941, '52', '5258', '525810', 'TANTA UNIVERSITY', 101030, '02', 'DIRECT', 2013, 8, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378942, '52', '5258', '525810', 'TANTA UNIVERSITY', 101063, '02', 'DIRECT', 2013, 8, '10', 2939.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378943, '52', '5258', '525826', 'TEEBA ACADEMY', 101072, '02', 'DIRECT', 2013, 8, '10', 3501.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(378944, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 8, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(378945, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 8, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(378946, '52', '5258', '525872', 'THE OPEN UNIVERSITY', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378947, '52', '5258', '525853', 'UNIVERSITI ISALM SUL', 101048, '02', 'DIRECT', 2013, 8, '10', 17708.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378948, '52', '5258', '525853', 'UNIVERSITI ISALM SUL', 101055, '02', 'DIRECT', 2013, 8, '10', 7738.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(378949, '52', '5258', '525856', 'VICTORIA UNIVERSITY', 102012, '02', 'DIRECT', 2013, 8, '10', 5704.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(378950, '52', '5259', '525930', 'ADVANCED ACADEMY', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378951, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101014, '02', 'DIRECT', 2013, 8, '10', 17254.50, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(378952, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 8, '10', 16622.90, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(378953, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101279, '01', 'DIRECT', 2013, 8, '10', 758.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378954, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101303, '01', 'DIRECT', 2013, 8, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378955, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102012, '02', 'DIRECT', 2013, 8, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(378956, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102038, '02', 'DIRECT', 2013, 8, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378957, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102103, '02', 'DIRECT', 2013, 8, '10', 1626.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(378958, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102129, '02', 'DIRECT', 2013, 8, '10', 945.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378959, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102145, '02', 'DIRECT', 2013, 8, '10', 627.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(378960, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(378961, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(378962, '52', '5259', '525928', 'AL MAARIF HIGH INST.', 101030, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378963, '52', '5259', '525928', 'AL MAARIF HIGH INST.', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378964, '52', '5259', '525914', 'AL OBOUR INSTIT.', 101098, '02', 'DIRECT', 2013, 8, '10', 7104.80, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(378965, '52', '5259', '525914', 'AL OBOUR INSTIT.', 102103, '02', 'DIRECT', 2013, 8, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378966, '52', '5259', '525927', 'AL SAFWA ENG.HIGH.IN', 102038, '02', 'DIRECT', 2013, 8, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378967, '52', '5259', '525936', 'AL SAFWA HIGH INST.', 101030, '02', 'DIRECT', 2013, 8, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(378968, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 101022, '02', 'DIRECT', 2013, 8, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378969, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 102012, '02', 'DIRECT', 2013, 8, '10', 26468.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(378970, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 102038, '02', 'DIRECT', 2013, 8, '10', 7433.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378971, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 102103, '02', 'DIRECT', 2013, 8, '10', 13943.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(378972, '52', '5259', '525930', 'AL YOUSSEF', 101030, '02', 'DIRECT', 2013, 8, '10', 3648.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(378973, '52', '5259', '525921', 'AL ZAYTOUN FOR WIREL', 101022, '02', 'DIRECT', 2013, 8, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(378974, '52', '5259', '525930', 'ALEX MEDIA INST.', 101279, '01', 'DIRECT', 2013, 8, '10', 2731.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(378975, '52', '5259', '525912', 'ALEXANDRIA MED.I', 101022, '02', 'DIRECT', 2013, 8, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(378976, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378977, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 108134, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(378978, '52', '5259', '525905', 'ART ACADEMY', 101014, '02', 'DIRECT', 2013, 8, '10', 3280.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(378979, '52', '5259', '525905', 'ART ACADEMY', 101030, '02', 'DIRECT', 2013, 8, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378980, '52', '5259', '525905', 'ART ACADEMY', 102384, '02', 'DIRECT', 2013, 8, '10', 3075.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(378981, '52', '5259', '525938', 'CAIRO HIGH INST', 101014, '02', 'DIRECT', 2013, 8, '10', 10604.50, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(378982, '52', '5259', '525938', 'CAIRO HIGH INST', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(378983, '52', '5259', '525938', 'CAIRO HIGH INST', 102012, '02', 'DIRECT', 2013, 8, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378984, '52', '5259', '525938', 'CAIRO HIGH INST', 102103, '02', 'DIRECT', 2013, 8, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378985, '52', '5259', '525914', 'CAIRO WIRELESS I', 101022, '02', 'DIRECT', 2013, 8, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(378986, '52', '5259', '525903', 'CANADIAN INT.COL', 101014, '02', 'DIRECT', 2013, 8, '10', 10150.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(378987, '52', '5259', '525903', 'CANADIAN INT.COL', 101072, '02', 'DIRECT', 2013, 8, '10', 1891.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(378988, '52', '5259', '525903', 'CANADIAN INT.COL', 102103, '02', 'DIRECT', 2013, 8, '10', 5228.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(378989, '52', '5259', '525938', 'CANAL HIGH INST.', 101030, '02', 'DIRECT', 2013, 8, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(378990, '52', '5259', '525938', 'CANAL HIGH INST.', 102038, '02', 'DIRECT', 2013, 8, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378991, '52', '5259', '525910', 'CYBERSOFT', 102038, '02', 'DIRECT', 2013, 8, '10', 2178.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(378992, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101022, '02', 'DIRECT', 2013, 8, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(378993, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 101030, '02', 'DIRECT', 2013, 8, '10', 18044.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(378994, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 102038, '02', 'DIRECT', 2013, 8, '10', 4183.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(378995, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(378996, '52', '5259', '525908', 'HIGH INST.A.ARTS', 101014, '02', 'DIRECT', 2013, 8, '10', 18033.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(378997, '52', '5259', '525904', 'HIGH INST.C.&A.E', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(378998, '52', '5259', '525911', 'HIGH INST.COMP.', 101022, '02', 'DIRECT', 2013, 8, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(378999, '52', '5259', '525911', 'HIGH INST.COMP.', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379000, '52', '5259', '525909', 'HIGH INST.COMP.M', 101030, '02', 'DIRECT', 2013, 8, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(379001, '52', '5259', '525909', 'HIGH INST.COMP.M', 102012, '02', 'DIRECT', 2013, 8, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(379002, '52', '5259', '525939', 'HIGH INST.CULT.STUD.', 101022, '02', 'DIRECT', 2013, 8, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379003, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102012, '02', 'DIRECT', 2013, 8, '10', 16540.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(379004, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102038, '02', 'DIRECT', 2013, 8, '10', 4955.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379005, '52', '5259', '525904', 'HIGH INST.ENG.', 101030, '02', 'DIRECT', 2013, 8, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379006, '52', '5259', '525904', 'HIGH INST.ENG.', 102038, '02', 'DIRECT', 2013, 8, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379007, '52', '5259', '525918', 'HIGH INST.I.F.M', 106013, '01', 'DIRECT', 2013, 8, '10', 65374.60, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(379008, '52', '5259', '525918', 'HIGH INST.I.F.M', 106112, '41', 'DIRECT', 2013, 8, '10', 18231.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(379009, '52', '5259', '525918', 'HIGH INST.I.F.M', 106120, '08', 'DIRECT', 2013, 8, '10', 10252.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379010, '52', '5259', '525918', 'HIGH INST.I.F.M', 106179, '07', 'DIRECT', 2013, 8, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379011, '52', '5259', '525918', 'HIGH INST.I.F.M', 106187, '31', 'DIRECT', 2013, 8, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379012, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379013, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 101030, '02', 'DIRECT', 2013, 8, '10', 30674.80, 1.87, 17, 0.00, 0.00, 0.00, 0.00),
	(379014, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 102038, '02', 'DIRECT', 2013, 8, '10', 9542.40, 0.47, 4, 0.00, 0.00, 0.00, 0.00),
	(379015, '52', '5259', '525938', 'HIGH INST.Q.STU.', 101022, '02', 'DIRECT', 2013, 8, '10', 9842.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(379016, '52', '5259', '525938', 'HIGH INST.Q.STU.', 102103, '02', 'DIRECT', 2013, 8, '10', 3718.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(379017, '52', '5259', '525930', 'HIGH INST.SPEC.TECHN', 101022, '02', 'DIRECT', 2013, 8, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379018, '52', '5259', '525930', 'HIGH INST.SPEC.TECHN', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379019, '52', '5259', '525903', 'HIGHER INST.A.A.', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379020, '52', '5259', '525903', 'HIGHER INST.A.A.', 103143, '03', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379021, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379022, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379023, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379024, '52', '5259', '525919', 'KING MARIOUT', 101022, '02', 'DIRECT', 2013, 8, '10', 19323.40, 0.43, 14, 0.00, 0.00, 0.00, 0.00),
	(379025, '52', '5259', '525919', 'KING MARIOUT', 101030, '02', 'DIRECT', 2013, 8, '10', 18991.60, 0.67, 26, 0.00, 0.00, 0.00, 0.00),
	(379026, '52', '5259', '525919', 'KING MARIOUT', 102038, '02', 'DIRECT', 2013, 8, '10', 4057.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(379027, '52', '5259', '525919', 'KING MARIOUT', 102103, '02', 'DIRECT', 2013, 8, '10', 617.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(379028, '52', '5259', '525919', 'KING MARIOUT', 103192, '02', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379029, '52', '5259', '525933', 'MADINA HIGHER I', 101014, '02', 'DIRECT', 2013, 8, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379030, '52', '5259', '525933', 'MADINA HIGHER I', 101022, '02', 'DIRECT', 2013, 8, '10', 19240.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379031, '52', '5259', '525933', 'MADINA HIGHER I', 101030, '02', 'DIRECT', 2013, 8, '10', 9586.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(379032, '52', '5259', '525933', 'MADINA HIGHER I', 102012, '02', 'DIRECT', 2013, 8, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379033, '52', '5259', '525933', 'MADINA HIGHER I', 102038, '02', 'DIRECT', 2013, 8, '10', 11111.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(379034, '52', '5259', '525907', 'MISR FOR STUDIES', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379035, '52', '5259', '525907', 'MISR FOR STUDIES', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379036, '52', '5259', '525931', 'MODERN ACADEMY', 101030, '02', 'DIRECT', 2013, 8, '10', 54722.50, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(379037, '52', '5259', '525931', 'MODERN ACADEMY', 102103, '02', 'DIRECT', 2013, 8, '10', 32513.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(379038, '52', '5259', '525928', 'NEW CAIRO HIGH INS.', 101030, '02', 'DIRECT', 2013, 8, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(379039, '52', '5259', '525928', 'NEW CAIRO HIGH INS.', 102038, '02', 'DIRECT', 2013, 8, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379040, '52', '5259', '525939', 'NILE SCIENCE & TECH.', 101030, '02', 'DIRECT', 2013, 8, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379041, '52', '5259', '525939', 'OCTOBER HIGH E.I', 101072, '02', 'DIRECT', 2013, 8, '10', 1151.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379042, '52', '5259', '525939', 'OCTOBER HIGH E.I', 102012, '02', 'DIRECT', 2013, 8, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(379043, '52', '5259', '525939', 'OCTOBER HIGH E.I', 102293, '01', 'DIRECT', 2013, 8, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379044, '52', '5259', '525921', 'PYRAMIDS HIGH I.', 102012, '02', 'DIRECT', 2013, 8, '10', 7856.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(379045, '52', '5259', '525921', 'PYRAMIDS HIGH I.', 102038, '02', 'DIRECT', 2013, 8, '10', 9910.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379046, '52', '5259', '525924', 'SPHINX PETROLEUM TEC', 102038, '02', 'DIRECT', 2013, 8, '10', 1809.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379047, '52', '5259', '525924', 'SPHINX PETROLEUM TEC', 102145, '02', 'DIRECT', 2013, 8, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379048, '52', '5259', '525934', 'TIBA HIGH INST.', 101014, '02', 'DIRECT', 2013, 8, '10', 20300.10, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(379049, '52', '5259', '525934', 'TIBA HIGH INST.', 102103, '02', 'DIRECT', 2013, 8, '10', 8714.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(379050, '52', '5259', '525931', 'UNITED WORLD C.', 102103, '02', 'DIRECT', 2013, 8, '10', 2091.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(379051, '52', '5259', '525933', 'UNIV.MANG.&TECH', 102103, '02', 'DIRECT', 2013, 8, '10', 4131.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(379052, '52', '5260', '526054', 'ATIS EGYPT', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379053, '52', '5260', '526018', 'SGS', 102012, '02', 'DIRECT', 2013, 8, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379054, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103192, '02', 'DIRECT', 2013, 8, '10', 4562.00, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(379055, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103201, '07', 'DIRECT', 2013, 8, '10', 980.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379056, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379057, '52', '5262', '526296', 'AL TAQADOM', 108027, '01', 'DIRECT', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(379058, '52', '5262', '526291', 'AMGAD INT\'L SCHOOL', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379059, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379060, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379061, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(379062, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(379063, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(379064, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379065, '52', '5262', '526242', 'ORMAN LANGUAGE SCHOO', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379066, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379067, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379068, '52', '5262', '526294', 'STEP RIGHT', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379069, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108126, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379070, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379071, '52', '5265', '526548', 'DIAMOND SECURITY', 101063, '02', 'DIRECT', 2013, 8, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379072, '52', '5265', '526548', 'DIAMOND SECURITY', 101139, '02', 'DIRECT', 2013, 8, '10', 246.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379073, '52', '5265', '526531', 'ICON', 101022, '02', 'DIRECT', 2013, 8, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379074, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379075, '52', '5265', '526572', 'STAR CHEMICAL', 101188, '02', 'DIRECT', 2013, 8, '10', 512.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379076, '52', '5267', '526748', 'A\'ALKANABA.COM', 104498, '03', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379077, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 8, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(379078, '52', '5267', '526731', 'ALBORSANEWS.COM', 102194, '18', 'DIRECT', 2013, 8, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379079, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 8, '10', 11864.50, 1.36, 27, 0.00, 0.00, 0.00, 0.00),
	(379080, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 8, '10', 1200.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379081, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 8, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379082, '52', '5267', '526756', 'ASIC.ALMASRYALYOUM.C', 101139, '02', 'DIRECT', 2013, 8, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379083, '52', '5267', '526756', 'DJMAG.COM/TOP100DJS/', 104502, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379084, '52', '5267', '526756', 'DJMAG.COM/TOP100DJS/', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379085, '52', '5267', '526713', 'ELMOGAZ.COM', 102614, '29', 'DIRECT', 2013, 8, '10', 5427.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(379086, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 8, '10', 19308.80, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(379087, '52', '5267', '526754', 'ENIGMASHOPPING.COM', 104547, '29', 'DIRECT', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379088, '52', '5267', '526753', 'HAWADTH.AKHBARELYOM.', 103192, '02', 'DIRECT', 2013, 8, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379089, '52', '5267', '526751', 'LAYALINA.COM', 108027, '01', 'DIRECT', 2013, 8, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(379090, '52', '5267', '526751', 'LAYALINA.COM', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379091, '52', '5267', '526751', 'LAYALINA.COM', 108134, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379092, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 101014, '02', 'DIRECT', 2013, 8, '10', 162919.40, 6.84, 48, 0.00, 0.00, 0.00, 0.00),
	(379093, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 102012, '02', 'DIRECT', 2013, 8, '10', 31915.40, 1.54, 10, 0.00, 0.00, 0.00, 0.00),
	(379094, '52', '5267', '526755', 'RABAA.COMPLAINTS@MOD', 101303, '01', 'DIRECT', 2013, 8, '10', 597.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(379095, '52', '5267', '526755', 'SHOROUKNEWS.COM', 101253, '01', 'DIRECT', 2013, 8, '10', 29722.90, 3.40, 8, 0.00, 0.00, 0.00, 0.00),
	(379096, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 8, '10', 611.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(379097, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 8, '10', 8039.20, 2.00, 13, 0.00, 0.00, 0.00, 0.00),
	(379098, '52', '5268', '526872', 'AL AHLI DIGITAL', 102061, '02', 'DIRECT', 2013, 8, '10', 23006.80, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(379099, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 8, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(379100, '52', '5268', '526891', 'AL DOKY & FAISAL', 101030, '02', 'DIRECT', 2013, 8, '10', 3109.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(379101, '52', '5268', '526887', 'CAIRO CONTROL', 101022, '02', 'DIRECT', 2013, 8, '10', 8714.20, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(379102, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 8, '10', 3921.10, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379103, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 8, '10', 980.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379104, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379105, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 8, '10', 11039.20, 0.29, 8, 0.00, 0.00, 0.00, 0.00),
	(379106, '52', '5268', '526879', 'NAT\'L CENTER', 101022, '02', 'DIRECT', 2013, 8, '10', 5744.10, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(379107, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379108, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101022, '02', 'DIRECT', 2013, 8, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379109, '52', '5268', '526899', 'UNITED GERMANY', 101014, '02', 'DIRECT', 2013, 8, '10', 1822.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379110, '52', '5269', '526954', 'APHRO DIET', 103143, '03', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379111, '52', '5269', '526949', 'CENTER EL GENDY', 103192, '02', 'DIRECT', 2013, 8, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(379112, '52', '5269', '526954', 'GOLDEN DIVA', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379113, '52', '5269', '526954', 'GOLDEN DIVA', 104976, '29', 'DIRECT', 2013, 8, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379114, '52', '5269', '526926', 'SABAYA', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379115, '52', '5269', '526950', 'VANTER', 101030, '02', 'DIRECT', 2013, 8, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(379116, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379117, '52', '5271', '527132', 'AL SHORUK AL GADID', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379118, '52', '5271', '527132', 'AL SHORUK AL GADID', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379119, '52', '5271', '527199', 'AL WALEED', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379120, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379121, '52', '5271', '527196', 'GERMAN CHEMICAL', 101063, '02', 'DIRECT', 2013, 8, '10', 632.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379122, '52', '5271', '527196', 'GERMAN CHEMICAL', 102145, '02', 'DIRECT', 2013, 8, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379123, '52', '5271', '527140', 'GPS MISR', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379124, '52', '5271', '527193', 'INSECTS RESEARCH CEN', 101022, '02', 'DIRECT', 2013, 8, '10', 6048.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(379125, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 101022, '02', 'DIRECT', 2013, 8, '10', 7176.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(379126, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379127, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 8, '10', 7689.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(379128, '52', '5271', '527195', 'VISION GERMANY', 101022, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(379129, '52', '5273', '527314', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 8, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(379130, '52', '5273', '527314', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 8, '10', 2703.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(379131, '52', '5273', '527324', 'AL FIKY INT\'L FOUNDA', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379132, '52', '5273', '527323', 'HARVEST BRITISH COLL', 101048, '02', 'DIRECT', 2013, 8, '10', 793.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379133, '52', '5273', '527323', 'HARVEST BRITISH COLL', 102095, '02', 'DIRECT', 2013, 8, '10', 397.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379134, '52', '5273', '527322', 'HIHG DEGREE', 106013, '01', 'DIRECT', 2013, 8, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379135, '52', '5273', '527322', 'HIHG DEGREE', 106112, '41', 'DIRECT', 2013, 8, '10', 7292.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379136, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 8, '10', 29363.20, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(379137, '52', '5273', '527315', 'MKCL ARABIA', 107011, '01', 'DIRECT', 2013, 8, '10', 5296.90, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(379138, '52', '5273', '527315', 'MKCL ARABIA', 107102, '08', 'DIRECT', 2013, 8, '10', 4698.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(379139, '52', '5273', '527323', 'STANFORD USINESS', 101139, '02', 'DIRECT', 2013, 8, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379140, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379141, '52', '5275', '527500', 'ARABIAN COMPANY', 101030, '02', 'DIRECT', 2013, 8, '10', 8338.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(379142, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 8, '10', 27668.20, 1.58, 26, 0.00, 0.00, 0.00, 0.00),
	(379143, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 8, '10', 21804.90, 2.58, 26, 0.00, 0.00, 0.00, 0.00),
	(379144, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 8, '10', 14743.60, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(379145, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 8, '10', 2899.30, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(379146, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 8, '10', 3085.90, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(379147, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 101279, '01', 'DIRECT', 2013, 8, '10', 8565.40, 0.36, 19, 0.00, 0.00, 0.00, 0.00),
	(379148, '53', '5301', 'T07162', 'TOWN GAS', 101014, '02', 'DIRECT', 2013, 8, '10', 7217.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379149, '53', '5301', 'T07162', 'TOWN GAS', 102162, '02', 'DIRECT', 2013, 8, '10', 2698.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379150, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 8, '10', 4521.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(379151, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 8, '10', 8748.80, 1.28, 32, 0.00, 0.00, 0.00, 0.00),
	(379152, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104470, '04', 'SPIRIT COMMUNICATION', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379153, '53', '5303', '530319', 'MASHAWEER', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379154, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 8, '10', 49980.60, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(379155, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 8, '10', 12559.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(379156, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 8, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379157, '53', '5304', 'L03593', 'LINK DOT NET', 102038, '02', 'SYNERGIE', 2013, 8, '10', 21786.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379158, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 8, '10', 59383.00, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(379159, '53', '5304', 'L03593', 'LINK DOT NET', 102145, '02', 'SYNERGIE', 2013, 8, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379160, '53', '5304', 'L03593', 'LINK DOT NET', 103051, '02', 'SYNERGIE', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379161, '53', '5304', 'L03593', 'LINK DOT NET', 103176, '01', 'SYNERGIE', 2013, 8, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379162, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 8, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(379163, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379164, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 8, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379165, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 8, '10', 3246.40, 1.12, 14, 0.00, 0.00, 0.00, 0.00),
	(379166, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 8, '10', 50604.70, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(379167, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 8, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379168, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 8, '10', 6151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(379169, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 8, '10', 27646.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379170, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 8, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(379171, '53', '5304', 'T07304', 'TE DATA', 103069, '02', 'ZENITH MEDIA', 2013, 8, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379172, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 8, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379173, '53', '5304', 'T07304', 'TE DATA', 103622, '02', 'ZENITH MEDIA', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379174, '53', '5304', 'T07304', 'TE DATA', 104555, '29', 'ZENITH MEDIA', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379175, '53', '5304', 'T07304', 'TE DATA', 106013, '01', 'ZENITH MEDIA', 2013, 8, '10', 5382.30, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(379176, '53', '5304', 'T07304', 'TE DATA', 106112, '41', 'ZENITH MEDIA', 2013, 8, '10', 3182.20, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(379177, '53', '5304', 'T07304', 'TE DATA', 106187, '31', 'ZENITH MEDIA', 2013, 8, '10', 5980.10, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(379178, '53', '5304', 'T07304', 'TE DATA', 107011, '01', 'ZENITH MEDIA', 2013, 8, '10', 5893.50, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(379179, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 8, '10', 30892.90, 36.11, 67, 0.00, 0.00, 0.00, 0.00),
	(379180, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 8, '10', 11992.50, 22.62, 39, 0.00, 0.00, 0.00, 0.00),
	(379181, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 8, '10', 122483.60, 74.84, 274, 0.00, 0.00, 0.00, 0.00),
	(379182, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 8, '10', 38545.70, 36.53, 124, 0.00, 0.00, 0.00, 0.00),
	(379183, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 8, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379184, '53', '5304', 'T07304', 'TE DATA', 108084, '01', 'ZENITH MEDIA', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379185, '53', '5304', 'T07304', 'TE DATA', 108092, '01', 'ZENITH MEDIA', 2013, 8, '10', 28751.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(379186, '53', '5304', 'T07304', 'TE DATA', 108126, '01', 'ZENITH MEDIA', 2013, 8, '10', 4531.60, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(379187, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379188, '53', '5304', 'T07304', 'TE DATA', 108209, '01', 'ZENITH MEDIA', 2013, 8, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379189, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 8, '10', 42650.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(379190, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379191, '53', '5305', '530568', 'ETISALAT EGYPT', 101287, '01', 'ALAMIYA', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379192, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 8, '10', 9398.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(379193, '53', '5305', '530568', 'ETISALAT EGYPT', 102061, '02', 'ALAMIYA', 2013, 8, '10', 23756.80, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(379194, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 8, '10', 10465.50, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(379195, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 8, '10', 835.80, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(379196, '53', '5305', '530568', 'ETISALAT EGYPT', 104570, '11', 'ALAMIYA', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379197, '53', '5305', '530568', 'ETISALAT EGYPT', 104612, '17', 'ALAMIYA', 2013, 8, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379198, '53', '5305', '530568', 'ETISALAT EGYPT', 106112, '41', 'ALAMIYA', 2013, 8, '10', 73168.00, 58.00, 52, 0.00, 0.00, 0.00, 0.00),
	(379199, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 8, '10', 108448.80, 905.20, 584, 0.00, 0.00, 0.00, 0.00),
	(379200, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 8, '10', 9694.10, 13.12, 14, 0.00, 0.00, 0.00, 0.00),
	(379201, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379202, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 8, '10', 928.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(379203, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 8, '10', 40935.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(379204, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 8, '10', 14856.00, 124.00, 80, 0.00, 0.00, 0.00, 0.00),
	(379205, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379206, '53', '5305', '530568', 'ETISALAT EGYPT', 108209, '01', 'ALAMIYA', 2013, 8, '10', 564.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379207, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 8, '10', 3588.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379208, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 8, '10', 22875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379209, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 8, '10', 24401.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379210, '53', '5305', 'M78544', 'MOBINIL', 104315, '01', 'SYNERGIE', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379211, '53', '5305', 'M78544', 'MOBINIL', 107011, '01', 'SYNERGIE', 2013, 8, '10', 4784.50, 3.32, 7, 0.00, 0.00, 0.00, 0.00),
	(379212, '53', '5305', 'M78544', 'MOBINIL', 107045, '01', 'SYNERGIE', 2013, 8, '10', 1195.60, 3.32, 7, 0.00, 0.00, 0.00, 0.00),
	(379213, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 8, '10', 10434.00, 4.52, 14, 0.00, 0.00, 0.00, 0.00),
	(379214, '53', '5305', 'M78544', 'MOBINIL', 107084, '08', 'SYNERGIE', 2013, 8, '10', 1024.80, 2.91, 6, 0.00, 0.00, 0.00, 0.00),
	(379215, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 8, '10', 21061.70, 30.38, 89, 0.00, 0.00, 0.00, 0.00),
	(379216, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 8, '10', 6210.00, 4.52, 14, 0.00, 0.00, 0.00, 0.00),
	(379217, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 8, '10', 127204.50, 1061.75, 685, 0.00, 0.00, 0.00, 0.00),
	(379218, '53', '5305', 'M78544', 'MOBINIL', 108050, '01', 'SYNERGIE', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379219, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379220, '53', '5305', 'M78544', 'MOBINIL', 108076, '01', 'SYNERGIE', 2013, 8, '10', 3343.20, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(379221, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 8, '10', 12034.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(379222, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379223, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 8, '10', 21541.20, 179.80, 116, 0.00, 0.00, 0.00, 0.00),
	(379224, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379225, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 8, '10', 1128.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(379226, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106021, '01', 'DIRECT', 2013, 8, '10', 7108.40, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(379227, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106138, '06', 'DIRECT', 2013, 8, '10', 3169.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(379228, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 8, '10', 642.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379229, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 19138.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379230, '53', '5305', 'V01633', 'VODAFONE', 106013, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 43981.80, 27.12, 32, 0.00, 0.00, 0.00, 0.00),
	(379231, '53', '5305', 'V01633', 'VODAFONE', 106112, '41', 'TAREK NOUR ADV.', 2013, 8, '10', 222171.60, 168.08, 188, 0.00, 0.00, 0.00, 0.00),
	(379232, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 8, '10', 53079.20, 27.23, 77, 0.00, 0.00, 0.00, 0.00),
	(379233, '53', '5305', 'V01633', 'VODAFONE', 107102, '08', 'TAREK NOUR ADV.', 2013, 8, '10', 58049.10, 48.32, 71, 0.00, 0.00, 0.00, 0.00),
	(379234, '53', '5305', 'V01633', 'VODAFONE', 107110, '08', 'TAREK NOUR ADV.', 2013, 8, '10', 54812.50, 55.82, 81, 0.00, 0.00, 0.00, 0.00),
	(379235, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 57381.30, 478.95, 309, 0.00, 0.00, 0.00, 0.00),
	(379236, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 11996.90, 14.65, 17, 0.00, 0.00, 0.00, 0.00),
	(379237, '53', '5305', 'V01633', 'VODAFONE', 108043, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379238, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 11217.60, 12.39, 9, 0.00, 0.00, 0.00, 0.00),
	(379239, '53', '5305', 'V01633', 'VODAFONE', 108068, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 3268.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(379240, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379241, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(379242, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 86254.20, 13.86, 18, 0.00, 0.00, 0.00, 0.00),
	(379243, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2897.20, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379244, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 10213.50, 85.25, 55, 0.00, 0.00, 0.00, 0.00),
	(379245, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(379246, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1128.80, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(379247, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 8, '10', 20300.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(379248, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 8, '10', 18796.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379249, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 8, '10', 4955.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379250, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 8, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379251, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 8, '10', 21102.80, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(379252, '53', '5307', 'T04019', 'TELECOM EGYPT', 102012, '02', 'AL ASDEKA', 2013, 8, '10', 39495.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(379253, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 8, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(379254, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 8, '10', 42457.00, 31.38, 83, 0.00, 0.00, 0.00, 0.00),
	(379255, '53', '5307', 'T04019', 'TELECOM EGYPT', 107045, '01', 'AL ASDEKA', 2013, 8, '10', 3714.60, 9.44, 21, 0.00, 0.00, 0.00, 0.00),
	(379256, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 8, '10', 3756.80, 9.76, 24, 0.00, 0.00, 0.00, 0.00),
	(379257, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 8, '10', 33730.70, 43.30, 130, 0.00, 0.00, 0.00, 0.00),
	(379258, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 8, '10', 153359.90, 85.42, 367, 0.00, 0.00, 0.00, 0.00),
	(379259, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 8, '10', 122248.40, 87.46, 394, 0.00, 0.00, 0.00, 0.00),
	(379260, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 8, '10', 2822.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(379261, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 8, '10', 20058.00, 20.13, 15, 0.00, 0.00, 0.00, 0.00),
	(379262, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 8, '10', 34026.20, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(379263, '53', '5307', 'T04019', 'TELECOM EGYPT', 108175, '01', 'AL ASDEKA', 2013, 8, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379264, '53', '5307', 'T04019', 'TELECOM EGYPT', 108183, '01', 'AL ASDEKA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379265, '53', '5309', '001255', '1440', 106013, '01', 'DIRECT', 2013, 8, '10', 26929.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(379266, '53', '5309', '001255', '1440', 106021, '01', 'DIRECT', 2013, 8, '10', 34106.50, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(379267, '53', '5309', '001255', '1440', 106112, '41', 'DIRECT', 2013, 8, '10', 61985.40, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(379268, '53', '5309', '001255', '1440', 106120, '08', 'DIRECT', 2013, 8, '10', 82017.60, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(379269, '53', '5309', '001255', '1440', 106138, '06', 'DIRECT', 2013, 8, '10', 34472.30, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(379270, '53', '5309', '001255', '1440', 106179, '07', 'DIRECT', 2013, 8, '10', 35882.70, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(379271, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 8, '10', 318405.10, 219.00, 146, 0.00, 0.00, 0.00, 0.00),
	(379272, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 8, '10', 315344.10, 219.00, 146, 0.00, 0.00, 0.00, 0.00),
	(379273, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 8, '10', 466488.00, 342.00, 228, 0.00, 0.00, 0.00, 0.00),
	(379274, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 8, '10', 548503.40, 321.00, 214, 0.00, 0.00, 0.00, 0.00),
	(379275, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 8, '10', 356600.00, 300.00, 200, 0.00, 0.00, 0.00, 0.00),
	(379276, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 8, '10', 481862.80, 282.00, 188, 0.00, 0.00, 0.00, 0.00),
	(379277, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 8, '10', 512620.00, 300.00, 200, 0.00, 0.00, 0.00, 0.00),
	(379278, '53', '5309', 'I11850', 'IVR 1416', 106013, '01', 'DIRECT', 2013, 8, '10', 227740.00, 156.00, 104, 0.00, 0.00, 0.00, 0.00),
	(379279, '53', '5309', 'I11850', 'IVR 1416', 106021, '01', 'DIRECT', 2013, 8, '10', 167600.20, 115.50, 77, 0.00, 0.00, 0.00, 0.00),
	(379280, '53', '5309', 'I11850', 'IVR 1416', 106112, '41', 'DIRECT', 2013, 8, '10', 233244.00, 171.00, 114, 0.00, 0.00, 0.00, 0.00),
	(379281, '53', '5309', 'I11850', 'IVR 1416', 106120, '08', 'DIRECT', 2013, 8, '10', 273824.50, 160.16, 107, 0.00, 0.00, 0.00, 0.00),
	(379282, '53', '5309', 'I11850', 'IVR 1416', 106138, '06', 'DIRECT', 2013, 8, '10', 187215.00, 157.50, 105, 0.00, 0.00, 0.00, 0.00),
	(379283, '53', '5309', 'I11850', 'IVR 1416', 106179, '07', 'DIRECT', 2013, 8, '10', 261436.20, 153.00, 102, 0.00, 0.00, 0.00, 0.00),
	(379284, '53', '5309', 'I11850', 'IVR 1416', 106187, '31', 'DIRECT', 2013, 8, '10', 189669.40, 111.00, 74, 0.00, 0.00, 0.00, 0.00),
	(379285, '53', '5309', 'I11850', 'IVR 1424', 106013, '01', 'DIRECT', 2013, 8, '10', 40683.10, 21.28, 16, 0.00, 0.00, 0.00, 0.00),
	(379286, '53', '5309', 'I11850', 'IVR 1424', 106021, '01', 'DIRECT', 2013, 8, '10', 24200.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(379287, '53', '5309', 'I11850', 'IVR 1424', 106112, '41', 'DIRECT', 2013, 8, '10', 113210.70, 82.74, 64, 0.00, 0.00, 0.00, 0.00),
	(379288, '53', '5309', 'I11850', 'IVR 1424', 106120, '08', 'DIRECT', 2013, 8, '10', 129435.90, 72.24, 57, 0.00, 0.00, 0.00, 0.00),
	(379289, '53', '5309', 'I11850', 'IVR 1424', 106138, '06', 'DIRECT', 2013, 8, '10', 75081.70, 62.96, 49, 0.00, 0.00, 0.00, 0.00),
	(379290, '53', '5309', 'I11850', 'IVR 1424', 106179, '07', 'DIRECT', 2013, 8, '10', 62795.70, 35.40, 27, 0.00, 0.00, 0.00, 0.00),
	(379291, '53', '5309', 'I11850', 'IVR 1433', 106013, '01', 'DIRECT', 2013, 8, '10', 170326.40, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(379292, '53', '5309', 'I11850', 'IVR 1433', 106021, '01', 'DIRECT', 2013, 8, '10', 147744.20, 106.50, 71, 0.00, 0.00, 0.00, 0.00),
	(379294, '53', '5309', 'I11850', 'IVR 1433', 106120, '08', 'DIRECT', 2013, 8, '10', 279377.90, 163.50, 109, 0.00, 0.00, 0.00, 0.00),
	(379295, '53', '5309', 'I11850', 'IVR 1433', 106138, '06', 'DIRECT', 2013, 8, '10', 140857.00, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(379296, '53', '5309', 'I11850', 'IVR 1433', 106179, '07', 'DIRECT', 2013, 8, '10', 210174.20, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(379297, '53', '5309', 'I11850', 'IVR 1433', 106187, '31', 'DIRECT', 2013, 8, '10', 246057.60, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(379298, '53', '5309', 'I11850', 'IVR 1435', 106138, '06', 'DIRECT', 2013, 8, '10', 1783.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(379299, '53', '5309', 'I11850', 'IVR 1438', 106013, '01', 'DIRECT', 2013, 8, '10', 83125.80, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(379300, '53', '5309', 'I11850', 'IVR 1438', 106021, '01', 'DIRECT', 2013, 8, '10', 115880.30, 63.00, 42, 0.00, 0.00, 0.00, 0.00),
	(379301, '53', '5309', 'I11850', 'IVR 1438', 106112, '41', 'DIRECT', 2013, 8, '10', 261888.00, 192.00, 128, 0.00, 0.00, 0.00, 0.00),
	(379302, '53', '5309', 'I11850', 'IVR 1438', 106120, '08', 'DIRECT', 2013, 8, '10', 297319.60, 174.00, 116, 0.00, 0.00, 0.00, 0.00),
	(379303, '53', '5309', 'I11850', 'IVR 1438', 106138, '06', 'DIRECT', 2013, 8, '10', 146206.00, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(379304, '53', '5309', 'I11850', 'IVR 1438', 106179, '07', 'DIRECT', 2013, 8, '10', 184543.20, 108.00, 72, 0.00, 0.00, 0.00, 0.00),
	(379305, '53', '5309', 'I11850', 'IVR 1438', 106187, '31', 'DIRECT', 2013, 8, '10', 179417.00, 105.00, 70, 0.00, 0.00, 0.00, 0.00),
	(379306, '53', '5309', 'I11850', 'IVR 1515', 106013, '01', 'DIRECT', 2013, 8, '10', 110147.60, 71.82, 54, 0.00, 0.00, 0.00, 0.00),
	(379307, '53', '5309', 'I11850', 'IVR 1515', 106021, '01', 'DIRECT', 2013, 8, '10', 68802.80, 45.22, 34, 0.00, 0.00, 0.00, 0.00),
	(379308, '53', '5309', 'I11850', 'IVR 1515', 106112, '41', 'DIRECT', 2013, 8, '10', 106166.50, 77.14, 58, 0.00, 0.00, 0.00, 0.00),
	(379309, '53', '5309', 'I11850', 'IVR 1515', 106120, '08', 'DIRECT', 2013, 8, '10', 146096.70, 75.81, 57, 0.00, 0.00, 0.00, 0.00),
	(379310, '53', '5309', 'I11850', 'IVR 1515', 106138, '06', 'DIRECT', 2013, 8, '10', 88748.80, 74.48, 56, 0.00, 0.00, 0.00, 0.00),
	(379311, '53', '5309', 'I11850', 'IVR 1515', 106179, '07', 'DIRECT', 2013, 8, '10', 110213.30, 57.19, 43, 0.00, 0.00, 0.00, 0.00),
	(379312, '53', '5309', 'I11850', 'IVR 1515', 106187, '31', 'DIRECT', 2013, 8, '10', 107650.20, 55.86, 42, 0.00, 0.00, 0.00, 0.00),
	(379313, '53', '5309', 'I11850', 'IVR 4545', 106013, '01', 'DIRECT', 2013, 8, '10', 144067.20, 96.28, 83, 0.00, 0.00, 0.00, 0.00),
	(379314, '53', '5309', 'I11850', 'IVR 4545', 106021, '01', 'DIRECT', 2013, 8, '10', 135016.40, 78.88, 68, 0.00, 0.00, 0.00, 0.00),
	(379315, '53', '5309', 'I11850', 'IVR 4545', 106112, '41', 'DIRECT', 2013, 8, '10', 141625.70, 103.24, 89, 0.00, 0.00, 0.00, 0.00),
	(379316, '53', '5309', 'I11850', 'IVR 4545', 106120, '08', 'DIRECT', 2013, 8, '10', 198638.70, 107.88, 93, 0.00, 0.00, 0.00, 0.00),
	(379317, '53', '5309', 'I11850', 'IVR 4545', 106138, '06', 'DIRECT', 2013, 8, '10', 104002.50, 87.00, 75, 0.00, 0.00, 0.00, 0.00),
	(379318, '53', '5309', 'I11850', 'IVR 4545', 106179, '07', 'DIRECT', 2013, 8, '10', 200774.60, 109.04, 94, 0.00, 0.00, 0.00, 0.00),
	(379319, '53', '5309', 'I11850', 'IVR 4545', 106187, '31', 'DIRECT', 2013, 8, '10', 186250.50, 101.26, 87, 0.00, 0.00, 0.00, 0.00),
	(379320, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 8, '10', 5686.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379321, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 101113, '18', 'EMA', 2013, 8, '10', 4527.40, 1.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379322, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379323, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379324, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379325, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101022, '02', 'DIRECT', 2013, 8, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379326, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379327, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379328, '54', '5401', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379329, '54', '5401', 'B02186', 'BANQUE AUDI', 101113, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379330, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 8, '10', 6280.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(379331, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 8, '10', 6280.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(379332, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 8, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379333, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 8, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379334, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 8, '10', 325176.20, 118.97, 177, 0.00, 0.00, 0.00, 0.00),
	(379335, '54', '5401', 'B00120', 'BANQUE MISR', 106021, '01', 'SYNERGIE', 2013, 8, '10', 112606.40, 44.13, 38, 0.00, 0.00, 0.00, 0.00),
	(379336, '54', '5401', 'B00120', 'BANQUE MISR', 106120, '08', 'SYNERGIE', 2013, 8, '10', 239649.80, 140.00, 94, 0.00, 0.00, 0.00, 0.00),
	(379337, '54', '5401', 'B00120', 'BANQUE MISR', 106138, '06', 'SYNERGIE', 2013, 8, '10', 5349.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(379338, '54', '5401', 'B00120', 'BANQUE MISR', 106187, '31', 'SYNERGIE', 2013, 8, '10', 142252.00, 83.00, 56, 0.00, 0.00, 0.00, 0.00),
	(379339, '54', '5401', 'B00120', 'BANQUE MISR', 107011, '01', 'SYNERGIE', 2013, 8, '10', 3117.60, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(379340, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 8, '10', 4201.00, 3.92, 37, 0.00, 0.00, 0.00, 0.00),
	(379341, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 8, '10', 8107.50, 4.08, 40, 0.00, 0.00, 0.00, 0.00),
	(379342, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379343, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379344, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101261, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379345, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379346, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101139, '02', 'AL AHRAM', 2013, 8, '10', 16732.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379347, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101303, '01', 'AL AHRAM', 2013, 8, '10', 6971.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379348, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101246, '18', 'ALAMIYA', 2013, 8, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379349, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101253, '01', 'ALAMIYA', 2013, 8, '10', 12897.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379350, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 8, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379351, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 103622, '02', 'ALAMIYA', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379352, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104034, '01', 'ALAMIYA', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379353, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104315, '01', 'ALAMIYA', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379354, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 8, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379355, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379356, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379357, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379358, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108092, '01', 'ALAMIYA', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379359, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 8, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(379360, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 8, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379361, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101188, '02', 'DIRECT', 2013, 8, '10', 8398.80, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(379362, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101246, '18', 'DIRECT', 2013, 8, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379363, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 101261, '18', 'DIRECT', 2013, 8, '10', 2810.70, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(379364, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379365, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 8, '10', 21325.30, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(379366, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102038, '02', 'DIRECT', 2013, 8, '10', 13071.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(379367, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 8, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379368, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102443, '01', 'DIRECT', 2013, 8, '10', 339.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379369, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102921, '01', 'DIRECT', 2013, 8, '10', 1665.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379370, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103044, '02', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379371, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 8, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379372, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 8, '10', 26250.80, 1.15, 3, 0.00, 0.00, 0.00, 0.00),
	(379373, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'AL AHRAM', 2013, 8, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379374, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'AL AHRAM', 2013, 8, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379375, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'AL AHRAM', 2013, 8, '10', 5720.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(379376, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102012, '02', 'AL AHRAM', 2013, 8, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379377, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 8, '10', 410.10, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379378, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379379, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379380, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 102855, '18', 'DIRECT', 2013, 8, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379381, '54', '5401', 'S00514', 'SOC.ARAB INT.BK', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379382, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106021, '01', 'DIRECT', 2013, 8, '10', 5994.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(379383, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106138, '06', 'DIRECT', 2013, 8, '10', 3169.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(379384, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 101022, '02', 'EMA', 2013, 8, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379385, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102103, '02', 'EMA', 2013, 8, '10', 18536.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(379386, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 102855, '18', 'EMA', 2013, 8, '10', 5496.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379387, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379388, '54', '5401', 'W00090', 'WORLD BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379389, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 8, '10', 324.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379390, '54', '5402', '540214', 'CONTACT', 101246, '18', 'DIRECT', 2013, 8, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379391, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 8, '10', 11626.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(379392, '54', '5402', '540212', 'THEMAR EAC', 101246, '18', 'DIRECT', 2013, 8, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379393, '54', '5402', '540212', 'THEMAR EAC', 101261, '18', 'DIRECT', 2013, 8, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379394, '54', '5402', '540218', 'UNIVERSAL BROKERAGE', 101113, '18', 'DIRECT', 2013, 8, '10', 321.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379395, '54', '5402', '540218', 'UNIVERSAL BROKERAGE', 101261, '18', 'DIRECT', 2013, 8, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379396, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 8, '10', 1301.70, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(379397, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 8, '10', 3105.70, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(379398, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 8, '10', 6925.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(379399, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 8, '10', 1968.00, 0.01, 11, 0.00, 0.00, 0.00, 0.00),
	(379400, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 8, '10', 939.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(379401, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 8, '10', 4813.30, 0.23, 12, 0.00, 0.00, 0.00, 0.00),
	(379402, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 8, '10', 2101.60, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(379403, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379404, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 8, '10', 1957.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(379405, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 8, '10', 2383.40, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(379406, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101295, '01', 'DIRECT', 2013, 8, '10', 6560.00, 0.56, 28, 0.00, 0.00, 0.00, 0.00),
	(379407, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 8, '10', 1957.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(379408, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 8, '10', 8562.30, 0.58, 27, 0.00, 0.00, 0.00, 0.00),
	(379409, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 8, '10', 2449.70, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(379410, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 8, '10', 1937.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379411, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 8, '10', 4813.30, 0.23, 12, 0.00, 0.00, 0.00, 0.00),
	(379412, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 8, '10', 7350.70, 0.30, 15, 0.00, 0.00, 0.00, 0.00),
	(379413, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 8, '10', 1957.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(379414, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 8, '10', 3105.70, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(379415, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 8, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379416, '54', '5405', 'A01966', 'ADIB', 107060, '08', 'DIRECT', 2013, 8, '10', 39354.80, 33.06, 57, 0.00, 0.00, 0.00, 0.00),
	(379417, '54', '5405', 'A01966', 'ADIB', 107094, '01', 'DIRECT', 2013, 8, '10', 23062.50, 43.50, 75, 0.00, 0.00, 0.00, 0.00),
	(379418, '54', '5405', 'A00503', 'ALEXANDRIA BANK', 101139, '02', 'DIRECT', 2013, 8, '10', 9622.80, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(379419, '54', '5405', 'B00120', 'BANQUE MISR', 107094, '01', 'AL AHRAM', 2013, 8, '10', 18757.50, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(379420, '54', '5405', 'B00120', 'BANQUE MISR', 107102, '08', 'AL AHRAM', 2013, 8, '10', 29900.40, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(379421, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379422, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379423, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 8, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379424, '54', '5405', 'B00120', 'BANQUE MISR', 108076, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379425, '54', '5405', 'B00120', 'BANQUE MISR', 108092, '01', 'AL AHRAM', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379426, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379427, '54', '5405', 'C09091', 'CAIRO BARCLAYS', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379428, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102327, '02', 'AL AHRAM', 2013, 8, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379429, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 8, '10', 12965.70, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(379430, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 8, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(379431, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 8, '10', 12815.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(379432, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 8, '10', 6918.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(379433, '54', '5405', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379434, '54', '5405', 'N02828', 'N S G B', 103051, '02', 'DIRECT', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379435, '54', '5405', 'N02828', 'N S G B', 103192, '02', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379436, '54', '5405', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 20853.60, 0.54, 18, 0.00, 0.00, 0.00, 0.00),
	(379437, '54', '5405', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 8, '10', 3089.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(379438, '54', '5405', 'U02172', 'UNITED BANK', 102715, '01', 'DIRECT', 2013, 8, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379439, '54', '5407', 'I00790', 'INT\'L INV.&DEV.C', 101113, '18', 'DIRECT', 2013, 8, '10', 5139.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(379440, '54', '5407', 'I00790', 'INT\'L INV.&DEV.C', 101246, '18', 'DIRECT', 2013, 8, '10', 3280.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(379441, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(379442, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'MERAGE', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379443, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 102162, '02', 'AMERICANA', 2013, 8, '10', 762.00, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(379444, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 104240, '18', 'AMERICANA', 2013, 8, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379445, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379446, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 8, '10', 3343.20, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(379447, '54', '5413', 'B02186', 'BANQUE AUDI', 104570, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379448, '54', '5413', 'B02186', 'BANQUE AUDI', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379449, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379450, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 8, '10', 11277.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(379451, '54', '5413', 'B00120', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 8, '10', 17429.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(379452, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379453, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379454, '54', '5413', 'B00120', 'BANQUE MISR', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379455, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379456, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 8, '10', 24739.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(379457, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'AL AHRAM', 2013, 8, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379458, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102038, '02', 'AL AHRAM', 2013, 8, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379459, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'AL AHRAM', 2013, 8, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379460, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102614, '29', 'AL AHRAM', 2013, 8, '10', 1507.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379461, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102855, '18', 'AL AHRAM', 2013, 8, '10', 2631.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379462, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 8, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379463, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'AL AHRAM', 2013, 8, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379464, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 8, '10', 14427.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(379465, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 8, '10', 35322.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379466, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 8, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(379467, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101139, '02', 'DIRECT', 2013, 8, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379468, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101279, '01', 'DIRECT', 2013, 8, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379469, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102061, '02', 'DIRECT', 2013, 8, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379470, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 8, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379471, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 8, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379472, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 8, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379473, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103085, '18', 'DIRECT', 2013, 8, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379474, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379475, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379476, '54', '5413', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 8, '10', 3528.30, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(379477, '54', '5413', 'M00130', 'MASHREQ BANK', 108134, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379478, '54', '5413', 'M00280', 'MISR IRAN DEVLP.', 103085, '18', 'DIRECT', 2013, 8, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379479, '54', '5413', 'N02828', 'N S G B', 103085, '18', 'DIRECT', 2013, 8, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379480, '54', '5413', 'N02828', 'N S G B', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379481, '54', '5413', 'N02828', 'N S G B', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 3.09, 2, 0.00, 0.00, 0.00, 0.00),
	(379482, '54', '5413', 'N02828', 'N S G B', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379483, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 8, '10', 15014.20, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(379484, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 8, '10', 22965.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(379485, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 8, '10', 950.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(379486, '54', '5413', 'P40415', 'PIRAEUS BANK', 103085, '18', 'DIRECT', 2013, 8, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379487, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 8, '10', 11541.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(379488, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 8, '10', 2475.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(379489, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379490, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 8, '10', 4939.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(379491, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379492, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108076, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379493, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379494, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379495, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379496, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 8, '10', 12590.10, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(379497, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 8, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379498, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 8, '10', 6830.70, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(379499, '54', '5413', 'U00090', 'UNITED BANK LTD.', 102715, '01', 'DIRECT', 2013, 8, '10', 3485.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379500, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 8421.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(379501, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 11277.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(379502, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379503, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 8, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379504, '54', '5415', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 8, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379505, '54', '5415', 'B00120', 'BANQUE MISR', 101188, '02', 'SYNERGIE', 2013, 8, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379506, '54', '5415', 'B00120', 'BANQUE MISR', 101253, '01', 'SYNERGIE', 2013, 8, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379507, '54', '5415', 'B00120', 'BANQUE MISR', 101287, '01', 'SYNERGIE', 2013, 8, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379508, '54', '5415', 'B00120', 'BANQUE MISR', 102145, '02', 'SYNERGIE', 2013, 8, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379509, '54', '5415', 'B00120', 'BANQUE MISR', 102205, '18', 'SYNERGIE', 2013, 8, '10', 2985.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(379510, '54', '5415', 'B00120', 'BANQUE MISR', 102443, '01', 'SYNERGIE', 2013, 8, '10', 1809.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(379511, '54', '5415', 'B00120', 'BANQUE MISR', 102715, '01', 'SYNERGIE', 2013, 8, '10', 3485.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379512, '54', '5415', 'B00120', 'BANQUE MISR', 102781, '18', 'SYNERGIE', 2013, 8, '10', 1394.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(379513, '54', '5415', 'B00120', 'BANQUE MISR', 103051, '02', 'SYNERGIE', 2013, 8, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379514, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379515, '54', '5415', 'B00120', 'BANQUE MISR', 108050, '01', 'SYNERGIE', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379516, '54', '5415', 'B00120', 'BANQUE MISR', 108068, '01', 'SYNERGIE', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379517, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379518, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 8, '10', 11082.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(379519, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 8, '10', 7687.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(379520, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 8, '10', 12815.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(379521, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 8, '10', 1353.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(379522, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101063, '02', 'DIRECT', 2013, 8, '10', 9184.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379523, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'DIRECT', 2013, 8, '10', 20915.30, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379524, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 8, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379525, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379526, '54', '5415', 'I00030', 'INDUSTRIAL DEV.', 103085, '18', 'DIRECT', 2013, 8, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379527, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'AL AHRAM', 2013, 8, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(379528, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379529, '54', '5415', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(379530, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 8, '10', 121236.50, 7.60, 15, 0.00, 0.00, 0.00, 0.00),
	(379531, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 8, '10', 54031.00, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(379532, '54', '5417', 'A00038', 'ABU DHABI BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379533, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 8, '10', 5074.20, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(379534, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'DIRECT', 2013, 8, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379535, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 8, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379536, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 8, '10', 2204.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379537, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 8, '10', 1110.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379538, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 101261, '18', 'DIRECT', 2013, 8, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379539, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 8, '10', 320.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(379540, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 6663.20, 0.24, 12, 0.00, 0.00, 0.00, 0.00),
	(379541, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 8, '10', 676.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379542, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 8, '10', 2554.40, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(379543, '54', '5417', 'A00652', 'ARAB BANK', 101246, '18', 'DIRECT', 2013, 8, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379544, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 8, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379545, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 8, '10', 4736.40, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(379546, '54', '5417', 'A00654', 'ARAB BANKING C.', 102194, '18', 'DIRECT', 2013, 8, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379547, '54', '5417', 'A00654', 'ARAB BANKING C.', 102855, '18', 'DIRECT', 2013, 8, '10', 1347.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379548, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 8, '10', 1322.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(379549, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 8, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379550, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101261, '18', 'DIRECT', 2013, 8, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379551, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 8, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379552, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 8, '10', 1322.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(379553, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 8, '10', 23251.90, 1.20, 18, 0.00, 0.00, 0.00, 0.00),
	(379554, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 8, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379555, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 8, '10', 901.60, 0.01, 4, 0.00, 0.00, 0.00, 0.00),
	(379556, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 8, '10', 4150.00, 0.32, 16, 0.00, 0.00, 0.00, 0.00),
	(379557, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 1442.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(379558, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 8, '10', 10661.00, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(379559, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101098, '02', 'DIRECT', 2013, 8, '10', 3055.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(379560, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 8, '10', 3322.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(379561, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101246, '18', 'DIRECT', 2013, 8, '10', 410.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379562, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101261, '18', 'DIRECT', 2013, 8, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379563, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 8, '10', 1082.10, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(379564, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101246, '18', 'DIRECT', 2013, 8, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379565, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 8, '10', 134.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379566, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 8, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379567, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 4622.50, 0.15, 10, 0.00, 0.00, 0.00, 0.00),
	(379568, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 8, '10', 1442.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(379569, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 8, '10', 1917.10, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379570, '54', '5417', '541751', 'MISR ALKHIR', 101139, '02', 'DIRECT', 2013, 8, '10', 2163.80, 0.22, 5, 0.00, 0.00, 0.00, 0.00),
	(379571, '54', '5417', '541751', 'MISR ALKHIR', 101261, '18', 'DIRECT', 2013, 8, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379572, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 8, '10', 3173.50, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(379573, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 8, '10', 2204.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379574, '54', '5417', 'N02828', 'N S G B', 101098, '02', 'AMERICANA', 2013, 8, '10', 1120.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(379575, '54', '5417', 'N02828', 'N S G B', 101246, '18', 'AMERICANA', 2013, 8, '10', 902.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(379576, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 8, '10', 240.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(379577, '54', '5417', 'N02828', 'N S G B', 108092, '01', 'AMERICANA', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379578, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 101014, '02', 'DIRECT', 2013, 8, '10', 1353.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379579, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 8, '10', 2204.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379580, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 8, '10', 5609.80, 0.22, 12, 0.00, 0.00, 0.00, 0.00),
	(379581, '54', '5417', 'P42837', 'PHAROS', 101246, '18', 'DIRECT', 2013, 8, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379582, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 8, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379583, '54', '5417', 'P41099', 'PIONEERS', 101261, '18', 'DIRECT', 2013, 8, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379584, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 8, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379585, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 1353.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379586, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 8, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379587, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 8, '10', 1763.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379588, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 8, '10', 820.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379589, '54', '5417', '541754', 'UNITED BANK', 101261, '18', 'DIRECT', 2013, 8, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379590, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 8, '10', 120.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379591, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101063, '02', 'DIRECT', 2013, 8, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379592, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 102162, '02', 'DIRECT', 2013, 8, '10', 4237.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379593, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379594, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107011, '01', 'DIRECT', 2013, 8, '10', 38786.90, 26.66, 41, 0.00, 0.00, 0.00, 0.00),
	(379595, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107060, '08', 'DIRECT', 2013, 8, '10', 20898.10, 9.66, 15, 0.00, 0.00, 0.00, 0.00),
	(379596, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107094, '01', 'DIRECT', 2013, 8, '10', 15944.70, 24.10, 37, 0.00, 0.00, 0.00, 0.00),
	(379597, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 107102, '08', 'DIRECT', 2013, 8, '10', 11353.50, 9.42, 15, 0.00, 0.00, 0.00, 0.00),
	(379598, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379599, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104315, '01', 'DIRECT', 2013, 8, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379600, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379601, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379602, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379603, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 8, '10', 12981.60, 0.18, 18, 0.00, 0.00, 0.00, 0.00),
	(379604, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 8, '10', 30757.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(379605, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'DIRECT', 2013, 8, '10', 15805.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379606, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'DIRECT', 2013, 8, '10', 3301.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379607, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 8, '10', 20505.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(379608, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101204, '01', 'DIRECT', 2013, 8, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379609, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 8, '10', 16745.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(379610, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'DIRECT', 2013, 8, '10', 7945.70, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(379611, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'DIRECT', 2013, 8, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(379612, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 8, '10', 44662.50, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(379613, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102061, '02', 'DIRECT', 2013, 8, '10', 5809.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379614, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 8, '10', 5980.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379615, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'DIRECT', 2013, 8, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379616, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 8, '10', 10011.80, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(379617, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'DIRECT', 2013, 8, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379618, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102285, '01', 'DIRECT', 2013, 8, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379619, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'DIRECT', 2013, 8, '10', 2734.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379620, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'DIRECT', 2013, 8, '10', 13159.40, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(379621, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'DIRECT', 2013, 8, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379622, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'DIRECT', 2013, 8, '10', 8040.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(379623, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'DIRECT', 2013, 8, '10', 11129.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(379624, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 8, '10', 4675.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(379625, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 8, '10', 16233.20, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(379626, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'DIRECT', 2013, 8, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379627, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'DIRECT', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379628, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'DIRECT', 2013, 8, '10', 3383.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379629, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103119, '09', 'DIRECT', 2013, 8, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379630, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(379631, '54', '5421', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379632, '54', '5421', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379633, '54', '5421', 'B00120', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379634, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379635, '54', '5425', '542506', 'ABU DHABI ISLAMC', 101014, '02', 'DIRECT', 2013, 8, '10', 34284.60, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(379636, '54', '5425', '542506', 'ABU DHABI ISLAMC', 101139, '02', 'DIRECT', 2013, 8, '10', 33875.60, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(379637, '54', '5425', '542506', 'ABU DHABI ISLAMC', 101253, '01', 'DIRECT', 2013, 8, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379638, '54', '5425', '542506', 'ABU DHABI ISLAMC', 101303, '01', 'DIRECT', 2013, 8, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(379639, '54', '5425', '542506', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 8, '10', 38472.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(379640, '54', '5425', '542506', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 8, '10', 9903.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(379641, '54', '5428', '542825', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 8, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379642, '54', '5428', '542825', 'BANQUE MISR', 102701, '18', 'DIRECT', 2013, 8, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379643, '54', '5428', '542825', 'BANQUE MISR', 103085, '18', 'DIRECT', 2013, 8, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379644, '54', '5428', '542825', 'BANQUE MISR', 103176, '01', 'DIRECT', 2013, 8, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379645, '54', '5428', '542825', 'BANQUE MISR', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379646, '54', '5428', '542825', 'BANQUE MISR', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379647, '54', '5428', '542825', 'BANQUE MISR', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379648, '54', '5428', '542825', 'BANQUE MISR', 107060, '08', 'DIRECT', 2013, 8, '10', 36214.50, 17.58, 25, 0.00, 0.00, 0.00, 0.00),
	(379649, '54', '5428', '542825', 'BANQUE MISR', 107102, '08', 'DIRECT', 2013, 8, '10', 12868.00, 13.83, 20, 0.00, 0.00, 0.00, 0.00),
	(379650, '54', '5428', '542825', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379651, '54', '5428', '542825', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379652, '54', '5428', '542825', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379653, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379654, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379655, '54', '5428', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 8, '10', 688.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(379656, '54', '5428', 'U02172', 'UNITED BANK', 102873, '39', 'DIRECT', 2013, 8, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379657, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 8, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379658, '54', '5430', 'A11966', 'ADIB', 101014, '02', 'DIRECT', 2013, 8, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379659, '54', '5430', 'A11966', 'ADIB', 101022, '02', 'DIRECT', 2013, 8, '10', 33464.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379660, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 8, '10', 1090.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(379661, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101098, '02', 'LOOK', 2013, 8, '10', 11417.20, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(379662, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'LOOK', 2013, 8, '10', 4625.80, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(379663, '54', '5430', 'B06539', 'BLOM BANK', 101246, '18', 'DIRECT', 2013, 8, '10', 5905.40, 1.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379664, '54', '5430', 'B06539', 'BLOM BANK', 101261, '18', 'DIRECT', 2013, 8, '10', 2312.90, 1.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379665, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379666, '54', '5430', 'B06539', 'BLOM BANK', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379667, '54', '5430', 'B05765', 'BNP PARIBAS', 101014, '02', 'ALAMIYA', 2013, 8, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379668, '54', '5430', 'B05765', 'BNP PARIBAS', 101246, '18', 'ALAMIYA', 2013, 8, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379669, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379670, '54', '5430', 'H01836', 'HSBC', 101014, '02', 'ALAMIYA', 2013, 8, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379671, '54', '5430', 'H01836', 'HSBC', 101113, '18', 'ALAMIYA', 2013, 8, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379672, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 8, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(379673, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379674, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379675, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 8, '10', 7246.80, 0.12, 12, 0.00, 0.00, 0.00, 0.00),
	(379676, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 8, '10', 5085.20, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(379677, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 8, '10', 4661.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(379678, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101196, '01', 'AKHBAR', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379679, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 8, '10', 2807.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(379680, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AKHBAR', 2013, 8, '10', 4.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379681, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(379682, '54', '5430', 'P40415', 'PIRAEUS BANK', 101113, '18', 'AKHBAR', 2013, 8, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379683, '54', '5430', 'P40415', 'PIRAEUS BANK', 101188, '02', 'AKHBAR', 2013, 8, '10', 5249.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379684, '54', '5430', 'P40415', 'PIRAEUS BANK', 102012, '02', 'AKHBAR', 2013, 8, '10', 7236.50, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(379685, '54', '5430', 'P40415', 'PIRAEUS BANK', 103085, '18', 'AKHBAR', 2013, 8, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379686, '54', '5430', 'P40415', 'PIRAEUS BANK', 108027, '01', 'AKHBAR', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379687, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101014, '02', 'DIRECT', 2013, 8, '10', 13902.40, 0.06, 16, 0.00, 0.00, 0.00, 0.00),
	(379688, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 8, '10', 3424.30, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(379689, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379690, '54', '5431', 'W00592', 'WESTERN UNION', 101139, '02', 'AL AHRAM', 2013, 8, '10', 17496.00, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(379691, '54', '5431', 'W00592', 'WESTERN UNION', 104034, '01', 'AL AHRAM', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379692, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 8, '10', 5075.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379693, '54', '5431', 'W00592', 'WESTERN UNION', 108027, '01', 'AL AHRAM', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379694, '54', '5431', 'W00592', 'WESTERN UNION', 108076, '01', 'AL AHRAM', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379695, '54', '5431', 'W00592', 'WESTERN UNION', 108092, '01', 'AL AHRAM', 2013, 8, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379696, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 8, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(379697, '54', '5438', 'M00137', 'MASTER CARD', 107060, '08', 'ALAMIYA', 2013, 8, '10', 37449.00, 15.79, 35, 0.00, 0.00, 0.00, 0.00),
	(379698, '54', '5438', 'M00137', 'MASTER CARD', 107094, '01', 'ALAMIYA', 2013, 8, '10', 12607.50, 18.79, 41, 0.00, 0.00, 0.00, 0.00),
	(379699, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379700, '54', '5442', '544286', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 8, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379701, '54', '5442', '544286', 'AL BARAKA EGYPT', 101030, '02', 'DIRECT', 2013, 8, '10', 29903.20, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(379702, '54', '5442', '544286', 'AL BARAKA EGYPT', 102145, '02', 'DIRECT', 2013, 8, '10', 19472.90, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(379703, '54', '5442', '544286', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379704, '54', '5442', '544286', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 8, '10', 12034.80, 10.05, 9, 0.00, 0.00, 0.00, 0.00),
	(379705, '54', '5442', '544286', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 8, '10', 30088.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(379706, '54', '5442', '544286', 'AL BARAKA EGYPT', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379707, '54', '5442', '544284', 'IND.DEV.&WORKS B', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379708, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 8, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(379709, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 8, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379710, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 8, '10', 8918.80, 0.75, 17, 0.00, 0.00, 0.00, 0.00),
	(379711, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 8, '10', 14053.80, 1.45, 17, 0.00, 0.00, 0.00, 0.00),
	(379712, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 8, '10', 3864.90, 0.32, 7, 0.00, 0.00, 0.00, 0.00),
	(379713, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101022, '02', 'GOMHURIA', 2013, 8, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379714, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102038, '02', 'GOMHURIA', 2013, 8, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379715, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 102103, '02', 'GOMHURIA', 2013, 8, '10', 3380.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(379716, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101014, '02', 'DIRECT', 2013, 8, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(379717, '55', '5501', 'S17032', 'SAUDI EMBASSY', 101022, '02', 'DIRECT', 2013, 8, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(379718, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(379719, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379720, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379721, '55', '5501', 'T05550', 'TEASER AD', 108134, '01', 'SYNERGIE', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379722, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 8, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379723, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379724, '55', '5502', 'J00841', 'JET', 102012, '02', 'DIRECT', 2013, 8, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(379725, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 8, '10', 13123.20, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(379726, '55', '5502', 'S00112', 'SAMSUNG', 101139, '02', 'GOMHURIA', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379727, '55', '5502', 'S00112', 'SAMSUNG', 101253, '01', 'GOMHURIA', 2013, 8, '10', 15168.00, 0.00, 48, 0.00, 0.00, 0.00, 0.00),
	(379728, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 102012, '02', 'OMD', 2013, 8, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379729, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 8, '10', 42650.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(379730, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379731, '55', '5502', 'X00001', 'XEROX', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379732, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'DIRECT', 2013, 8, '10', 4810.00, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(379733, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'DIRECT', 2013, 8, '10', 1633.30, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(379734, '55', '5506', 'A00368', 'AL MOHANDES INS.', 102129, '02', 'DIRECT', 2013, 8, '10', 523.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379735, '55', '5506', 'A00368', 'AL MOHANDES INS.', 103119, '09', 'DIRECT', 2013, 8, '10', 459.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(379736, '55', '5506', 'B00311', 'BISCO MISR', 101113, '18', 'DIRECT', 2013, 8, '10', 8612.10, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(379737, '55', '5506', 'B00311', 'BISCO MISR', 101139, '02', 'DIRECT', 2013, 8, '10', 13328.10, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(379738, '55', '5506', 'F00048', 'FARAGALLA', 102129, '02', 'DIRECT', 2013, 8, '10', 2364.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(379739, '55', '5506', 'G03054', 'GOLDEN TONES', 101253, '01', 'DIRECT', 2013, 8, '10', 2528.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(379740, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 471.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379741, '55', '5506', 'G02790', 'GREEN LAND', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379742, '55', '5506', 'I00077', 'IDEAL', 101246, '18', 'SHINE', 2013, 8, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379743, '55', '5506', 'I00077', 'IDEAL', 101261, '18', 'SHINE', 2013, 8, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379744, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 8, '10', 26707.50, 0.62, 19, 0.00, 0.00, 0.00, 0.00),
	(379745, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 8, '10', 10822.50, 0.18, 8, 0.00, 0.00, 0.00, 0.00),
	(379746, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(379747, '55', '5506', 'M77910', 'MISR INSURANCE', 101279, '01', 'DIRECT', 2013, 8, '10', 9513.80, 0.48, 19, 0.00, 0.00, 0.00, 0.00),
	(379748, '55', '5506', 'M77910', 'MISR INSURANCE', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379749, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 8, '10', 5655.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(379750, '55', '5506', 'M77910', 'MISR INSURANCE', 103119, '09', 'DIRECT', 2013, 8, '10', 459.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(379751, '55', '5506', 'M77910', 'MISR INSURANCE', 103192, '02', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379752, '55', '5506', 'M77910', 'MISR INSURANCE', 103226, '28', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379753, '55', '5506', 'M77910', 'MISR INSURANCE', 103242, '06', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379754, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379755, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379756, '55', '5506', 'N02606', 'NEST', 101246, '18', 'DIRECT', 2013, 8, '10', 5713.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(379757, '55', '5506', 'N02606', 'NEST', 101261, '18', 'DIRECT', 2013, 8, '10', 2433.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(379758, '55', '5506', 'N02606', 'NEST', 102194, '18', 'DIRECT', 2013, 8, '10', 486.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(379759, '55', '5506', 'N02606', 'NEST', 102855, '18', 'DIRECT', 2013, 8, '10', 1200.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379760, '55', '5506', 'R00280', 'RENAULT', 101139, '02', 'GOMHURIA', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379761, '55', '5506', 'R00280', 'RENAULT', 101253, '01', 'GOMHURIA', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379762, '55', '5506', 'R00280', 'RENAULT', 101287, '01', 'GOMHURIA', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379763, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 8, '10', 22409.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379764, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 103044, '02', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379765, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 8, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379766, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 8, '10', 456.00, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379767, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 8, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379768, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 8, '10', 471.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379769, '55', '5518', 'E04468', 'EGOTH', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379770, '55', '5518', 'E04468', 'EGOTH', 101030, '02', 'DIRECT', 2013, 8, '10', 2349.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379771, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 8, '10', 34448.40, 0.00, 42, 0.00, 0.00, 0.00, 0.00),
	(379772, '55', '5518', 'J02654', 'JUHAYNA', 101022, '02', 'DIRECT', 2013, 8, '10', 17224.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379773, '55', '5518', 'J02654', 'JUHAYNA', 101030, '02', 'DIRECT', 2013, 8, '10', 15789.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379774, '55', '5518', 'J02654', 'JUHAYNA', 101072, '02', 'DIRECT', 2013, 8, '10', 6430.90, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(379775, '55', '5518', 'J02654', 'JUHAYNA', 101139, '02', 'DIRECT', 2013, 8, '10', 8366.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(379776, '55', '5518', 'J02654', 'JUHAYNA', 101253, '01', 'DIRECT', 2013, 8, '10', 6638.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379777, '55', '5518', 'J02654', 'JUHAYNA', 101279, '01', 'DIRECT', 2013, 8, '10', 6483.60, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(379778, '55', '5518', 'J02654', 'JUHAYNA', 102012, '02', 'DIRECT', 2013, 8, '10', 21709.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379779, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 8, '10', 2364.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(379780, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 8, '10', 843.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379781, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 8, '10', 6052.40, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(379782, '55', '5518', 'J02654', 'JUHAYNA', 107045, '01', 'DIRECT', 2013, 8, '10', 5268.20, 4.24, 53, 0.00, 0.00, 0.00, 0.00),
	(379783, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101030, '02', 'DIRECT', 2013, 8, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379784, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101063, '02', 'DIRECT', 2013, 8, '10', 9910.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379785, '55', '5518', 'U01550', 'UNION AIR', 101014, '02', 'DIRECT', 2013, 8, '10', 34448.40, 0.00, 42, 0.00, 0.00, 0.00, 0.00),
	(379786, '55', '5518', 'U01550', 'UNION AIR', 101030, '02', 'DIRECT', 2013, 8, '10', 1503.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379787, '55', '5518', 'U01550', 'UNION AIR', 102012, '02', 'DIRECT', 2013, 8, '10', 9398.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(379788, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 8, '10', 42650.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(379789, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 8, '10', 512.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379790, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 8, '10', 7613.70, 63.55, 41, 0.00, 0.00, 0.00, 0.00),
	(379791, '55', '5518', 'U01257', 'UNIVERSAL', 108050, '01', 'MERAGE', 2013, 8, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(379792, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 8, '10', 6314.60, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(379793, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 8, '10', 32986.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379794, '55', '5518', 'U01257', 'UNIVERSAL', 108134, '01', 'MERAGE', 2013, 8, '10', 3899.70, 32.55, 21, 0.00, 0.00, 0.00, 0.00),
	(379795, '55', '5523', 'A25193', 'AL FANAR', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379796, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379797, '55', '5523', 'A38386', 'AL NASR AGR.PRO.', 101063, '02', 'DIRECT', 2013, 8, '10', 4459.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379798, '55', '5523', 'A38386', 'AL NASR AGR.PRO.', 101261, '18', 'DIRECT', 2013, 8, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379799, '55', '5523', 'C09579', 'CAPMAS', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379800, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 8, '10', 298.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379801, '55', '5523', 'E05791', 'EAST DELTA ELECT', 101014, '02', 'DIRECT', 2013, 8, '10', 7939.50, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(379802, '55', '5523', 'E05272', 'EGYPT FOODS', 102012, '02', 'DIRECT', 2013, 8, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379803, '55', '5523', 'E05895', 'EGYPTIAN IND.U.', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379804, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379805, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101022, '02', 'DIRECT', 2013, 8, '10', 2460.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(379806, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 8, '10', 487.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379807, '55', '5523', 'E05835', 'ELECTROSTAR', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379808, '55', '5523', 'F36938', 'FINE', 102012, '02', 'DIRECT', 2013, 8, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379809, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 8, '10', 50852.40, 0.00, 62, 0.00, 0.00, 0.00, 0.00),
	(379810, '55', '5523', 'F37426', 'FRESH', 101030, '02', 'GOMHURIA', 2013, 8, '10', 1503.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379811, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 8, '10', 12288.40, 0.00, 62, 0.00, 0.00, 0.00, 0.00),
	(379812, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 8, '10', 11277.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(379813, '55', '5523', 'H05668', 'HEIA', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379814, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 8, '10', 15777.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379815, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 8, '10', 1328.10, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379816, '55', '5523', 'I05403', 'ITIDA', 101098, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(379817, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 8, '10', 2569.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(379818, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 8, '10', 524.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379819, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 8, '10', 4508.60, 0.17, 8, 0.00, 0.00, 0.00, 0.00),
	(379820, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 8, '10', 43.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(379821, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 8, '10', 676.20, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(379822, '55', '5523', 'M82693', 'MODERN TRD.CO.', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379823, '55', '5523', 'N05437', 'NILE BASIN INIT.', 101139, '02', 'DIRECT', 2013, 8, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379824, '55', '5523', 'S19746', 'SIDPEC', 101014, '02', 'DIRECT', 2013, 8, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379825, '55', '5528', 'A41433', 'AL DAQAHLIA POUL', 101014, '02', 'DIRECT', 2013, 8, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379826, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 101014, '02', 'DIRECT', 2013, 8, '10', 4891.30, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(379827, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 102012, '02', 'DIRECT', 2013, 8, '10', 6407.70, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(379828, '55', '5528', 'C09801', 'CHEMA', 101022, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379829, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 8, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379830, '55', '5528', 'D08395', 'DEMO', 102012, '02', 'DIRECT', 2013, 8, '10', 2632.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379831, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379832, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101048, '02', 'DIRECT', 2013, 8, '10', 3180.50, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(379833, '55', '5528', 'E06609', 'EGYPTIAN NGO SUP', 102012, '02', 'DIRECT', 2013, 8, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379834, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 8, '10', 694.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379835, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 8, '10', 383.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379836, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101022, '02', 'DIRECT', 2013, 8, '10', 18044.50, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379837, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101063, '02', 'DIRECT', 2013, 8, '10', 20911.80, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(379838, '55', '5528', 'I05656', 'IDA', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379839, '55', '5528', 'I05656', 'IDA', 102012, '02', 'DIRECT', 2013, 8, '10', 16515.10, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(379840, '55', '5528', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(379841, '55', '5528', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379842, '55', '5528', 'P41068', 'PRINTING IND.CH.', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379843, '55', '5528', 'P41068', 'PRINTING IND.CH.', 101022, '02', 'DIRECT', 2013, 8, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379844, '55', '5534', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379845, '55', '5534', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(379846, '55', '5534', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(379847, '55', '5534', 'E06979', 'EGYPT.FOOTBALL U', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379848, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101063, '02', 'DIRECT', 2013, 8, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379849, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379850, '55', '5534', 'E07412', 'EGYPTIAN STAR.&G', 101196, '01', 'DIRECT', 2013, 8, '10', 3759.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(379851, '55', '5534', 'E07412', 'EGYPTIAN STAR.&G', 101261, '18', 'DIRECT', 2013, 8, '10', 192.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(379852, '55', '5534', 'E07412', 'EGYPTIAN STAR.&G', 101279, '01', 'DIRECT', 2013, 8, '10', 2383.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(379853, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(379854, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 101014, '02', 'DIRECT', 2013, 8, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379855, '55', '5534', 'T08810', 'TAKI', 101014, '02', 'DIRECT', 2013, 8, '10', 4195.80, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(379856, '55', '5534', 'T09999', 'TRENCO', 102145, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(379857, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 8, '10', 15518.10, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(379858, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 8, '10', 19520.50, 1.10, 8, 0.00, 0.00, 0.00, 0.00),
	(379859, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 8, '10', 7067.30, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(379860, '55', '5536', 'A97254', 'AMOUN HOLDINGS', 101246, '18', 'DIRECT', 2013, 8, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379861, '55', '5536', 'A97254', 'AMOUN HOLDINGS', 102038, '02', 'DIRECT', 2013, 8, '10', 35556.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379862, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 101261, '18', 'DIRECT', 2013, 8, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379863, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 102194, '18', 'DIRECT', 2013, 8, '10', 3597.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(379864, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 8, '10', 410.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(379865, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 8, '10', 19309.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(379866, '55', '5536', 'E08327', 'EGYPTIAN MARKETS', 101261, '18', 'DIRECT', 2013, 8, '10', 385.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(379867, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 8, '10', 768.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379868, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 8, '10', 42650.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(379869, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379870, '55', '5536', 'U02327', 'UPEHC', 101022, '02', 'DIRECT', 2013, 8, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379871, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 8, '10', 41010.00, 0.00, 50, 0.00, 0.00, 0.00, 0.00),
	(379872, '55', '5537', 'C00128', 'CARRIER', 101030, '02', 'DIRECT', 2013, 8, '10', 1503.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379873, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 8, '10', 9398.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(379874, '55', '5537', 'C12483', 'CIT', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379875, '55', '5537', 'E08186', 'E-FINANCE', 102194, '18', 'DIRECT', 2013, 8, '10', 81.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379876, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379877, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101098, '02', 'DIRECT', 2013, 8, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379878, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102873, '39', 'DIRECT', 2013, 8, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379879, '55', '5537', 'G08241', 'GEN.EGYPT.WARHSE', 101261, '18', 'DIRECT', 2013, 8, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(379880, '55', '5537', 'H03847', 'HERO BABY', 102012, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(379881, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379882, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 8, '10', 2772.70, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(379883, '55', '5537', 'O01004', 'ORIENT', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(379884, '55', '5537', 'O01004', 'ORIENT', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379885, '55', '5537', 'Q01898', 'QUALI METAL', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379886, '55', '5537', 'S02608', 'SAKR', 102301, '18', 'DIRECT', 2013, 8, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379887, '55', '5537', 'U02512', 'UNITED POULTRY P', 101014, '02', 'DIRECT', 2013, 8, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379888, '55', '5537', 'U02512', 'UNITED POULTRY P', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379889, '55', '5540', '554079', 'KHALID ABO AHMED', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379890, '55', '5540', '554072', 'YOUSSEF KHALIL', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379891, '55', '5542', '554287', 'AL REHAB', 101279, '01', 'DIRECT', 2013, 8, '10', 317.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379892, '55', '5542', '554234', 'EGYPT FREE SHOPS', 101113, '18', 'DIRECT', 2013, 8, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379893, '55', '5542', '554230', 'EGYPT.UNION SQU.', 101014, '02', 'DIRECT', 2013, 8, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(379894, '55', '5542', '554295', 'FASHION GARMENTS', 101048, '02', 'DIRECT', 2013, 8, '10', 4267.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(379895, '55', '5542', '554233', 'FCBM', 101098, '02', 'DIRECT', 2013, 8, '10', 546.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379896, '55', '5542', '554233', 'FCBM', 102012, '02', 'DIRECT', 2013, 8, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(379897, '55', '5542', '554238', 'THE PLATE FORM', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379898, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 8, '10', 445.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379899, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 8, '10', 2739.20, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(379900, '55', '5543', '554342', 'AL MANSOURA ECO.', 102145, '02', 'DIRECT', 2013, 8, '10', 693.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(379901, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 8, '10', 1238.60, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(379902, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 8, '10', 3083.30, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(379903, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379904, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 8, '10', 2279.30, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(379905, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 8, '10', 2349.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(379906, '55', '5543', 'N13178', 'NORTH CAI.F.I.C.', 102145, '02', 'DIRECT', 2013, 8, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(379907, '55', '5543', 'P44018', 'PORT SAID ECON.C', 102145, '02', 'DIRECT', 2013, 8, '10', 445.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379908, '55', '5543', '554321', 'TANTA ECON.COURT', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379909, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 8, '10', 572.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379910, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101014, '02', 'DIRECT', 2013, 8, '10', 14435.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(379911, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101030, '02', 'DIRECT', 2013, 8, '10', 6014.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379912, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 102038, '02', 'DIRECT', 2013, 8, '10', 6971.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379913, '55', '5546', '554673', 'AL SALEHYAH INV.', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379914, '55', '5546', '554673', 'AL SALEHYAH INV.', 101022, '02', 'DIRECT', 2013, 8, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379915, '55', '5546', '554634', 'AL SHOROUQ I.FIB', 101063, '02', 'DIRECT', 2013, 8, '10', 1486.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(379916, '55', '5546', '554688', 'AL TAWFEEK', 101113, '18', 'DIRECT', 2013, 8, '10', 160.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379917, '55', '5546', '554686', 'CLARINT EGYPT', 101063, '02', 'DIRECT', 2013, 8, '10', 4459.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(379918, '55', '5546', '554686', 'CLARINT EGYPT', 101196, '01', 'DIRECT', 2013, 8, '10', 3222.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(379919, '55', '5546', '554663', 'IFT CORPORATION', 101014, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379920, '55', '5546', 'K01656', 'KNORR', 107102, '08', 'MAGNA GLOBAL', 2013, 8, '10', 6323.70, 3.83, 20, 0.00, 0.00, 0.00, 0.00),
	(379921, '55', '5546', 'K01656', 'KNORR', 107110, '08', 'MAGNA GLOBAL', 2013, 8, '10', 7945.30, 5.68, 31, 0.00, 0.00, 0.00, 0.00),
	(379922, '55', '5546', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 8, '10', 10564.90, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(379923, '55', '5547', '554715', 'CALL FOR HELP', 101072, '02', 'DIRECT', 2013, 8, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379924, '55', '5547', '554715', 'CALL FOR HELP', 101279, '01', 'DIRECT', 2013, 8, '10', 1271.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379925, '55', '5547', '554715', 'CALL FOR HELP', 102145, '02', 'DIRECT', 2013, 8, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379926, '55', '5549', '554997', 'AL AHLY LEASE', 101113, '18', 'DIRECT', 2013, 8, '10', 2064.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379927, '55', '5549', '554945', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 8, '10', 2255.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(379928, '55', '5549', '554945', 'AL SHOROUQ', 102145, '02', 'DIRECT', 2013, 8, '10', 1486.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(379929, '55', '5549', '554923', 'B I G FOR TR.&I.', 101196, '01', 'DIRECT', 2013, 8, '10', 2864.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379930, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 8, '10', 2404.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379931, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 8, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379932, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 8, '10', 358.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379933, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 8, '10', 649.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379934, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 8, '10', 99.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(379935, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 8, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(379936, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379937, '55', '5549', '554972', 'MISR SPINNING & WEAV', 101030, '02', 'DIRECT', 2013, 8, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379938, '55', '5549', '554997', 'ORASCOM FOR COMMUNIC', 101113, '18', 'DIRECT', 2013, 8, '10', 8994.90, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(379939, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(379940, '55', '5549', '554958', 'SANTANA', 101279, '01', 'DIRECT', 2013, 8, '10', 1138.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379941, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(379942, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 8, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(379943, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379944, '55', '5549', '554990', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 8, '10', 6561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(379945, '55', '5549', '554990', 'YORK', 101014, '02', 'DIRECT', 2013, 8, '10', 41010.00, 0.00, 50, 0.00, 0.00, 0.00, 0.00),
	(379946, '55', '5549', '554990', 'YORK', 101030, '02', 'DIRECT', 2013, 8, '10', 1503.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(379947, '55', '5549', '554990', 'YORK', 102012, '02', 'DIRECT', 2013, 8, '10', 9398.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(379948, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(379949, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(379950, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106013, '01', 'DIRECT', 2013, 8, '10', 2153.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(379951, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106112, '41', 'DIRECT', 2013, 8, '10', 92070.00, 67.50, 45, 0.00, 0.00, 0.00, 0.00),
	(379952, '55', '5555', '555581', 'BETAQTEK HOQOQEK', 106187, '31', 'DIRECT', 2013, 8, '10', 33320.30, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(379953, '55', '5555', '555507', 'CAIRO NAT\'L INV.& FI', 101113, '18', 'DIRECT', 2013, 8, '10', 2569.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379954, '55', '5555', '555507', 'CAIRO NAT\'L INV.& FI', 101246, '18', 'DIRECT', 2013, 8, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379955, '55', '5555', '555513', 'COOP.CONSUMER UNION', 101063, '02', 'DIRECT', 2013, 8, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(379956, '55', '5555', '555598', 'EGY.UN.SWIMMING', 101014, '02', 'DIRECT', 2013, 8, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(379957, '55', '5555', '555589', 'EGY.UN.WOSHO KONGFO', 101063, '02', 'DIRECT', 2013, 8, '10', 1909.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(379958, '55', '5555', '555599', 'HONEST', 101014, '02', 'DIRECT', 2013, 8, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379959, '55', '5555', '555599', 'HONEST', 103069, '02', 'DIRECT', 2013, 8, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379960, '55', '5555', '555588', 'MORE', 102301, '18', 'DIRECT', 2013, 8, '10', 309.10, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(379961, '55', '5555', '555586', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 8, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379962, '55', '5555', '555519', 'STANLY', 101246, '18', 'DIRECT', 2013, 8, '10', 27.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(379963, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 8, '10', 471.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(379964, '55', '5555', '555562', 'THE SAAD EL AGUIZY G', 101048, '02', 'DIRECT', 2013, 8, '10', 14225.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(379965, '55', '5559', '555945', 'AFROASIAN TRADE COUN', 101063, '02', 'DIRECT', 2013, 8, '10', 4408.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(379966, '55', '5559', '555968', 'AL NAGGAR GROUP', 102012, '02', 'DIRECT', 2013, 8, '10', 2218.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(379967, '55', '5559', '555973', 'AL SAGHEER', 101098, '02', 'DIRECT', 2013, 8, '10', 273.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379968, '55', '5559', '555973', 'AL SAGHEER', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379969, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106013, '01', 'DIRECT', 2013, 8, '10', 2214.40, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(379970, '55', '5559', '555973', 'AL TERSANA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379971, '55', '5559', '555972', 'AWLAD ABO SHEHATA', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379972, '55', '5559', '555973', 'BAREEQ', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(379973, '55', '5559', '555914', 'BAYT', 101212, '01', 'DIRECT', 2013, 8, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379974, '55', '5559', '555928', 'BIG TRADING & INV.', 101063, '02', 'DIRECT', 2013, 8, '10', 4921.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(379975, '55', '5559', '555970', 'CAIRO CO.R.E.TOUR', 101048, '02', 'DIRECT', 2013, 8, '10', 3175.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379976, '55', '5559', '555970', 'CAIRO CO.R.E.TOUR', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(379977, '55', '5559', '555961', 'CHAMPION', 101139, '02', 'DIRECT', 2013, 8, '10', 1896.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(379978, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 8, '10', 619.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(379979, '55', '5559', '555973', 'CIB', 101212, '01', 'DIRECT', 2013, 8, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379980, '55', '5559', '555968', 'DA\'AM MISR', 107102, '08', 'DIRECT', 2013, 8, '10', 101150.30, 76.89, 233, 0.00, 0.00, 0.00, 0.00),
	(379981, '55', '5559', '555970', 'DIAR QATARI', 101139, '02', 'DIRECT', 2013, 8, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379982, '55', '5559', '555970', 'DIAR QATARI', 102012, '02', 'DIRECT', 2013, 8, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379983, '55', '5559', '555970', 'DIAR QATARI', 102103, '02', 'DIRECT', 2013, 8, '10', 9390.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(379984, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 8, '10', 9011.90, 5.66, 4, 0.00, 0.00, 0.00, 0.00),
	(379985, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 8, '10', 22883.30, 13.16, 10, 0.00, 0.00, 0.00, 0.00),
	(379986, '55', '5559', '555937', 'ECCT', 102103, '02', 'DIRECT', 2013, 8, '10', 2729.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(379987, '55', '5559', '555934', 'EGY.CO.GRINDING GRAI', 102345, '01', 'DIRECT', 2013, 8, '10', 765.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(379988, '55', '5559', '555974', 'EGY.UN.BADMINTON', 102038, '02', 'DIRECT', 2013, 8, '10', 904.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379989, '55', '5559', '555972', 'EGY.UN.CAR.&MOTOR BI', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379990, '55', '5559', '555972', 'EGY.UN.HANDBALL', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(379991, '55', '5559', '555974', 'EGY.UN.HEGIN SPORTS', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(379993, '55', '5559', '555908', 'EGY.UN.TABLE TENNIS', 101030, '02', 'DIRECT', 2013, 8, '10', 1196.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(379994, '55', '5559', '555972', 'EGY.UN.WEIGHTLIFTING', 101063, '02', 'DIRECT', 2013, 8, '10', 693.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(379995, '55', '5559', '555933', 'EGYPTIAN LEBANON', 102145, '02', 'DIRECT', 2013, 8, '10', 7176.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(379996, '55', '5559', '555961', 'FERODO', 101139, '02', 'DIRECT', 2013, 8, '10', 1264.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(379997, '55', '5559', '555961', 'HELWAN CO.METALLIC A', 101022, '02', 'DIRECT', 2013, 8, '10', 7215.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(379998, '55', '5559', '555971', 'IHOME', 103259, '02', 'DIRECT', 2013, 8, '10', 1025.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(379999, '55', '5559', '555954', 'KIRBY', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380000, '55', '5559', '555914', 'LA REINE', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380001, '55', '5559', '555920', 'MADINA INDU.INVE.CO.', 102103, '02', 'DIRECT', 2013, 8, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(380002, '55', '5559', '555971', 'MAS FOOD', 101014, '02', 'DIRECT', 2013, 8, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380003, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 8, '10', 307.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(380004, '55', '5559', '555974', 'NREA', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380005, '55', '5559', '555966', 'PEPSI/CHIPSY', 107102, '08', 'DIRECT', 2013, 8, '10', 110203.60, 92.07, 186, 0.00, 0.00, 0.00, 0.00),
	(380006, '55', '5559', '555966', 'PEPSI/CHIPSY', 108027, '01', 'DIRECT', 2013, 8, '10', 6313.80, 52.70, 34, 0.00, 0.00, 0.00, 0.00),
	(380007, '55', '5559', '555966', 'PEPSI/CHIPSY', 108035, '01', 'DIRECT', 2013, 8, '10', 2822.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(380008, '55', '5559', '555966', 'PEPSI/CHIPSY', 108050, '01', 'DIRECT', 2013, 8, '10', 8023.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(380009, '55', '5559', '555966', 'PEPSI/CHIPSY', 108068, '01', 'DIRECT', 2013, 8, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380010, '55', '5559', '555966', 'PEPSI/CHIPSY', 108084, '01', 'DIRECT', 2013, 8, '10', 649.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(380011, '55', '5559', '555966', 'PEPSI/CHIPSY', 108092, '01', 'DIRECT', 2013, 8, '10', 75333.20, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(380012, '55', '5559', '555966', 'PEPSI/CHIPSY', 108134, '01', 'DIRECT', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(380013, '55', '5559', '555966', 'PEPSI/CHIPSY', 108209, '01', 'DIRECT', 2013, 8, '10', 282.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380014, '55', '5559', '555969', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 8, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380015, '55', '5559', '555939', 'SHAR COMM.CONTRAC', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380016, '55', '5559', '555973', 'TRAVCO', 102012, '02', 'DIRECT', 2013, 8, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380017, '55', '5559', '555966', 'UNITED ASSOCIATION', 101063, '02', 'DIRECT', 2013, 8, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(380018, '56', '5601', '560112', 'AL THAWRA', 101196, '01', 'DIRECT', 2013, 8, '10', 143.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(380019, '56', '5601', '560115', 'GHAD AL THAWRA', 101196, '01', 'DIRECT', 2013, 8, '10', 143.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(380020, '56', '5601', '560111', 'MISR AL HADETHA', 101030, '02', 'DIRECT', 2013, 8, '10', 7817.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380021, '56', '5602', 'A90566', 'AL AZHAR SHARIF', 101030, '02', 'DIRECT', 2013, 8, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380022, '56', '5602', 'B13221', 'BAIT AL A\'AELH', 101022, '02', 'DIRECT', 2013, 8, '10', 4921.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(380023, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 6495.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(380024, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 2952.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(380025, '56', '5602', 'D02821', 'DAR AL ORMAN', 102701, '18', 'TAREK NOUR ADV.', 2013, 8, '10', 8707.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380026, '56', '5602', 'D02821', 'DAR AL ORMAN', 106021, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 93502.80, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(380027, '56', '5602', 'D02821', 'DAR AL ORMAN', 107045, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 3588.00, 10.44, 12, 0.00, 0.00, 0.00, 0.00),
	(380028, '56', '5602', 'D02821', 'DAR AL ORMAN', 107060, '08', 'TAREK NOUR ADV.', 2013, 8, '10', 12540.60, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(380029, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380030, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107011, '01', 'NADA', 2013, 8, '10', 5126.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(380031, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 8, '10', 20031.60, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(380032, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 8, '10', 6688.50, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(380033, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(380034, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 102012, '02', 'DIRECT', 2013, 8, '10', 15044.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(380035, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 107094, '01', 'DIRECT', 2013, 8, '10', 5535.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(380036, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(380037, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 35148.60, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(380038, '56', '5602', 'M86726', 'MISR ALKHIR', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 9015.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(380039, '56', '5602', 'M86726', 'MISR ALKHIR', 106021, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 38754.40, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(380040, '56', '5602', 'M86726', 'MISR ALKHIR', 106112, '41', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 161634.00, 118.50, 79, 0.00, 0.00, 0.00, 0.00),
	(380041, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 48727.30, 24.00, 32, 0.00, 0.00, 0.00, 0.00),
	(380042, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 17836.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(380043, '56', '5602', 'M86726', 'MISR ALKHIR', 107102, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 38956.30, 32.25, 43, 0.00, 0.00, 0.00, 0.00),
	(380044, '56', '5602', 'M86726', 'MISR ALKHIR', 108084, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 928.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(380045, '56', '5602', 'M86726', 'MISR ALKHIR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 8, '10', 19984.90, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380046, '56', '5602', 'R04937', 'RESALA', 107060, '08', 'ALAMIYA', 2013, 8, '10', 3039.30, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(380047, '56', '5602', '560288', 'SOC.DEV.COMMITEE', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380048, '56', '5602', '560291', 'SOCIETY SPONS.CR', 106112, '41', 'DIRECT', 2013, 8, '10', 82647.20, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(380049, '56', '5602', '560291', 'SOCIETY SPONS.CR', 107011, '01', 'DIRECT', 2013, 8, '10', 2124.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(380050, '56', '5602', '560291', 'SOCIETY SPONS.CR', 107045, '01', 'DIRECT', 2013, 8, '10', 19877.30, 51.55, 110, 0.00, 0.00, 0.00, 0.00),
	(380051, '56', '5603', 'E06194', 'ELPA', 101139, '02', 'DIRECT', 2013, 8, '10', 11106.70, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(380052, '56', '5603', 'E06194', 'ELPA', 101253, '01', 'DIRECT', 2013, 8, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380053, '56', '5603', 'E06194', 'ELPA', 101303, '01', 'DIRECT', 2013, 8, '10', 11790.20, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(380054, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101014, '02', 'DIRECT', 2013, 8, '10', 8895.10, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(380055, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380056, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101030, '02', 'DIRECT', 2013, 8, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380057, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 8, '10', 6202.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(380058, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 8, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380059, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102103, '02', 'DIRECT', 2013, 8, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380060, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(380061, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 107060, '08', 'DIRECT', 2013, 8, '10', 9438.40, 10.95, 23, 0.00, 0.00, 0.00, 0.00),
	(380062, '56', '5603', 'S21372', 'SAWIRIS F.S.DEV.', 107094, '01', 'DIRECT', 2013, 8, '10', 7041.50, 10.86, 24, 0.00, 0.00, 0.00, 0.00),
	(380063, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 101014, '02', 'DIRECT', 2013, 8, '10', 9851.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380064, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 102012, '02', 'DIRECT', 2013, 8, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380065, '56', '5604', '560432', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380066, '56', '5604', 'A38655', 'AL AHLI', 101014, '02', 'DIRECT', 2013, 8, '10', 3067.40, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(380067, '56', '5604', 'A38655', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 8, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380068, '56', '5604', 'A38655', 'AL AHLI', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380069, '56', '5604', 'A38655', 'AL AHLI', 102038, '02', 'DIRECT', 2013, 8, '10', 1447.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380070, '56', '5604', 'A38655', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380071, '56', '5604', '560431', 'AL ARABI', 101063, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380072, '56', '5604', '560462', 'AL BASYOUN', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380073, '56', '5604', 'A90825', 'AL ESMA\'EILI CLB', 101098, '02', 'DIRECT', 2013, 8, '10', 3409.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(380074, '56', '5604', '560486', 'AL HILAL CLUB', 101063, '02', 'DIRECT', 2013, 8, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380075, '56', '5604', '560430', 'AL HORIYA SPORTS', 101063, '02', 'DIRECT', 2013, 8, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380076, '56', '5604', '560460', 'AL MARAGHA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380077, '56', '5604', '560418', 'AL MARG CLUB', 101063, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380078, '56', '5604', '560465', 'AL MOSTAQBAL', 101196, '01', 'DIRECT', 2013, 8, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380079, '56', '5604', 'A20595', 'AL NASR SPORT C.', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380080, '56', '5604', '560442', 'AL QANTARA BIDAA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380081, '56', '5604', '560485', 'AL RAJA\'A', 101063, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380082, '56', '5604', 'A37147', 'AL SAID CLUB', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380083, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380084, '56', '5604', '560469', 'AL TAL AL KABEER', 101196, '01', 'DIRECT', 2013, 8, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380085, '56', '5604', '560455', 'AL TATBIQYEEN', 102145, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380086, '56', '5604', '560447', 'AL TAWAIL GHARBY', 101196, '01', 'DIRECT', 2013, 8, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380087, '56', '5604', 'A37251', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 8, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380088, '56', '5604', 'A92707', 'AL ZOHOOR SPORTS', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380089, '56', '5604', '560425', 'BELQAS SPORTS C.', 101063, '02', 'DIRECT', 2013, 8, '10', 738.10, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380090, '56', '5604', '560426', 'DARB NEGM', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380091, '56', '5604', '560481', 'EASY SPORTS', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380092, '56', '5604', '560481', 'EASY SPORTS', 108035, '01', 'DIRECT', 2013, 8, '10', 8097.40, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(380093, '56', '5604', '560483', 'EGY.UN.SPORT FOR ALL', 101063, '02', 'DIRECT', 2013, 8, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380094, '56', '5604', '560428', 'ETEHAD MANZALA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380095, '56', '5604', '560438', 'FAQOUS', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380096, '56', '5604', '560433', 'HAHIA SPORT.CLUB', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380097, '56', '5604', '560494', 'HORSES OWNERS CLUB', 102145, '02', 'DIRECT', 2013, 8, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380098, '56', '5604', '560448', 'JUHAYNA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380099, '56', '5604', '560467', 'KAFR AL ALOW', 101063, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380100, '56', '5604', '560468', 'KAFR AL SHAIKH I', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380101, '56', '5604', 'K08063', 'KAFR SAQR', 101196, '01', 'DIRECT', 2013, 8, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380103, '56', '5604', '560485', 'TAHRIR AL HADRA', 101063, '02', 'DIRECT', 2013, 8, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380104, '56', '5604', '560466', 'TOSHKA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380105, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 101014, '02', 'AL ASDEKA', 2013, 8, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380106, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 102012, '02', 'AL ASDEKA', 2013, 8, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380107, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108027, '01', 'AL ASDEKA', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380108, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 108035, '01', 'AL ASDEKA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380109, '56', '5606', 'A97335', 'APPLIED SYNDICAT', 101030, '02', 'DIRECT', 2013, 8, '10', 11747.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380110, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101014, '02', 'DIRECT', 2013, 8, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(380111, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101022, '02', 'DIRECT', 2013, 8, '10', 7243.90, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(380112, '56', '5606', 'F38336', 'FARMER GEN.UNION', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380113, '56', '5606', '560686', 'GEN.WORKERS SYND', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380114, '56', '5606', 'P43572', 'PATIENT FRIEND.A', 101139, '02', 'DIRECT', 2013, 8, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380115, '56', '5606', 'P44375', 'PUBLIC COM.ORG.C', 101022, '02', 'DIRECT', 2013, 8, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380116, '56', '5606', 'S26278', 'SOCIAL CONTRACT', 101139, '02', 'DIRECT', 2013, 8, '10', 2498.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(380117, '56', '5607', '560710', 'ASSEMBLY OF CARE', 101098, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380118, '56', '5607', '560740', 'COOP.ASS.LIVESTOCK D', 101014, '02', 'DIRECT', 2013, 8, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380119, '56', '5607', '560763', 'COOP.ASSOC.HOUSE WIF', 102145, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380120, '56', '5607', '560723', 'DENTAL SYNDUCATE', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380121, '56', '5607', '560723', 'DENTAL SYNDUCATE', 102103, '02', 'DIRECT', 2013, 8, '10', 1984.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380122, '56', '5607', '560757', 'EGY.MARINE SCOUTING', 101014, '02', 'DIRECT', 2013, 8, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(380123, '56', '5607', '560763', 'GEN.SYND.LAND REC.AG', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380124, '56', '5607', '560702', 'HUMAN RIGHTS COM', 101022, '02', 'DIRECT', 2013, 8, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380125, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 8, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380126, '56', '5607', '560740', 'PHYSIOTHERAPY SYNDIC', 101022, '02', 'DIRECT', 2013, 8, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380127, '56', '5607', '560740', 'PHYSIOTHERAPY SYNDIC', 101030, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380128, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380129, '56', '5608', '560818', 'WA SABEQOW', 101030, '02', 'DIRECT', 2013, 8, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380130, '56', '5608', '560818', 'WA SABEQOW', 101063, '02', 'DIRECT', 2013, 8, '10', 1238.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380131, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380132, '56', '5617', '561700', 'KAFR AL SHAIKH GOV.', 101022, '02', 'DIRECT', 2013, 8, '10', 8127.10, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(380133, '56', '5617', '561700', 'REAL EST.REG.AG', 101022, '02', 'DIRECT', 2013, 8, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380134, '56', '5617', '561700', 'REAL EST.REG.AG', 101030, '02', 'DIRECT', 2013, 8, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380135, '56', '5617', '561700', 'WADI AL NATRON', 101098, '02', 'DIRECT', 2013, 8, '10', 1353.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(380136, '56', '5618', '561832', 'AHLI MATROUH', 101063, '02', 'DIRECT', 2013, 8, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380137, '56', '5618', '561832', 'AIN HELWAN', 101063, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380138, '56', '5618', '561820', 'AL GAREDAT', 101196, '01', 'DIRECT', 2013, 8, '10', 322.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380139, '56', '5618', '561832', 'AL QODS', 101063, '02', 'DIRECT', 2013, 8, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380141, '56', '5618', '561803', 'AL SHARQAYA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380142, '56', '5618', '561832', 'AL TALEHAT', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380143, '56', '5618', '561832', 'AL WAELY', 101063, '02', 'DIRECT', 2013, 8, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380144, '56', '5618', '561833', 'ARAB AL HASN', 102145, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380145, '56', '5618', '561814', 'FZARA', 101196, '01', 'DIRECT', 2013, 8, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380146, '56', '5618', '561832', 'GAR HERA\'A', 101196, '01', 'DIRECT', 2013, 8, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380148, '56', '5618', '561833', 'KHORSHID CLUB', 101063, '02', 'DIRECT', 2013, 8, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380149, '56', '5618', '561832', 'TOMAS CLUB', 102145, '02', 'DIRECT', 2013, 8, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380150, '57', '5701', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380151, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 8, '10', 4659.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(380152, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 8, '10', 3607.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(380153, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 8, '10', 266.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380154, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 8, '10', 3246.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(380155, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102112, '18', 'DIRECT', 2013, 8, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380156, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 8, '10', 389.30, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380157, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102285, '01', 'DIRECT', 2013, 8, '10', 1281.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380158, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103010, '07', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380159, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(380160, '57', '5706', 'A16192', 'ALLIANCE', 108035, '01', 'CREATIVE LAB', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380161, '57', '5706', 'A16192', 'ALLIANCE', 108050, '01', 'CREATIVE LAB', 2013, 8, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(380162, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 8, '10', 3343.20, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380163, '57', '5706', 'A16192', 'ALLIANCE', 108183, '01', 'CREATIVE LAB', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380164, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380165, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108241, '01', 'ISRAA', 2013, 8, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380166, '57', '5706', 'M02821', 'MISR INSURANCE', 107045, '01', 'AL AHRAM', 2013, 8, '10', 2336.20, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(380167, '57', '5706', 'M02821', 'MISR INSURANCE', 107084, '08', 'AL AHRAM', 2013, 8, '10', 1748.80, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(380168, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380169, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108050, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380170, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380171, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380172, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380173, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380174, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108035, '01', 'AL AHRAM', 2013, 8, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380175, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108126, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380176, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 8, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380177, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380178, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380179, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 8, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380180, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 8, '10', 3007.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(380181, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102012, '02', 'DIRECT', 2013, 8, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380182, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102103, '02', 'DIRECT', 2013, 8, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380183, '57', '5712', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380184, '57', '5712', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380185, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 8, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(380186, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 8, '10', 132346.10, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(380187, '57', '5712', 'A93414', 'AMER GROUP', 102715, '01', 'ANIMATION', 2013, 8, '10', 14849.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380188, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(380189, '57', '5712', 'A93414', 'AMER GROUP', 104547, '29', 'ANIMATION', 2013, 8, '10', 13037.70, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(380190, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 8, '10', 57076.40, 37.28, 64, 0.00, 0.00, 0.00, 0.00),
	(380191, '57', '5712', 'A93414', 'AMER GROUP', 107094, '01', 'ANIMATION', 2013, 8, '10', 31981.00, 49.40, 86, 0.00, 0.00, 0.00, 0.00),
	(380192, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 8, '10', 8543.20, 8.51, 7, 0.00, 0.00, 0.00, 0.00),
	(380193, '57', '5712', 'A93414', 'AMER GROUP', 108183, '01', 'ANIMATION', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380194, '57', '5712', 'A93414', 'AMER GROUP', 108209, '01', 'ANIMATION', 2013, 8, '10', 846.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(380195, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 8, '10', 11513.40, 96.10, 62, 0.00, 0.00, 0.00, 0.00),
	(380196, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 8, '10', 4234.20, 8.52, 6, 0.00, 0.00, 0.00, 0.00),
	(380197, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 8, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(380198, '57', '5712', 'A93683', 'ANDALOSIA', 101014, '02', 'DIRECT', 2013, 8, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380199, '57', '5712', 'C08388', 'CITILIGHTS', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380200, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 74795.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(380201, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 82940.70, 3.02, 5, 0.00, 0.00, 0.00, 0.00),
	(380202, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102715, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380203, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380204, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380205, '57', '5712', 'M85256', 'MENA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380206, '57', '5712', 'M85256', 'MENA', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380207, '57', '5712', 'M85256', 'MENA', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380208, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 8, '10', 34625.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(380209, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 8, '10', 7997.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(380210, '57', '5712', 'R06121', 'ROA\'YA', 101014, '02', 'DIRECT', 2013, 8, '10', 4060.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(380211, '57', '5712', 'R06121', 'ROA\'YA', 102012, '02', 'DIRECT', 2013, 8, '10', 7504.00, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(380212, '57', '5712', 'S23369', 'SECON', 102873, '39', 'DIRECT', 2013, 8, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380213, '57', '5712', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380214, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(380215, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 6686.00, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(380216, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 10921.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380217, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(380218, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(380219, '57', '5713', 'A25199', 'AL FATH', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380220, '57', '5713', 'A37226', 'AL WALEED', 101030, '02', 'DIRECT', 2013, 8, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380221, '57', '5713', 'V02172', 'VISION', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(380222, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380223, '57', '5716', 'A96308', 'AL EMAN', 101022, '02', 'DIRECT', 2013, 8, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380224, '57', '5716', 'A92196', 'AL SAHABA', 101022, '02', 'DIRECT', 2013, 8, '10', 5550.00, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(380225, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380226, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 101014, '02', 'DIRECT', 2013, 8, '10', 147821.80, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(380227, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 102012, '02', 'DIRECT', 2013, 8, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(380228, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380229, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380230, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380231, '57', '5717', 'A90945', 'AL FUTTAIM GROUP', 101014, '02', 'DIRECT', 2013, 8, '10', 79478.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(380232, '57', '5717', 'A90945', 'AL FUTTAIM GROUP', 101139, '02', 'DIRECT', 2013, 8, '10', 39390.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(380233, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380234, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380235, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101022, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380236, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380237, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 103201, '07', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380238, '57', '5717', 'A19932', 'ALICO', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380239, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 8, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380240, '57', '5717', 'B15287', 'BETTER HOME', 103259, '02', 'DIRECT', 2013, 8, '10', 10081.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(380241, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 107094, '01', 'DIRECT', 2013, 8, '10', 11299.40, 12.25, 49, 0.00, 0.00, 0.00, 0.00),
	(380242, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 8, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(380243, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380244, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380245, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380246, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101014, '02', 'GOMHURIA', 2013, 8, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380247, '57', '5717', 'M86071', 'MARSEILIA GROUP', 107060, '08', 'GOMHURIA', 2013, 8, '10', 22444.80, 27.63, 30, 0.00, 0.00, 0.00, 0.00),
	(380248, '57', '5717', 'M86071', 'MARSEILIA GROUP', 107094, '01', 'GOMHURIA', 2013, 8, '10', 20862.10, 40.13, 44, 0.00, 0.00, 0.00, 0.00),
	(380249, '57', '5717', 'M86071', 'MARSEILIA GROUP', 107102, '08', 'GOMHURIA', 2013, 8, '10', 51003.20, 46.51, 51, 0.00, 0.00, 0.00, 0.00),
	(380250, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108050, '01', 'GOMHURIA', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380251, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108068, '01', 'GOMHURIA', 2013, 8, '10', 3863.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(380252, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108092, '01', 'GOMHURIA', 2013, 8, '10', 63075.00, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(380253, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108126, '01', 'GOMHURIA', 2013, 8, '10', 2600.00, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(380254, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 8, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(380255, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380256, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380257, '57', '5718', '571839', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 8, '10', 1537.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(380258, '57', '5718', '571840', 'AKARAT MISR', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(380259, '57', '5718', '571840', 'AKARAT MISR', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380260, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106013, '01', 'DIRECT', 2013, 8, '10', 1708.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(380261, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106021, '01', 'DIRECT', 2013, 8, '10', 3417.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(380262, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106120, '08', 'DIRECT', 2013, 8, '10', 5339.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(380263, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 106187, '31', 'DIRECT', 2013, 8, '10', 16018.50, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(380264, '57', '5718', '571814', 'AL MAHMOUDIA', 101246, '18', 'DIRECT', 2013, 8, '10', 922.70, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(380265, '57', '5718', '571814', 'AL MAHMOUDIA', 101261, '18', 'DIRECT', 2013, 8, '10', 361.30, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(380266, '57', '5718', '571836', 'AL MAMOURA FOR H', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380267, '57', '5718', '571836', 'AL MAMOURA FOR H', 101022, '02', 'DIRECT', 2013, 8, '10', 21865.20, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(380268, '57', '5718', '571836', 'AL MAMOURA FOR H', 101030, '02', 'DIRECT', 2013, 8, '10', 2405.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(380269, '57', '5718', '571836', 'AL MAMOURA FOR H', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380270, '57', '5718', 'A38820', 'AL NASR HOUS.', 102061, '02', 'DIRECT', 2013, 8, '10', 3292.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380271, '57', '5718', '571813', 'AL TAMEER &ENG.C', 101030, '02', 'DIRECT', 2013, 8, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380272, '57', '5718', '571813', 'AL TAMEER &ENG.C', 101063, '02', 'DIRECT', 2013, 8, '10', 9910.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380273, '57', '5718', '571813', 'AL TAMEER &ENG.C', 101196, '01', 'DIRECT', 2013, 8, '10', 7161.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380274, '57', '5718', '571813', 'AL TAMEER &ENG.C', 101246, '18', 'DIRECT', 2013, 8, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380275, '57', '5718', '571808', 'ALICO', 101196, '01', 'DIRECT', 2013, 8, '10', 29220.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(380276, '57', '5718', '571808', 'ALICO', 101246, '18', 'DIRECT', 2013, 8, '10', 16732.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(380277, '57', '5718', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380278, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380279, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380280, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380281, '57', '5718', '571819', 'EDAR SEA VIEW P.', 102112, '18', 'DIRECT', 2013, 8, '10', 485.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(380282, '57', '5718', '571806', 'EGYCO', 101014, '02', 'DIRECT', 2013, 8, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(380283, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 8, '10', 10200.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(380284, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 8, '10', 7056.60, 58.90, 38, 0.00, 0.00, 0.00, 0.00),
	(380285, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 8, '10', 18030.00, 0.25, 25, 0.00, 0.00, 0.00, 0.00),
	(380286, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 8, '10', 4641.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(380287, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101022, '02', 'DIRECT', 2013, 8, '10', 16404.00, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(380288, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101261, '18', 'DIRECT', 2013, 8, '10', 1284.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(380289, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380290, '57', '5718', 'P41137', 'PALM HILLS', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380291, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380292, '57', '5718', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380293, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380294, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101113, '18', 'DIRECT', 2013, 8, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380295, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101246, '18', 'DIRECT', 2013, 8, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380296, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380297, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380298, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 8, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380299, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 8, '10', 5510.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380300, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 8, '10', 18368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(380301, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(380302, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 8, '10', 3927.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(380303, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 8, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(380304, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380305, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 8, '10', 41753.00, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(380306, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380307, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380308, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 8, '10', 423.30, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380309, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 8, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(380310, '57', '5720', '572083', 'ABRAJ MISR', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380311, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(380312, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380313, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380314, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380315, '57', '5720', '572079', 'AMCO', 101279, '01', 'DIRECT', 2013, 8, '10', 5690.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(380316, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 8, '10', 70646.10, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(380317, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 8, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380318, '57', '5720', '572049', 'CAPITAL HOME', 104570, '11', 'DIRECT', 2013, 8, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380319, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 8, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380320, '57', '5720', '572012', 'GREEN CITY', 108092, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380321, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108035, '01', 'DIRECT', 2013, 8, '10', 4939.90, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(380322, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(380323, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108092, '01', 'DIRECT', 2013, 8, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380324, '57', '5720', '572074', 'HONEST', 107094, '01', 'DIRECT', 2013, 8, '10', 7380.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(380325, '57', '5720', '572060', 'I.G.I.', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380326, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380327, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380328, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380329, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380330, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380331, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101303, '01', 'DIRECT', 2013, 8, '10', 13327.60, 1.04, 28, 0.00, 0.00, 0.00, 0.00),
	(380332, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 8, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(380333, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 8, '10', 12554.80, 14.71, 10, 0.00, 0.00, 0.00, 0.00),
	(380334, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108068, '01', 'DIRECT', 2013, 8, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380335, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 8, '10', 69984.40, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(380336, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380337, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380338, '57', '5720', '572013', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 8, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380339, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 8, '10', 5650.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(380340, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380341, '57', '5720', '572019', 'TIBA', 104315, '01', 'DIRECT', 2013, 8, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380342, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 8, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380343, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 8, '10', 16404.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(380344, '57', '5720', 'Y00208', 'YAFA MAK', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380345, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 8, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380346, '57', '5720', 'Y00208', 'YAFA MAK', 104034, '01', 'DIRECT', 2013, 8, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380347, '57', '5720', 'Y00208', 'YAFA MAK', 104257, '16', 'DIRECT', 2013, 8, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380348, '57', '5720', 'Y00208', 'YAFA MAK', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380349, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380350, '57', '5721', '572100', 'AL ALAM AL ARABI', 102145, '02', 'DIRECT', 2013, 8, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380351, '57', '5721', '572187', 'AL MOTAHEDA REAL', 101063, '02', 'DIRECT', 2013, 8, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380352, '57', '5721', '572195', 'AL ROWAD', 101014, '02', 'DIRECT', 2013, 8, '10', 20440.60, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(380353, '57', '5721', '572195', 'AL ROWAD', 102012, '02', 'DIRECT', 2013, 8, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(380354, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 8, '10', 1119.30, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(380355, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 8, '10', 2852.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(380356, '57', '5721', '572112', 'GRAND VILLA ELM.', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380357, '57', '5721', '572194', 'HASHIM TRADE', 101030, '02', 'DIRECT', 2013, 8, '10', 3825.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(380358, '57', '5721', '572130', 'LA JOLIE PLAGE', 101139, '02', 'DIRECT', 2013, 8, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380359, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 8, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(380360, '57', '5722', '572268', 'BELLA MARINA', 102012, '02', 'DIRECT', 2013, 8, '10', 7506.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(380361, '57', '5722', '572200', 'LA MIRADA', 101014, '02', 'DIRECT', 2013, 8, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380362, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 8, '10', 4642.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(380363, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380364, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380365, '57', '5722', '572237', 'MENA BEACH', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380366, '57', '5722', '572237', 'MENA BEACH', 102038, '02', 'DIRECT', 2013, 8, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380367, '57', '5722', '572255', 'METAWA\'A GROUP', 101014, '02', 'DIRECT', 2013, 8, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380368, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 8, '10', 2117.10, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(380369, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 8, '10', 4651.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(380370, '57', '5723', '572341', 'AL ASHRAF GROUP', 102210, '15', 'DIRECT', 2013, 8, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380371, '57', '5723', '572353', 'AL HASHEMIA', 101063, '02', 'DIRECT', 2013, 8, '10', 8535.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(380372, '57', '5723', '572343', 'AL SHARAWYA GROUP', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380373, '57', '5723', '572353', 'ARABIAN GROUP', 101022, '02', 'DIRECT', 2013, 8, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(380374, '57', '5723', '572343', 'ASHGAR DARNA', 108035, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380375, '57', '5723', '572346', 'BAB AL BAHR', 108035, '01', 'DIRECT', 2013, 8, '10', 4234.20, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(380376, '57', '5723', '572316', 'BIANKHI', 104209, '29', 'DIRECT', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380377, '57', '5723', '572334', 'CECILIA LAGOONS', 102103, '02', 'DIRECT', 2013, 8, '10', 62823.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(380378, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 8, '10', 3528.50, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(380379, '57', '5723', '572345', 'DAR REAL EST.INV.', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.10, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(380380, '57', '5723', '572325', 'GENENA CITY', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380381, '57', '5723', '572342', 'HAWAII', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380382, '57', '5723', '572321', 'LAKE SIDE', 102012, '02', 'DIRECT', 2013, 8, '10', 18569.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380383, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 8, '10', 36557.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(380384, '57', '5723', '572352', 'STANLY GARDENS', 102855, '18', 'DIRECT', 2013, 8, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380385, '57', '5723', '572353', 'SUNNY LAKES', 101303, '01', 'DIRECT', 2013, 8, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380386, '57', '5723', '572335', 'ZEYAD', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380387, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380388, '57', '5724', '572400', 'AL ABD', 108035, '01', 'DIRECT', 2013, 8, '10', 3120.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(380389, '57', '5724', '572402', 'ARCO', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380390, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(380391, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 8, '10', 277332.40, 11.14, 6, 0.00, 0.00, 0.00, 0.00),
	(380392, '57', '5724', '572400', 'EMAAR EGYPT', 101139, '02', 'DIRECT', 2013, 8, '10', 37298.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380393, '57', '5724', '572400', 'EMAAR EGYPT', 102103, '02', 'DIRECT', 2013, 8, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380394, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 8, '10', 15967.50, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(380395, '57', '5724', '572400', 'EMAAR EGYPT', 104034, '01', 'DIRECT', 2013, 8, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380396, '57', '5724', '572400', 'EMAAR EGYPT', 104240, '18', 'DIRECT', 2013, 8, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380397, '57', '5724', '572400', 'EMAAR EGYPT', 104273, '18', 'DIRECT', 2013, 8, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380398, '57', '5724', '572400', 'EMAAR EGYPT', 104547, '29', 'DIRECT', 2013, 8, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380399, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 8, '10', 9099.30, 75.95, 49, 0.00, 0.00, 0.00, 0.00),
	(380400, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 8, '10', 9360.40, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(380401, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 8, '10', 564.40, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(380402, '57', '5724', '572407', 'INT\'L INTEGR.HOUSING', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380403, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 8, '10', 13123.20, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(380404, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 8, '10', 11072.70, 0.52, 7, 0.00, 0.00, 0.00, 0.00),
	(380405, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 8, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380406, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101030, '02', 'AL AHRAM', 2013, 8, '10', 43306.50, 2.73, 6, 0.00, 0.00, 0.00, 0.00),
	(380407, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101072, '02', 'AL AHRAM', 2013, 8, '10', 24802.60, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(380408, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102038, '02', 'AL AHRAM', 2013, 8, '10', 9934.70, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(380409, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102129, '02', 'AL AHRAM', 2013, 8, '10', 4860.70, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(380410, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108035, '01', 'ALAMIYA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380411, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108076, '01', 'ALAMIYA', 2013, 8, '10', 1114.40, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380412, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 8, '10', 846.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(380413, '58', '5802', 'S19329', 'SOUND & LIGHT', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380414, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380415, '58', '5812', 'A00641', 'AQUA PARK', 103176, '01', 'DIRECT', 2013, 8, '10', 5570.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380416, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 8, '10', 19309.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380417, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 8, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380418, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380419, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380420, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106112, '41', 'DIRECT', 2013, 8, '10', 60016.80, 43.92, 24, 0.00, 0.00, 0.00, 0.00),
	(380421, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106120, '08', 'DIRECT', 2013, 8, '10', 88855.00, 47.58, 26, 0.00, 0.00, 0.00, 0.00),
	(380422, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106138, '06', 'DIRECT', 2013, 8, '10', 69731.20, 58.56, 32, 0.00, 0.00, 0.00, 0.00),
	(380423, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106179, '07', 'DIRECT', 2013, 8, '10', 54680.00, 29.28, 16, 0.00, 0.00, 0.00, 0.00),
	(380424, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 106187, '31', 'DIRECT', 2013, 8, '10', 222137.50, 118.95, 65, 0.00, 0.00, 0.00, 0.00),
	(380425, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 107011, '01', 'DIRECT', 2013, 8, '10', 31781.20, 48.14, 58, 0.00, 0.00, 0.00, 0.00),
	(380426, '58', '5813', '581394', 'ARAB YOUNG CREATOR', 107094, '01', 'DIRECT', 2013, 8, '10', 22295.00, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(380427, '58', '5814', 'A40513', 'AKEDATY', 102210, '15', 'DIRECT', 2013, 8, '10', 1742.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(380428, '58', '5815', 'A96116', 'AL AKHBAR RAMADN', 101022, '02', 'DIRECT', 2013, 8, '10', 120775.40, 5.68, 8, 0.00, 0.00, 0.00, 0.00),
	(380429, '58', '5815', 'A96116', 'AL AKHBAR RAMADN', 102103, '02', 'DIRECT', 2013, 8, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(380430, '58', '5815', 'A40384', 'AL GOMHOURIA', 101030, '02', 'DIRECT', 2013, 8, '10', 135034.10, 6.03, 9, 0.00, 0.00, 0.00, 0.00),
	(380431, '58', '5815', 'A40384', 'AL GOMHOURIA', 102038, '02', 'DIRECT', 2013, 8, '10', 67854.40, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(380432, '58', '5815', 'A96643', 'AL MISSA RAM.COM', 101063, '02', 'DIRECT', 2013, 8, '10', 77302.60, 5.96, 7, 0.00, 0.00, 0.00, 0.00),
	(380433, '58', '5815', 'A96643', 'AL MISSA RAM.COM', 102145, '02', 'DIRECT', 2013, 8, '10', 10901.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(380434, '58', '5815', 'N11803', 'NAL AHRAM RAM.C.', 101014, '02', 'DIRECT', 2013, 8, '10', 202050.60, 7.91, 22, 0.00, 0.00, 0.00, 0.00),
	(380435, '58', '5815', 'N11803', 'NAL AHRAM RAM.C.', 102012, '02', 'DIRECT', 2013, 8, '10', 34023.90, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(380436, '58', '5817', '581791', 'AYA MIN SOURA', 101063, '02', 'DIRECT', 2013, 8, '10', 15160.30, 0.84, 7, 0.00, 0.00, 0.00, 0.00),
	(380437, '58', '5817', '581791', 'AYA MIN SOURA', 102145, '02', 'DIRECT', 2013, 8, '10', 2332.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(380438, '58', '5817', '581782', 'THE EMPLOYER\'S', 101212, '01', 'DIRECT', 2013, 8, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380439, '58', '5817', '581782', 'THE EMPLOYER\'S', 101261, '18', 'DIRECT', 2013, 8, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380440, '58', '5819', '581945', 'AL AHRAM AL ARABI', 103259, '02', 'DIRECT', 2013, 8, '10', 3075.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(380441, '58', '5820', '582014', 'AKHBAR AL NOGOUM', 103201, '07', 'DIRECT', 2013, 8, '10', 1418.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(380442, '58', '5820', '582019', 'DESPICABLE ME 2', 103093, '05', 'DIRECT', 2013, 8, '10', 820.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380443, '58', '5820', '582014', 'MA\'A KOL TA\'LEAT SHA', 101253, '01', 'DIRECT', 2013, 8, '10', 373535.50, 29.76, 31, 0.00, 0.00, 0.00, 0.00),
	(380444, '58', '5820', '582016', 'MAGIC CIRCUS', 101139, '02', 'DIRECT', 2013, 8, '10', 30210.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(380445, '58', '5820', '582016', 'MAGIC CIRCUS', 101253, '01', 'DIRECT', 2013, 8, '10', 21017.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(380446, '58', '5820', '582016', 'MAGIC CIRCUS', 101287, '01', 'DIRECT', 2013, 8, '10', 3126.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(380447, '59', '5901', 'A06661', 'AL WAHA HOTEL', 101014, '02', 'DIRECT', 2013, 8, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380448, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380449, '59', '5901', 'H00200', 'HILTON', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380450, '59', '5901', 'H00200', 'HILTON', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380451, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380452, '59', '5901', 'M04577', 'MARRIOTT', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380453, '59', '5901', 'M04577', 'MARRIOTT', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380454, '59', '5901', 'P01780', 'PYRAMIDS PARK', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380455, '59', '5901', 'R00279', 'RENAISSANCE', 101139, '02', 'DIRECT', 2013, 8, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380456, '59', '5901', 'R00279', 'RENAISSANCE', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380457, '59', '5901', 'S03918', 'SEMIRAMIS HOTEL', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380458, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101014, '02', 'DIRECT', 2013, 8, '10', 7213.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380459, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101098, '02', 'DIRECT', 2013, 8, '10', 1015.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380460, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101139, '02', 'DIRECT', 2013, 8, '10', 3331.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(380461, '59', '5901', 'S00365', 'SHERATON', 102103, '02', 'DIRECT', 2013, 8, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380462, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380463, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 8, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380464, '59', '5901', 'S14671', 'SOFITEL', 104470, '04', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380465, '59', '5901', 'S14671', 'SOFITEL', 104547, '29', 'AL AHRAM', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380466, '59', '5901', 'S14671', 'SOFITEL', 104555, '29', 'AL AHRAM', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380467, '59', '5901', 'S14671', 'SOFITEL', 104794, '29', 'AL AHRAM', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380468, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380469, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 8, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380470, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380471, '59', '5905', 'A07383', 'ASIAN CORNER', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380472, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380473, '59', '5905', 'C00267', 'CHINESE', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380474, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380475, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380476, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380477, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380478, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380479, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 8, '10', 2822.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380480, '59', '5907', 'C02996', 'CATARACT', 104084, '03', 'DIRECT', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380481, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380482, '59', '5908', 'O00004', 'OASIS REST+HTL', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380483, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380484, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380485, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 8, '10', 8356.50, 69.75, 45, 0.00, 0.00, 0.00, 0.00),
	(380486, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 8, '10', 14484.60, 120.90, 78, 0.00, 0.00, 0.00, 0.00),
	(380487, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380488, '59', '5909', 'B00478', 'BURGER KING', 108183, '01', 'ALAMIYA', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380489, '59', '5909', 'C04920', 'COOK DOOR', 107094, '01', 'AL AHRAM', 2013, 8, '10', 3689.60, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(380490, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 8, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380491, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380492, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 8, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380493, '59', '5909', 'H00037', 'HARDEES', 104502, '05', 'ALAMIYA', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380494, '59', '5909', 'H00037', 'HARDEES', 104521, '05', 'ALAMIYA', 2013, 8, '10', 2135.80, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(380495, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380496, '59', '5909', 'K00049', 'KFC', 102012, '02', 'AL AHRAM', 2013, 8, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380497, '59', '5909', 'K00049', 'KFC', 104209, '29', 'AL AHRAM', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380498, '59', '5909', 'K00049', 'KFC', 104502, '05', 'AL AHRAM', 2013, 8, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380499, '59', '5909', 'K00049', 'KFC', 104521, '05', 'AL AHRAM', 2013, 8, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380500, '59', '5909', 'K00049', 'KFC', 107094, '01', 'AL AHRAM', 2013, 8, '10', 30285.60, 12.40, 130, 0.00, 0.00, 0.00, 0.00),
	(380501, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 8, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(380502, '59', '5909', 'K00049', 'KFC', 108035, '01', 'AL AHRAM', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380503, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 8, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380504, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380505, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 8, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(380506, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380507, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380508, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 8, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380509, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 8, '10', 27766.70, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(380510, '59', '5909', 'M00167', 'MCDONALD\'S', 101204, '01', 'AL AHRAM', 2013, 8, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380511, '59', '5909', 'M00167', 'MCDONALD\'S', 102327, '02', 'AL AHRAM', 2013, 8, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380512, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 8, '10', 84173.70, 71.00, 142, 0.00, 0.00, 0.00, 0.00),
	(380513, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 8, '10', 36907.20, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(380514, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380515, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 8, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(380516, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 8, '10', 20504.80, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(380517, '59', '5909', 'M00167', 'MCDONALD\'S', 108126, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380518, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380519, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380520, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 8, '10', 18755.70, 156.55, 101, 0.00, 0.00, 0.00, 0.00),
	(380521, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 8, '10', 2822.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(380522, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 8, '10', 3342.60, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(380523, '59', '5909', 'P00197', 'PIZZA HUT', 101014, '02', 'ALAMIYA', 2013, 8, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380524, '59', '5909', 'P00197', 'PIZZA HUT', 104209, '29', 'ALAMIYA', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380525, '59', '5909', 'P00197', 'PIZZA HUT', 104502, '05', 'ALAMIYA', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380526, '59', '5909', 'P00197', 'PIZZA HUT', 104521, '05', 'ALAMIYA', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380527, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380528, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380529, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 8, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380530, '59', '5909', '590976', 'SHAWERMA AL REEM', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380531, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 104209, '29', 'AL AHRAM', 2013, 8, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380532, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380533, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(380534, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380535, '59', '5910', '591097', 'ARECKA', 108134, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380536, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380537, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380538, '59', '5910', '591098', 'CLUB 24 BEACH', 104502, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380539, '59', '5910', 'C02926', 'COFFEE SHOP', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380540, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380541, '59', '5910', 'C07074', 'COSTA COFFEE', 104209, '29', 'DIRECT', 2013, 8, '10', 742.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380542, '59', '5910', 'C07074', 'COSTA COFFEE', 104502, '05', 'DIRECT', 2013, 8, '10', 3844.60, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(380543, '59', '5910', 'C07074', 'COSTA COFFEE', 104521, '05', 'DIRECT', 2013, 8, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380544, '59', '5910', 'C07074', 'COSTA COFFEE', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380545, '59', '5910', '591098', 'DOWN TOWN', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380546, '59', '5912', 'A23007', 'AL BALAD', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380547, '59', '5912', 'A23007', 'AL BALAD', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380548, '59', '5912', 'A23007', 'AL BALAD', 108035, '01', 'DIRECT', 2013, 8, '10', 3528.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(380549, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380550, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 8, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380551, '59', '5912', 'L03691', 'LA GOURMANDISE', 104315, '01', 'AL AHRAM', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380552, '59', '5912', 'L03691', 'LA GOURMANDISE', 104547, '29', 'AL AHRAM', 2013, 8, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(380553, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380554, '59', '5912', 'T04661', 'TABOULA', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380555, '59', '5915', 'C07002', 'CASPER & GAMBINI', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380556, '59', '5915', 'F35924', 'FUSION', 104209, '29', 'ALAMIYA', 2013, 8, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380557, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380558, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(380559, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380560, '59', '5915', 'L05003', 'L\'AUBERGINE', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380561, '59', '5916', 'V02326', 'VIKING', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380562, '59', '5917', '591782', 'FAIRMONT', 103622, '02', 'DIRECT', 2013, 8, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380563, '59', '5917', '591782', 'FAIRMONT', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380564, '59', '5917', '591782', 'FAIRMONT', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380565, '59', '5917', 'L07263', 'LE PASSAGE', 103201, '07', 'DIRECT', 2013, 8, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(380566, '59', '5917', 'L07263', 'LE PASSAGE', 104034, '01', 'DIRECT', 2013, 8, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380567, '59', '5917', 'R08712', 'RADISSON BLU', 104084, '03', 'AKHBAR', 2013, 8, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380568, '59', '5918', 'B15512', 'BRIOCHE DOREE', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380569, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380570, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380571, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380572, '59', '5918', 'Z02038', 'ZONE', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380573, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380574, '59', '5922', '592245', 'FILINI', 104470, '04', 'DIRECT', 2013, 8, '10', 742.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(380575, '59', '5924', '592431', 'GRAND NILE TOWER', 103226, '28', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380576, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380577, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 8, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380578, '59', '5927', '592728', 'IZUMI', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380579, '59', '5927', '592728', 'IZUMI', 104209, '29', 'DIRECT', 2013, 8, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380580, '59', '5927', '592728', 'IZUMI', 104240, '18', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380581, '59', '5927', '592728', 'IZUMI', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380582, '59', '5927', '592728', 'IZUMI', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380583, '59', '5927', '592728', 'IZUMI', 104498, '03', 'DIRECT', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380584, '59', '5927', '592728', 'IZUMI', 104547, '29', 'DIRECT', 2013, 8, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(380585, '59', '5927', '592728', 'IZUMI', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380586, '59', '5928', '592829', 'AL DAIA\'A', 108126, '01', 'DIRECT', 2013, 8, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(380587, '59', '5928', '592829', 'ARZ', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380588, '59', '5928', '592835', 'B PLAN', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380589, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380590, '59', '5928', '592830', 'ELVENUE', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380591, '59', '5928', '592823', 'ESTANPILOS', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380592, '59', '5928', '592837', 'FAWEL', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380593, '59', '5928', '592837', 'LADY DIANA', 102103, '02', 'DIRECT', 2013, 8, '10', 5228.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(380594, '59', '5928', '592839', 'LIMOZIN', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380595, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380596, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108209, '01', 'DIRECT', 2013, 8, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380597, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380598, '59', '5928', '592834', 'SOMA\'A BASHA', 104470, '04', 'DIRECT', 2013, 8, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380599, '59', '5928', '592834', 'SOMA\'A BASHA', 104498, '03', 'DIRECT', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380600, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 17096.80, 0.77, 6, 0.00, 0.00, 0.00, 0.00),
	(380601, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 8655.20, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(380602, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380603, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 1537.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380604, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380605, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 1394.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380606, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 22889.50, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(380607, '60', '6001', 'E01346', 'EGYPTAIR', 103036, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380608, '60', '6001', 'E01346', 'EGYPTAIR', 103051, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380609, '60', '6001', 'E01346', 'EGYPTAIR', 103069, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380610, '60', '6001', 'E01346', 'EGYPTAIR', 103259, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380611, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380612, '60', '6001', 'E01346', 'EGYPTAIR', 104470, '04', 'TAREK NOUR ADV.', 2013, 8, '10', 3343.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380613, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 8, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380614, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380615, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380616, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380617, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380618, '60', '6001', '600191', 'SAUDIA AIRLINES', 101014, '02', 'DIRECT', 2013, 8, '10', 34038.40, 0.96, 16, 0.00, 0.00, 0.00, 0.00),
	(380619, '60', '6001', '600191', 'SAUDIA AIRLINES', 101022, '02', 'DIRECT', 2013, 8, '10', 19821.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(380620, '60', '6001', '600191', 'SAUDIA AIRLINES', 102012, '02', 'DIRECT', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380621, '60', '6002', 'A07571', 'AVIS RENT A CAR', 101014, '02', 'DIRECT', 2013, 8, '10', 541.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(380622, '60', '6002', 'S13916', 'SIXTH', 103622, '02', 'DIRECT', 2013, 8, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(380623, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 101072, '02', 'ADCOM ADV', 2013, 8, '10', 1260.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(380624, '60', '6004', 'E01373', 'EGYTRAV', 101014, '02', 'DIRECT', 2013, 8, '10', 1994.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380625, '60', '6004', 'G01608', 'GOLDEN TOURS', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380626, '60', '6004', 'G01608', 'GOLDEN TOURS', 101253, '01', 'DIRECT', 2013, 8, '10', 12640.00, 0.00, 40, 0.00, 0.00, 0.00, 0.00),
	(380627, '60', '6004', 'M03235', 'MISR TRAVEL', 101014, '02', 'DIRECT', 2013, 8, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380628, '60', '6004', 'P00186', 'PILOT', 101014, '02', 'DIRECT', 2013, 8, '10', 721.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380629, '60', '6004', 'W00723', 'WINGS TOURS', 101014, '02', 'DIRECT', 2013, 8, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380630, '60', '6004', 'W00723', 'WINGS TOURS', 101022, '02', 'DIRECT', 2013, 8, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380631, '60', '6005', 'C06929', 'CONCORDE', 101303, '01', 'DIRECT', 2013, 8, '10', 3075.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(380632, '60', '6005', 'C06929', 'CONCORDE', 104470, '04', 'DIRECT', 2013, 8, '10', 1485.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380633, '60', '6005', 'L01813', 'LE MERIDIEN', 101014, '02', 'OMD', 2013, 8, '10', 10826.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(380634, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101014, '02', 'DIRECT', 2013, 8, '10', 4060.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(380635, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101022, '02', 'DIRECT', 2013, 8, '10', 8658.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(380636, '60', '6005', 'M03294', 'MISR HOTELS CO.', 102038, '02', 'DIRECT', 2013, 8, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380637, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 8, '10', 8796.60, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(380638, '60', '6005', 'P01678', 'PYRAMISA', 101014, '02', 'DIRECT', 2013, 8, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380639, '60', '6005', 'R03999', 'RED CARPET', 101014, '02', 'DIRECT', 2013, 8, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380640, '60', '6005', 'R04561', 'ROMA HOTEL', 101022, '02', 'DIRECT', 2013, 8, '10', 1589.10, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(380641, '60', '6005', 'R04561', 'ROMA HOTEL', 102103, '02', 'DIRECT', 2013, 8, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380642, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 103119, '09', 'DIRECT', 2013, 8, '10', 367.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(380643, '60', '6005', 'S14604', 'STARWOOD', 101014, '02', 'DIRECT', 2013, 8, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(380644, '60', '6005', 'S00752', 'SUNRISE', 101072, '02', 'DIRECT', 2013, 8, '10', 1260.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(380645, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 8, '10', 6397.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380646, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 8, '10', 7655.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380647, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380648, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380649, '60', '6009', 'A08231', 'AL HODHOD TRAVEL', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380650, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380651, '60', '6009', 'G02102', 'GOLDEN BIRD TRVL', 101014, '02', 'DIRECT', 2013, 8, '10', 2133.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(380652, '60', '6009', 'G02102', 'GOLDEN BIRD TRVL', 102012, '02', 'DIRECT', 2013, 8, '10', 792.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380653, '60', '6009', 'O02995', 'OPERA TOURS', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(380654, '60', '6009', 'O02995', 'OPERA TOURS', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380655, '60', '6013', 'A38842', 'AL RABEE', 101014, '02', 'DIRECT', 2013, 8, '10', 7217.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(380656, '60', '6013', 'A38842', 'AL RABEE', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380657, '60', '6013', 'F35709', 'FLOWER OF EGYPT', 101022, '02', 'DIRECT', 2013, 8, '10', 3827.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380658, '60', '6013', 'R06155', 'ROVANA', 102012, '02', 'DIRECT', 2013, 8, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380659, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 8, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380660, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380661, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380662, '60', '6015', '601588', 'AIDA', 101303, '01', 'DIRECT', 2013, 8, '10', 170.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380663, '60', '6015', 'A06732', 'AIDA BEACH', 101014, '02', 'DIRECT', 2013, 8, '10', 8082.90, 0.30, 8, 0.00, 0.00, 0.00, 0.00),
	(380664, '60', '6015', 'A06732', 'AIDA BEACH', 101022, '02', 'DIRECT', 2013, 8, '10', 3901.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(380665, '60', '6015', 'A06732', 'AIDA BEACH', 102103, '02', 'DIRECT', 2013, 8, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380666, '60', '6015', '601569', 'SHARM BRIDE', 101022, '02', 'DIRECT', 2013, 8, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380667, '60', '6017', 'A95821', 'ABOU SEIF', 102012, '02', 'AL AHRAM', 2013, 8, '10', 3514.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(380668, '60', '6017', '601772', 'AL JAWAHER TRAVEL', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(380669, '60', '6017', '601759', 'ALPHA TRV.EGYPT', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380670, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380671, '60', '6017', '601779', 'BELQUIS TOUR', 102012, '02', 'DIRECT', 2013, 8, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380672, '60', '6017', '601772', 'EAST LINE', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380673, '60', '6017', '601772', 'EAST LINE', 101063, '02', 'DIRECT', 2013, 8, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380674, '60', '6017', '601772', 'EAST LINE', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380675, '60', '6017', '601791', 'EGYPT NAT\'L TOURS', 102103, '02', 'DIRECT', 2013, 8, '10', 1452.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380676, '60', '6017', 'E08005', 'EURO EGYPT', 101014, '02', 'DIRECT', 2013, 8, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380677, '60', '6017', '601746', 'FALCON', 101014, '02', 'DIRECT', 2013, 8, '10', 1894.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(380678, '60', '6017', '601758', 'GRAZIE', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(380679, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 8, '10', 5002.50, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(380680, '60', '6017', '601779', 'MISR AL ANDALOS', 101014, '02', 'DIRECT', 2013, 8, '10', 1984.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(380681, '60', '6017', '601779', 'MISR AL ANDALOS', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380682, '60', '6017', 'M85221', 'MY WAY', 101022, '02', 'DIRECT', 2013, 8, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380683, '60', '6017', '601782', 'NEW AGE TOURISM', 101063, '02', 'DIRECT', 2013, 8, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380684, '60', '6017', 'N11922', 'NEW CITY', 101014, '02', 'DIRECT', 2013, 8, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380685, '60', '6017', '601795', 'QUEEN TOURS', 101014, '02', 'DIRECT', 2013, 8, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380686, '60', '6017', '601797', 'SANABEL AL MO\'ATAZ', 101014, '02', 'DIRECT', 2013, 8, '10', 638.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(380687, '60', '6017', '601797', 'SANABEL AL MO\'ATAZ', 102012, '02', 'DIRECT', 2013, 8, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(380688, '60', '6017', 'S25491', 'SHATEL TRAVEL', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380689, '60', '6017', '601788', 'SIDRA TOURS', 101014, '02', 'DIRECT', 2013, 8, '10', 541.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380690, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 8, '10', 2274.10, 0.07, 4, 0.00, 0.00, 0.00, 0.00),
	(380691, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(380692, '60', '6017', '601791', 'TAKE OFF TRAVEL', 101014, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380693, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380694, '60', '6017', 'Z01956', 'ZODIAC', 102012, '02', 'DIRECT', 2013, 8, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380695, '60', '6022', '602206', 'AL HODHOD TRAVEL', 102012, '02', 'DIRECT', 2013, 8, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380696, '60', '6022', '602211', 'AL SERAG TRAVEL', 101014, '02', 'DIRECT', 2013, 8, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380697, '60', '6022', '602211', 'AL SERAG TRAVEL', 102012, '02', 'DIRECT', 2013, 8, '10', 3308.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(380698, '60', '6022', '602213', 'AMEELY TRAVEL', 101014, '02', 'DIRECT', 2013, 8, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380699, '60', '6022', '602215', 'ANTIQUE MODERN WORLD', 102012, '02', 'DIRECT', 2013, 8, '10', 1503.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380700, '60', '6022', '602216', 'EGYPTIAN TRAVEL MACK', 101030, '02', 'DIRECT', 2013, 8, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380701, '60', '6022', '602216', 'EGYPTIAN TRAVEL MACK', 101063, '02', 'DIRECT', 2013, 8, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380702, '60', '6022', '602209', 'EXCELLENT TOURS', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380703, '60', '6022', '602215', 'LEGACY TOURS', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380704, '60', '6022', '602205', 'NATIONAL EGYPT', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380705, '60', '6022', '602201', 'SOHBA TOURS', 101014, '02', 'DIRECT', 2013, 8, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380706, '60', '6022', '602201', 'SOHBA TOURS', 102012, '02', 'DIRECT', 2013, 8, '10', 5236.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(380707, '60', '6022', '602215', 'TRAVEL SHOP', 102012, '02', 'DIRECT', 2013, 8, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380708, '61', '6101', '001111', '57357 HOSPITAL', 101253, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 1674.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380709, '61', '6101', '001111', '57357 HOSPITAL', 101303, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 3588.30, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(380710, '61', '6101', '001111', '57357 HOSPITAL', 102012, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 43329.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(380711, '61', '6101', '001111', '57357 HOSPITAL', 102103, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380712, '61', '6101', '001111', '57357 HOSPITAL', 103051, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380713, '61', '6101', '001111', '57357 HOSPITAL', 103069, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380714, '61', '6101', '001111', '57357 HOSPITAL', 103077, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 8885.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(380715, '61', '6101', '001111', '57357 HOSPITAL', 106021, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 39503.60, 18.81, 11, 0.00, 0.00, 0.00, 0.00),
	(380716, '61', '6101', '001111', '57357 HOSPITAL', 107094, '01', 'TAREK NOUR ADV.', 2013, 8, '10', 24895.10, 45.91, 54, 0.00, 0.00, 0.00, 0.00),
	(380717, '61', '6101', '001111', '57357 HOSPITAL', 107102, '08', 'TAREK NOUR ADV.', 2013, 8, '10', 54913.30, 31.98, 40, 0.00, 0.00, 0.00, 0.00),
	(380718, '61', '6101', '001111', '57357 HOSPITAL', 107110, '08', 'TAREK NOUR ADV.', 2013, 8, '10', 35352.60, 34.35, 42, 0.00, 0.00, 0.00, 0.00),
	(380719, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380720, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380721, '61', '6101', 'A15216', 'AL TAWFIQIYA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380722, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380723, '61', '6101', 'D09024', 'DR.GAMAL A.AZAIM', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380724, '61', '6101', 'I02123', 'INT\'L EYES HOSP.', 101098, '02', 'DIRECT', 2013, 8, '10', 2829.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(380725, '61', '6101', 'I03813', 'INT\'L MEDICAL', 101014, '02', 'DIRECT', 2013, 8, '10', 5864.00, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(380726, '61', '6101', 'N10853', 'NASSER INSTITUTE', 101279, '01', 'DIRECT', 2013, 8, '10', 5690.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(380727, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380728, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380729, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380730, '61', '6104', 'A14631', 'APICO', 101196, '01', 'DIRECT', 2013, 8, '10', 10742.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(380731, '61', '6104', 'I01107', 'IBN SINA HOSP/MED', 102012, '02', 'DIRECT', 2013, 8, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380732, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380733, '61', '6106', 'D06070', 'DAR AL MONA', 108167, '01', 'GOMHURIA', 2013, 8, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380734, '61', '6106', 'D06290', 'DELTA PHARMA', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380735, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 8, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380736, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(380737, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108035, '01', 'AKHBAR', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380738, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108027, '01', 'GOMHURIA', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380739, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380740, '61', '6108', '610869', 'HORIZONS INT\'L CENTR', 102162, '02', 'DIRECT', 2013, 8, '10', 546.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380741, '61', '6108', '610847', 'LEO GYM', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380742, '61', '6108', 'S12287', 'SMART GYM', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380743, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380744, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380745, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380746, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 8, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(380747, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380748, '61', '6109', '610944', 'BAIT AL FADL', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380749, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380750, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380751, '61', '6109', '610935', 'EGYPTAIR', 103028, '03', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380752, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 8, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380753, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380754, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 108134, '01', 'DIRECT', 2013, 8, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(380755, '61', '6109', '610926', 'LIVER SEARCH IN.', 103044, '02', 'DIRECT', 2013, 8, '10', 6151.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380756, '61', '6109', '610945', 'SAUDI GERMANY HOSPIT', 102012, '02', 'DIRECT', 2013, 8, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(380757, '61', '6109', '610944', 'SPECIALIST CHILDREN', 106013, '01', 'DIRECT', 2013, 8, '10', 7689.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(380758, '61', '6109', '610944', 'SPECIALIST CHILDREN', 106112, '41', 'DIRECT', 2013, 8, '10', 29169.60, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(380759, '61', '6109', '610944', 'SPECIALIST CHILDREN', 106120, '08', 'DIRECT', 2013, 8, '10', 27339.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(380760, '61', '6110', '611015', 'ADVOCURE', 102012, '02', 'DIRECT', 2013, 8, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380761, '61', '6110', '611063', 'AMECO MEDICAL INDUST', 101196, '01', 'DIRECT', 2013, 8, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380762, '61', '6110', '611009', 'EIPICO', 101030, '02', 'DIRECT', 2013, 8, '10', 22555.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(380763, '61', '6110', '611091', 'MAP PHARMA', 101014, '02', 'DIRECT', 2013, 8, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380764, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 8, '10', 9688.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(380765, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 8, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380766, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 8, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(380767, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 8, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380768, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380769, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 8, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380770, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 8, '10', 385.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(380771, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 8, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380772, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380773, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 8, '10', 448.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(380774, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 8, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380775, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380776, '61', '6111', '611147', 'SWISS SYRIAN CENTER', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380777, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380778, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380779, '61', '6112', '611205', 'CORTOBA EYE LSIK', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380780, '61', '6112', '611205', 'CORTOBA EYE LSIK', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380781, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380782, '61', '6112', '611213', 'DR.HESHAM ADEL', 107094, '01', 'DIRECT', 2013, 8, '10', 922.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(380783, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380784, '61', '6112', '611202', 'DR.MOHD.FAKHRY K', 108241, '01', 'DIRECT', 2013, 8, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380785, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380786, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101098, '02', 'GOMHURIA', 2013, 8, '10', 943.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380787, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101113, '18', 'GOMHURIA', 2013, 8, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380788, '61', '6112', '611202', 'INT\'L EYES HOSP.', 102012, '02', 'GOMHURIA', 2013, 8, '10', 8270.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(380789, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380790, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380791, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380792, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 8, '10', 4085.40, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(380793, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380794, '61', '6112', '611213', 'QORTOBA HOSPITAL', 106013, '01', 'DIRECT', 2013, 8, '10', 83727.10, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(380795, '61', '6112', '611213', 'QORTOBA HOSPITAL', 106179, '07', 'DIRECT', 2013, 8, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380796, '61', '6112', '611213', 'QORTOBA HOSPITAL', 106187, '31', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380797, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 8, '10', 896.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(380798, '61', '6114', '611428', 'DR.HESHAM AL WASEET', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380799, '61', '6114', '611416', 'DR.MOSTAFA AL GH', 101063, '02', 'DIRECT', 2013, 8, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(380800, '61', '6114', '611428', 'DR.WALID AMMAR', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380801, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 8, '10', 6351.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(380802, '61', '6114', '611422', 'GORGEOUS', 104555, '29', 'DIRECT', 2013, 8, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380803, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380804, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380805, '61', '6115', '611502', 'MAMLAKATY', 103036, '02', 'DIRECT', 2013, 8, '10', 563.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(380806, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380807, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380808, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 8, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(380809, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380810, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380811, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380812, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380813, '61', '6116', '611608', 'AL SHUROOQ SCAN', 108027, '01', 'DIRECT', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380814, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380815, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 8, '10', 4271.10, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(380816, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 8, '10', 3491.40, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(380817, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380818, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 8, '10', 3112.40, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(380819, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 8, '10', 4642.50, 38.75, 25, 0.00, 0.00, 0.00, 0.00),
	(380820, '61', '6116', '611605', 'CAIRO SCAN', 108167, '01', 'DIRECT', 2013, 8, '10', 2476.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380821, '61', '6116', '611604', 'FIRST LAB CLINCL', 103036, '02', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380822, '61', '6116', '611603', 'MEGA SCAN', 101098, '02', 'DIRECT', 2013, 8, '10', 4244.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(380823, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 8, '10', 2569.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380824, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 8, '10', 3502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380825, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380826, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380827, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380828, '61', '6116', '611608', 'RAYA LAB', 102103, '02', 'DIRECT', 2013, 8, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380829, '61', '6116', '611608', 'RAYA LAB', 103069, '02', 'DIRECT', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380830, '61', '6116', '611608', 'RAYA LAB', 103077, '02', 'DIRECT', 2013, 8, '10', 10594.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(380831, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(380832, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 8, '10', 42650.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(380833, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 8, '10', 5385.30, 44.95, 29, 0.00, 0.00, 0.00, 0.00),
	(380834, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380835, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380836, '61', '6116', '611608', 'TRUST', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380837, '61', '6116', '611608', 'UNILAB', 103143, '03', 'DIRECT', 2013, 8, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380838, '61', '6116', '611608', 'UNILAB', 104570, '11', 'DIRECT', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380839, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380840, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380841, '61', '6118', '611802', 'EGY HEART', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380842, '61', '6118', '611800', 'MAGDI YACOUB H.F', 103622, '02', 'DIRECT', 2013, 8, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380843, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107011, '01', 'DIRECT', 2013, 8, '10', 8202.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(380844, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107060, '08', 'DIRECT', 2013, 8, '10', 9610.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(380845, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107094, '01', 'DIRECT', 2013, 8, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(380846, '61', '6118', '611800', 'MAGDI YACOUB H.F', 107102, '08', 'DIRECT', 2013, 8, '10', 16488.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(380847, '61', '6118', 'N04399', 'NAT\'L HEART INST', 101030, '02', 'DIRECT', 2013, 8, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380848, '61', '6118', 'N04399', 'NAT\'L HEART INST', 101063, '02', 'DIRECT', 2013, 8, '10', 12858.10, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(380849, '61', '6118', 'N04399', 'NAT\'L HEART INST', 101253, '01', 'DIRECT', 2013, 8, '10', 44169.90, 4.32, 9, 0.00, 0.00, 0.00, 0.00),
	(380850, '61', '6118', 'N04399', 'NAT\'L HEART INST', 102020, '06', 'DIRECT', 2013, 8, '10', 2135.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380851, '61', '6118', 'N04399', 'NAT\'L HEART INST', 102038, '02', 'DIRECT', 2013, 8, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380852, '61', '6118', 'N04399', 'NAT\'L HEART INST', 102210, '15', 'DIRECT', 2013, 8, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380853, '61', '6118', 'N04399', 'NAT\'L HEART INST', 102319, '09', 'DIRECT', 2013, 8, '10', 451.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380854, '61', '6118', 'N04399', 'NAT\'L HEART INST', 103176, '01', 'DIRECT', 2013, 8, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380855, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380856, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380857, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 8, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(380858, '61', '6122', '612202', 'AL ANGLO', 103069, '02', 'DIRECT', 2013, 8, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(380859, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 8, '10', 2776.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(380860, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 8, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(380861, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 8, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(380862, '61', '6122', '612200', 'EGYPTIAN CENTER', 108134, '01', 'AKHBAR', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380863, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 8, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(380864, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380865, '61', '6122', '612204', 'HAWAA CENTER', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380866, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 8, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380867, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 107094, '01', 'DIRECT', 2013, 8, '10', 2306.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(380868, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(380869, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(380870, '61', '6124', '612403', 'SPINE CARE CENTER', 102947, '01', 'DIRECT', 2013, 8, '10', 924.20, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(380871, '61', '6124', '612403', 'SPINE CARE CENTER', 103077, '02', 'DIRECT', 2013, 8, '10', 965.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(380872, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380873, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 8, '10', 734.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(380874, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 8, '10', 1578.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(380875, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 103176, '01', 'DIRECT', 2013, 8, '10', 576.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380876, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380877, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380878, '61', '6126', '612610', 'DR.ALHUSSEIN EL SHEN', 104498, '03', 'DIRECT', 2013, 8, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(380879, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380881, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380882, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 8, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380883, '61', '6130', '613000', 'MEDOTRONIC', 102012, '02', 'DIRECT', 2013, 8, '10', 6719.60, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(380884, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380885, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 8, '10', 1230.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(380886, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 8, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380887, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380888, '61', '6132', '613200', 'DR.DEYAA SALEH', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380889, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(380890, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 8, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380892, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 102012, '02', 'DIRECT', 2013, 8, '10', 30949.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380893, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103044, '02', 'DIRECT', 2013, 8, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380894, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103051, '02', 'DIRECT', 2013, 8, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380895, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103069, '02', 'DIRECT', 2013, 8, '10', 10392.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(380896, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103077, '02', 'DIRECT', 2013, 8, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380897, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103201, '07', 'DIRECT', 2013, 8, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(380898, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103028, '03', 'DIRECT', 2013, 8, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380899, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 8, '10', 3460.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(380900, '62', '6201', 'E01979', 'EGYPT. POCKET S.', 103093, '05', 'DIRECT', 2013, 8, '10', 51.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(380901, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 8, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380902, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 8, '10', 22315.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(380903, '62', '6202', 'A08766', 'AKEDATY', 108027, '01', 'DIRECT', 2013, 8, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(380904, '62', '6202', 'A08766', 'AKEDATY', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380905, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 8, '10', 12097.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(380906, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 8, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380907, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 102103, '02', 'DIRECT', 2013, 8, '10', 24191.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(380908, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 8, '10', 18249.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(380909, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 8, '10', 4357.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(380910, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 103201, '07', 'DIRECT', 2013, 8, '10', 4192.50, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(380911, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 8, '10', 27407.80, 1.24, 14, 0.00, 0.00, 0.00, 0.00),
	(380912, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 8, '10', 9022.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(380913, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 8, '10', 22350.40, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(380914, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 8, '10', 17428.80, 0.76, 14, 0.00, 0.00, 0.00, 0.00),
	(380915, '62', '6202', 'A28124', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 8, '10', 78104.60, 1.86, 13, 0.00, 0.00, 0.00, 0.00),
	(380916, '62', '6202', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 8, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380917, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 8, '10', 1428.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(380918, '62', '6202', 'A00163', 'AL AHRAM', 103085, '18', 'DIRECT', 2013, 8, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380919, '62', '6202', 'A00163', 'AL AHRAM', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380920, '62', '6202', 'A00163', 'AL AHRAM', 108035, '01', 'DIRECT', 2013, 8, '10', 6351.30, 7.71, 9, 0.00, 0.00, 0.00, 0.00),
	(380921, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 8, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380922, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 8, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(380923, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 8, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(380924, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 8, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380925, '62', '6202', 'A08621', 'AL ELM', 102145, '02', 'DIRECT', 2013, 8, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380926, '62', '6202', 'A08763', 'AL EQTISADIAH', 102103, '02', 'DIRECT', 2013, 8, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380927, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 8, '10', 5003.00, 1.61, 5, 0.00, 0.00, 0.00, 0.00),
	(380928, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 8, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(380929, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380930, '62', '6202', 'A08446', 'AL GOMHOURIA', 108050, '01', 'GOMHURIA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380931, '62', '6202', 'A08446', 'AL GOMHOURIA', 108134, '01', 'GOMHURIA', 2013, 8, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(380932, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 8, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(380933, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 8, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(380934, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 8, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(380935, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 8, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380936, '62', '6202', 'A08464', 'AL KORA WAL M.', 102145, '02', 'DIRECT', 2013, 8, '10', 12302.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(380937, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 8, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(380938, '62', '6202', 'A08472', 'AL MASAEYA', 108027, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380939, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 8, '10', 4811.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(380940, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 8, '10', 4085.40, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(380941, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 8, '10', 5645.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(380942, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380943, '62', '6202', 'A00356', 'AL MISSA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380944, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 8, '10', 704.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(380945, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380946, '62', '6202', 'A08492', 'AL RAI MAG.', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380947, '62', '6202', 'A08492', 'AL RAI MAG.', 108134, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(380948, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 8, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(380949, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 8, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(380950, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 8, '10', 2542.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(380951, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 8, '10', 9337.40, 0.88, 22, 0.00, 0.00, 0.00, 0.00),
	(380952, '62', '6202', 'A08571', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 8, '10', 1891.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(380953, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 8, '10', 8202.00, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(380954, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 8, '10', 11892.90, 0.51, 7, 0.00, 0.00, 0.00, 0.00),
	(380955, '62', '6202', 'A08800', 'ALAA AL DEIN', 101014, '02', 'DIRECT', 2013, 8, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380956, '62', '6202', 'A08800', 'ALAA AL DEIN', 102012, '02', 'DIRECT', 2013, 8, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380957, '62', '6202', 'B02806', 'BUSINESS TODAY', 104273, '18', 'DIRECT', 2013, 8, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380958, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 8, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(380959, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108027, '01', 'GOMHURIA', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(380960, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380961, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 8, '10', 704.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(380962, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 8, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(380963, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 8, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380964, '62', '6202', 'H01551', 'HORIATY', 102145, '02', 'DIRECT', 2013, 8, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380965, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 8, '10', 4730.10, 0.30, 19, 0.00, 0.00, 0.00, 0.00),
	(380966, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 8, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380967, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 8, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(380968, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 8, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(380969, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 8, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(380970, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380971, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(380972, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(380973, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 8, '10', 8612.10, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(380974, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 8, '10', 15378.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(380975, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 8, '10', 9801.40, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(380976, '62', '6202', 'M03392', 'MICKEY MAG.', 103101, '05', 'AL AHRAM', 2013, 8, '10', 1137.70, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(380977, '62', '6202', 'M03392', 'MICKEY MAG.', 104174, '05', 'AL AHRAM', 2013, 8, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380978, '62', '6202', 'M03392', 'MICKEY MAG.', 104514, '05', 'AL AHRAM', 2013, 8, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380979, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 8, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(380980, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 8, '10', 1264.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(380981, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104174, '05', 'DIRECT', 2013, 8, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380982, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104514, '05', 'DIRECT', 2013, 8, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380983, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 8, '10', 10560.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(380984, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 8, '10', 17005.40, 0.74, 10, 0.00, 0.00, 0.00, 0.00),
	(380985, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 8, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(380986, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 8, '10', 151838.80, 106.50, 61, 0.00, 0.00, 0.00, 0.00),
	(380987, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 8, '10', 175992.80, 115.50, 66, 0.00, 0.00, 0.00, 0.00),
	(380988, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 8, '10', 100254.00, 73.50, 42, 0.00, 0.00, 0.00, 0.00),
	(380989, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 8, '10', 113631.40, 66.50, 38, 0.00, 0.00, 0.00, 0.00),
	(380990, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 8, '10', 81425.00, 68.50, 39, 0.00, 0.00, 0.00, 0.00),
	(380991, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 8, '10', 119612.00, 70.00, 40, 0.00, 0.00, 0.00, 0.00),
	(380992, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 8, '10', 89709.00, 52.50, 30, 0.00, 0.00, 0.00, 0.00),
	(380993, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 8, '10', 2563.00, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(380994, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 8, '10', 512.50, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(380995, '62', '6202', 'S00103', 'SAMIR', 103010, '07', 'DIRECT', 2013, 8, '10', 469.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(380996, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 8, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(380997, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103028, '03', 'DIRECT', 2013, 8, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(380998, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(380999, '62', '6203', '620357', 'FM 90.90', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381000, '62', '6203', '620357', 'FM 90.90', 108050, '01', 'DIRECT', 2013, 8, '10', 6686.00, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(381001, '62', '6203', '620357', 'FM 90.90', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381002, '62', '6203', '620357', 'FM 90.90', 108092, '01', 'DIRECT', 2013, 8, '10', 25779.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(381003, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 8, '10', 399.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(381004, '62', '6204', 'A31270', 'AL HAYAH', 104048, '05', 'DIRECT', 2013, 8, '10', 2566.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381005, '62', '6204', 'A31379', 'AL HURRA', 108027, '01', 'GOMHURIA', 2013, 8, '10', 39739.80, 331.70, 214, 0.00, 0.00, 0.00, 0.00),
	(381006, '62', '6204', 'A31379', 'AL HURRA', 108050, '01', 'GOMHURIA', 2013, 8, '10', 5348.80, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(381007, '62', '6204', 'A31379', 'AL HURRA', 108092, '01', 'GOMHURIA', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381008, '62', '6204', 'A31379', 'AL HURRA', 108134, '01', 'GOMHURIA', 2013, 8, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(381009, '62', '6204', 'A31379', 'AL HURRA', 108183, '01', 'GOMHURIA', 2013, 8, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(381010, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101014, '02', 'DIRECT', 2013, 8, '10', 134001.40, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(381011, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101022, '02', 'DIRECT', 2013, 8, '10', 120406.40, 5.76, 4, 0.00, 0.00, 0.00, 0.00),
	(381012, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101139, '02', 'DIRECT', 2013, 8, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(381013, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 8, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(381014, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381015, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 8, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(381016, '62', '6204', 'A38818', 'AL NAS', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381017, '62', '6204', 'A08855', 'ART', 102020, '06', 'DIRECT', 2013, 8, '10', 672.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381018, '62', '6204', 'A08855', 'ART', 103176, '01', 'DIRECT', 2013, 8, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381019, '62', '6204', 'B00181', 'BBC', 102012, '02', 'DIRECT', 2013, 8, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381020, '62', '6204', 'C07885', 'CBC TV', 108035, '01', 'DIRECT', 2013, 8, '10', 24105.90, 20.79, 27, 0.00, 0.00, 0.00, 0.00),
	(381021, '62', '6204', 'C07885', 'CBC TV', 108050, '01', 'DIRECT', 2013, 8, '10', 6686.00, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(381022, '62', '6204', 'C07885', 'CBC TV', 108068, '01', 'DIRECT', 2013, 8, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381023, '62', '6204', 'C07885', 'CBC TV', 108092, '01', 'DIRECT', 2013, 8, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381024, '62', '6204', 'C07885', 'CBC TV', 108126, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381025, '62', '6204', 'D09066', 'DREAM', 108035, '01', 'DIRECT', 2013, 8, '10', 7057.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(381026, '62', '6204', 'D09066', 'DREAM', 108050, '01', 'DIRECT', 2013, 8, '10', 20058.00, 13.11, 15, 0.00, 0.00, 0.00, 0.00),
	(381027, '62', '6204', 'D09066', 'DREAM', 108068, '01', 'DIRECT', 2013, 8, '10', 3268.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381028, '62', '6204', 'D09066', 'DREAM', 108084, '01', 'DIRECT', 2013, 8, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381029, '62', '6204', 'D09066', 'DREAM', 108092, '01', 'DIRECT', 2013, 8, '10', 28528.00, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(381030, '62', '6204', 'D09066', 'DREAM', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381031, '62', '6204', 'D09066', 'DREAM', 108183, '01', 'DIRECT', 2013, 8, '10', 10697.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(381032, '62', '6204', 'M79315', 'MAZZIKA', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381033, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 8, '10', 1777.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(381034, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 8, '10', 5811.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(381035, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 96666.60, 4.67, 51, 0.00, 0.00, 0.00, 0.00),
	(381036, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 8, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381037, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 8, '10', 2477.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(381038, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 8, '10', 1964.80, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(381039, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 8, '10', 1075.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(381040, '62', '6207', '620779', 'DAR AL MAAREF H.', 103036, '02', 'DIRECT', 2013, 8, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381041, '62', '6207', 'D04408', 'DAR AL SALAM', 102179, '15', 'DIRECT', 2013, 8, '10', 1298.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(381042, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 8, '10', 13909.20, 0.82, 9, 0.00, 0.00, 0.00, 0.00),
	(381043, '62', '6208', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 8, '10', 161413.20, 74.88, 54, 0.00, 0.00, 0.00, 0.00),
	(381044, '62', '6208', 'C00036', 'CAIRO VOICE', 106021, '01', 'DIRECT', 2013, 8, '10', 188315.40, 87.36, 63, 0.00, 0.00, 0.00, 0.00),
	(381045, '62', '6208', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 8, '10', 36777.00, 30.75, 41, 0.00, 0.00, 0.00, 0.00),
	(381046, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 8, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381047, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 8, '10', 4024.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381048, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 8, '10', 16609.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(381049, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 8, '10', 4871.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(381050, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 8, '10', 33084.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(381051, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 8, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(381052, '62', '6210', 'A19716', 'AL BAIT', 102012, '02', 'DIRECT', 2013, 8, '10', 7723.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(381053, '62', '6210', 'A19716', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381054, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 8, '10', 969.60, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(381055, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 8, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381056, '62', '6210', 'E01494', 'EGYPT TODAY', 104273, '18', 'DIRECT', 2013, 8, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381057, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381058, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 8, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381059, '62', '6210', 'T03115', 'TOP GEAR', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(381060, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 8, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381061, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 8, '10', 20094.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(381062, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 8, '10', 13123.20, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(381063, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 8, '10', 19138.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(381064, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 8, '10', 5263.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381065, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 8, '10', 225155.10, 19.86, 67, 0.00, 0.00, 0.00, 0.00),
	(381066, '62', '6214', 'C08091', 'CHARISMA', 104976, '29', 'DIRECT', 2013, 8, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381067, '62', '6214', 'C08236', 'CHINA TODAY', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(381068, '62', '6214', 'D04834', 'DECOR', 101022, '02', 'DIRECT', 2013, 8, '10', 29834.50, 1.05, 6, 0.00, 0.00, 0.00, 0.00),
	(381069, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 8, '10', 3810.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(381070, '62', '6214', 'D04944', 'DISNEY', 104019, '05', 'DIRECT', 2013, 8, '10', 1381.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381071, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 8, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381072, '62', '6214', 'D04944', 'DISNEY', 104455, '20', 'DIRECT', 2013, 8, '10', 3266.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381073, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 8, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381074, '62', '6214', 'E04850', 'ENIGMA', 104547, '29', 'DIRECT', 2013, 8, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381075, '62', '6214', 'K04123', 'KITAB AL ARABI', 101022, '02', 'DIRECT', 2013, 8, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381076, '62', '6214', 'N02775', 'NAHDET MISR', 101113, '18', 'DIRECT', 2013, 8, '10', 3083.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(381077, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 8, '10', 8092.60, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(381078, '62', '6214', 'T05847', 'TEENSTUFF', 104521, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381079, '62', '6217', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381080, '62', '6217', 'M79315', 'MAZZIKA', 104502, '05', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381081, '62', '6217', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 8, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381082, '62', '6217', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 8, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381083, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 8, '10', 2101.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(381084, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 8, '10', 220.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(381085, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 8, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381086, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 8, '10', 9227.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(381087, '62', '6218', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(381088, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 8, '10', 53313.00, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(381089, '62', '6220', 'F36093', 'FAMILY CINEMA', 101303, '01', 'DIRECT', 2013, 8, '10', 10457.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381090, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 8, '10', 12200.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(381091, '62', '6220', '622009', 'I MAX', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381092, '62', '6220', '622009', 'I MAX', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381093, '62', '6221', 'A40543', 'AL ASEMAH', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381094, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 8, '10', 21324.90, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(381095, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 8, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(381096, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 8, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(381097, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 8, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381098, '62', '6221', 'I05346', 'IMAGE', 108209, '01', 'DIRECT', 2013, 8, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381099, '62', '6221', 'M84871', 'MAJALA ZERAEYA', 101014, '02', 'DIRECT', 2013, 8, '10', 4613.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381100, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(381101, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 8, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(381102, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 8, '10', 6920.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(381103, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381104, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 8, '10', 19627.80, 0.28, 49, 0.00, 0.00, 0.00, 0.00),
	(381105, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 8, '10', 11646.70, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(381106, '62', '6223', '622365', 'AL TAHRIR', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381107, '62', '6223', '622365', 'AL TAHRIR', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381108, '62', '6223', '622365', 'AL TAHRIR', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381109, '62', '6223', '622365', 'AL TAHRIR', 102103, '02', 'DIRECT', 2013, 8, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381110, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 8, '10', 43313.40, 3.64, 26, 0.00, 0.00, 0.00, 0.00),
	(381111, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103069, '02', 'DIRECT', 2013, 8, '10', 5686.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(381112, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 8, '10', 10354.40, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(381113, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 104048, '05', 'DIRECT', 2013, 8, '10', 2687.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381114, '62', '6225', '622544', 'AL HAYAH TV NETWORK', 108084, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381115, '62', '6225', '622509', 'AL KAHERA WAL N.', 101287, '01', 'DIRECT', 2013, 8, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381116, '62', '6225', '622509', 'AL KAHERA WAL N.', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381117, '62', '6225', '622543', 'AL MEHWAR 1', 108050, '01', 'DIRECT', 2013, 8, '10', 16046.40, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(381118, '62', '6225', '622543', 'AL MEHWAR 1', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381119, '62', '6225', '622544', 'AL MEHWAR 2', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381120, '62', '6225', '622544', 'AL MEHWAR DRAMA', 108050, '01', 'DIRECT', 2013, 8, '10', 6686.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(381121, '62', '6225', '622544', 'AL MEHWAR DRAMA', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381122, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 101279, '01', 'DIRECT', 2013, 8, '10', 5720.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381123, '62', '6225', '622543', 'AL MEHWAR TV NETWORK', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381124, '62', '6225', '622528', 'AL NAHAR TV', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381125, '62', '6225', '622528', 'AL NAHAR TV', 101253, '01', 'DIRECT', 2013, 8, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381126, '62', '6225', '622528', 'AL NAHAR TV', 101279, '01', 'DIRECT', 2013, 8, '10', 10047.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381127, '62', '6225', '622528', 'AL NAHAR TV', 101287, '01', 'DIRECT', 2013, 8, '10', 396.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381128, '62', '6225', '622528', 'AL NAHAR TV', 108035, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381129, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 8, '10', 65522.80, 40.07, 49, 0.00, 0.00, 0.00, 0.00),
	(381130, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381131, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 8, '10', 57502.80, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(381132, '62', '6225', '622528', 'AL NAHAR TV', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381133, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 8, '10', 25406.80, 16.97, 19, 0.00, 0.00, 0.00, 0.00),
	(381134, '62', '6225', '622526', 'AL TAHRIR TV', 108035, '01', 'DIRECT', 2013, 8, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381135, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381136, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381137, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381138, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 8, '10', 4606.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(381139, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381140, '62', '6225', '622545', 'DREAM 3', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381141, '62', '6225', '622545', 'DREAM 3', 108084, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381142, '62', '6225', '622544', 'DREAM TV NETWORK', 108035, '01', 'DIRECT', 2013, 8, '10', 7057.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(381143, '62', '6225', '622544', 'DREAM TV NETWORK', 108050, '01', 'DIRECT', 2013, 8, '10', 13372.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(381144, '62', '6225', '622544', 'DREAM TV NETWORK', 108068, '01', 'DIRECT', 2013, 8, '10', 2897.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381145, '62', '6225', '622544', 'DREAM TV NETWORK', 108084, '01', 'DIRECT', 2013, 8, '10', 5998.40, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(381146, '62', '6225', '622544', 'DREAM TV NETWORK', 108092, '01', 'DIRECT', 2013, 8, '10', 33283.10, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(381147, '62', '6225', '622544', 'DREAM TV NETWORK', 108126, '01', 'DIRECT', 2013, 8, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381148, '62', '6225', '622544', 'DREAM TV NETWORK', 108183, '01', 'DIRECT', 2013, 8, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(381149, '62', '6225', '622543', 'HONEST TV', 101014, '02', 'DIRECT', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(381150, '62', '6225', '622543', 'HONEST TV', 102012, '02', 'DIRECT', 2013, 8, '10', 15044.80, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(381151, '62', '6225', '622543', 'HONEST TV', 103135, '06', 'DIRECT', 2013, 8, '10', 8202.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381152, '62', '6225', '622543', 'HONEST TV', 103143, '03', 'DIRECT', 2013, 8, '10', 8202.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381153, '62', '6225', '622543', 'HONEST TV', 108035, '01', 'DIRECT', 2013, 8, '10', 11291.20, 12.32, 16, 0.00, 0.00, 0.00, 0.00),
	(381154, '62', '6225', '622543', 'HONEST TV', 108043, '01', 'DIRECT', 2013, 8, '10', 1857.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381155, '62', '6225', '622543', 'HONEST TV', 108076, '01', 'DIRECT', 2013, 8, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381156, '62', '6225', '622543', 'HONEST TV', 108092, '01', 'DIRECT', 2013, 8, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381157, '62', '6225', '622545', 'MAJESTIC TV NETWORK', 101098, '02', 'DIRECT', 2013, 8, '10', 2706.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(381158, '62', '6225', '622545', 'MAJESTIC TV NETWORK', 102012, '02', 'DIRECT', 2013, 8, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(381159, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 8, '10', 27347.30, 5.68, 71, 0.00, 0.00, 0.00, 0.00),
	(381160, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 8, '10', 28601.20, 20.84, 22, 0.00, 0.00, 0.00, 0.00),
	(381161, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 8, '10', 45244.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(381162, '62', '6225', '622539', 'MBC MISR', 108183, '01', 'DIRECT', 2013, 8, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(381163, '62', '6225', '622545', 'OPERA FILM', 101022, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381164, '62', '6225', '622545', 'OPERA TV', 103192, '02', 'DIRECT', 2013, 8, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381165, '62', '6225', '622545', 'OPERA TV', 103242, '06', 'DIRECT', 2013, 8, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(381166, '62', '6225', '622527', 'ROTANA MASRYA', 108050, '01', 'DIRECT', 2013, 8, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(381167, '62', '6225', '622527', 'ROTANA MASRYA', 108084, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381168, '62', '6225', '622527', 'ROTANA MASRYA', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381169, '62', '6225', '622527', 'ROTANA MASRYA', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381170, '62', '6225', '622534', 'SADA AL BALAD', 108035, '01', 'DIRECT', 2013, 8, '10', 10697.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(381171, '62', '6225', '622534', 'SADA AL BALAD', 108050, '01', 'DIRECT', 2013, 8, '10', 10697.60, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(381172, '62', '6225', '622534', 'SADA AL BALAD', 108068, '01', 'DIRECT', 2013, 8, '10', 5943.20, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(381173, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 8, '10', 3343.20, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381174, '62', '6225', '622534', 'SADA AL BALAD', 108092, '01', 'DIRECT', 2013, 8, '10', 32763.00, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(381175, '62', '6225', '622534', 'SADA AL BALAD', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381176, '62', '6225', '622534', 'SADA AL BALAD', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381177, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 8, '10', 2391.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(381178, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 8, '10', 4357.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381179, '62', '6228', '622855', 'AKHBAR AL HAWADETH', 103192, '02', 'DIRECT', 2013, 8, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381180, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(381181, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 8, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381182, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 8, '10', 9432.30, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(381183, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 8, '10', 9186.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(381184, '62', '6228', '622856', 'AL FONON', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(381185, '62', '6228', '622864', 'AL HAYAH HELWA', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(381186, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 8, '10', 33218.10, 2.97, 27, 0.00, 0.00, 0.00, 0.00),
	(381187, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 8, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(381188, '62', '6228', '622864', 'AL SHA\'AR', 103119, '09', 'DIRECT', 2013, 8, '10', 3759.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381189, '62', '6228', '622855', 'AL SHOROUQ', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381190, '62', '6228', '622865', 'ASWAQ BALADNA', 107102, '08', 'DIRECT', 2013, 8, '10', 6646.20, 1.68, 21, 0.00, 0.00, 0.00, 0.00),
	(381191, '62', '6228', '622866', 'BEYOUT', 101014, '02', 'DIRECT', 2013, 8, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381192, '62', '6228', '622866', 'BEYOUT', 102012, '02', 'DIRECT', 2013, 8, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381193, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 8, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(381194, '62', '6228', '622867', 'GHAD MISR', 108092, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381195, '62', '6228', '622845', 'K & B', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381196, '62', '6228', '622856', 'ROA\'A STRATEGYA', 102012, '02', 'DIRECT', 2013, 8, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(381197, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 8, '10', 5194.60, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(381198, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 8, '10', 4587.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(381199, '62', '6229', '622960', 'THE SMURFS', 101014, '02', 'DIRECT', 2013, 8, '10', 13195.00, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(381200, '62', '6233', '623361', 'DESPICABLE ME 2', 103093, '05', 'DIRECT', 2013, 8, '10', 820.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381201, '62', '6233', '623354', 'PACIFIC RIM', 101014, '02', 'DIRECT', 2013, 8, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381202, '62', '6233', '623354', 'PACIFIC RIM', 101139, '02', 'DIRECT', 2013, 8, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381203, '62', '6233', '623360', 'R.I.P.D', 101014, '02', 'DIRECT', 2013, 8, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381204, '62', '6233', '623327', 'SABOBA', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381205, '62', '6233', '623355', 'THE LONE RANGER', 101014, '02', 'DIRECT', 2013, 8, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381206, '62', '6233', '623354', 'WHITE HOUSE DOWN', 101014, '02', 'DIRECT', 2013, 8, '10', 11728.80, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(381207, '62', '6234', '623405', 'HOROB AL MEYAH AL MO', 102293, '01', 'DIRECT', 2013, 8, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(381208, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 8, '10', 29201.70, 2.38, 11, 0.00, 0.00, 0.00, 0.00),
	(381209, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 8, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381210, '63', '6302', 'P40442', 'PORT SAID CONT.', 101022, '02', 'DIRECT', 2013, 8, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381211, '63', '6302', 'P40442', 'PORT SAID CONT.', 101030, '02', 'DIRECT', 2013, 8, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381212, '63', '6302', 'S13268', 'SUN LIGHT', 101098, '02', 'DIRECT', 2013, 8, '10', 2537.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(381213, '63', '6306', '630610', 'ALEXANDRIA INT\'L CON', 102012, '02', 'DIRECT', 2013, 8, '10', 13232.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(381214, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 8, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381215, '64', '6402', 'L03419', 'LEBANON SHADES', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381216, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 8, '10', 4921.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(381217, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 8, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(381218, '65', '6503', 'A29956', 'AL ANFAL', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381219, '65', '6503', '650324', 'WIN PLAST', 102012, '02', 'DIRECT', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(381220, '65', '6504', 'A00285', 'AL JAWHARA', 108027, '01', 'ANIMATION', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(381221, '65', '6504', 'A14569', 'ALFA TILES', 101279, '01', 'DIRECT', 2013, 8, '10', 5720.40, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381222, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 8, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(381223, '65', '6504', '650449', 'ART CERAMIC', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381224, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381225, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381226, '65', '6504', 'C00348', 'CLEOPATRA', 101014, '02', 'ANIMATION', 2013, 8, '10', 31589.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381227, '65', '6504', 'C00348', 'CLEOPATRA', 102012, '02', 'ANIMATION', 2013, 8, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(381228, '65', '6504', '650460', 'GEMMA', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381229, '65', '6504', '650460', 'GEMMA', 104570, '11', 'DIRECT', 2013, 8, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381230, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381231, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381232, '65', '6504', '650460', 'MILANO CERAMIC', 108027, '01', 'DIRECT', 2013, 8, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(381233, '65', '6504', '650460', 'MILANO CERAMIC', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381234, '65', '6504', '650460', 'MILANO CERAMIC', 108092, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381235, '65', '6504', '650460', 'MILANO CERAMIC', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381236, '65', '6504', '650460', 'MILANO CERAMIC', 108134, '01', 'DIRECT', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(381237, '65', '6504', '650460', 'MILANO CERAMIC', 108183, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381238, '65', '6504', 'R02607', 'ROYAL', 101014, '02', 'GOMHURIA', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381239, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 8, '10', 3078.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(381240, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 8, '10', 2460.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(381241, '65', '6504', 'R02607', 'ROYAL', 103051, '02', 'GOMHURIA', 2013, 8, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381242, '65', '6504', 'R02607', 'ROYAL', 108035, '01', 'GOMHURIA', 2013, 8, '10', 37441.60, 21.56, 28, 0.00, 0.00, 0.00, 0.00),
	(381243, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 8, '10', 8023.20, 6.18, 6, 0.00, 0.00, 0.00, 0.00),
	(381244, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 8, '10', 21842.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(381245, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381246, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 101014, '02', 'AL AHRAM', 2013, 8, '10', 11482.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(381247, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 102012, '02', 'AL AHRAM', 2013, 8, '10', 1879.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381248, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381249, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381250, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 8, '10', 22661.10, 5.76, 72, 0.00, 0.00, 0.00, 0.00),
	(381251, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381252, '65', '6508', 'J00076', 'JOTUN', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381253, '65', '6508', 'J00076', 'JOTUN', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381254, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381255, '65', '6508', 'S13025', 'SCIB', 101048, '02', 'MEMAC OGILVY', 2013, 8, '10', 4267.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381256, '65', '6508', 'S13025', 'SCIB', 103036, '02', 'MEMAC OGILVY', 2013, 8, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381257, '65', '6508', 'S13025', 'SCIB', 103044, '02', 'MEMAC OGILVY', 2013, 8, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381258, '65', '6508', 'S13025', 'SCIB', 103069, '02', 'MEMAC OGILVY', 2013, 8, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381259, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381260, '65', '6508', 'S13025', 'SCIB', 108050, '01', 'MEMAC OGILVY', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381261, '65', '6508', 'S13025', 'SCIB', 108092, '01', 'MEMAC OGILVY', 2013, 8, '10', 16493.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(381262, '65', '6508', 'S04882', 'SIPES', 104315, '01', 'DIRECT', 2013, 8, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381263, '65', '6508', 'S04882', 'SIPES', 104547, '29', 'DIRECT', 2013, 8, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381264, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 8, '10', 2971.20, 24.80, 16, 0.00, 0.00, 0.00, 0.00),
	(381265, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381266, '65', '6508', 'S04882', 'SIPES', 108092, '01', 'DIRECT', 2013, 8, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381267, '65', '6508', 'S04882', 'SIPES', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381268, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381269, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381270, '65', '6509', 'L07108', 'LAFARGE CEMENT', 101030, '02', 'DIRECT', 2013, 8, '10', 1025.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(381271, '65', '6509', 'L07108', 'LAFARGE CEMENT', 101063, '02', 'DIRECT', 2013, 8, '10', 594.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(381272, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101113, '18', 'DIRECT', 2013, 8, '10', 8994.90, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(381273, '65', '6509', 'M07684', 'MISR BANI SUIEF', 101261, '18', 'DIRECT', 2013, 8, '10', 2248.50, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(381274, '65', '6509', '650972', 'MISR CEMENT', 101022, '02', 'DIRECT', 2013, 8, '10', 4645.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(381275, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381276, '65', '6509', 'S14038', 'SOUTH VLY.CEMENT', 101196, '01', 'DIRECT', 2013, 8, '10', 3580.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381277, '65', '6509', 'S14038', 'SOUTH VLY.CEMENT', 101279, '01', 'DIRECT', 2013, 8, '10', 6356.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(381278, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381279, '66', '6601', '660165', 'AL ZAHRA\'A', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381280, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 8, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381281, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 8, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381282, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 8, '10', 3689.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381283, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 8, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(381284, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381285, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381286, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 8, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381287, '66', '6601', 'S00158', 'SARA', 108126, '01', 'DIRECT', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381288, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381289, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381290, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101139, '02', 'START WAVE', 2013, 8, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(381291, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 101279, '01', 'START WAVE', 2013, 8, '10', 317.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(381292, '66', '6604', 'E04603', 'EL SEWEDY CABLES', 102012, '02', 'START WAVE', 2013, 8, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(381293, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101139, '02', 'DIRECT', 2013, 8, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381294, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101279, '01', 'DIRECT', 2013, 8, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381295, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101303, '01', 'DIRECT', 2013, 8, '10', 2819.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(381296, '66', '6604', '660409', 'EL SEWEDY ELECTR', 102012, '02', 'DIRECT', 2013, 8, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381297, '66', '6604', '660409', 'EL SEWEDY ELECTR', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381298, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381299, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 8, '10', 2494.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(381300, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 8, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381301, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381302, '67', '6704', '670457', 'ABOU GHALI', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381303, '67', '6704', 'A28819', 'ABOU ZABAL', 102112, '18', 'DIRECT', 2013, 8, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381304, '67', '6704', 'A28819', 'ABOU ZABAL', 102205, '18', 'DIRECT', 2013, 8, '10', 2255.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381305, '67', '6704', 'A28819', 'ABOU ZABAL', 102435, '01', 'DIRECT', 2013, 8, '10', 5809.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(381306, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 8, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381307, '67', '6704', '670457', 'MISR AL HEGAZ', 102012, '02', 'DIRECT', 2013, 8, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381308, '67', '6704', 'R07048', 'ROBEX', 101030, '02', 'DIRECT', 2013, 8, '10', 7518.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381309, '67', '6704', 'R07048', 'ROBEX', 101063, '02', 'DIRECT', 2013, 8, '10', 6322.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381310, '67', '6705', 'K03368', 'KADER FACTORY', 101014, '02', 'DIRECT', 2013, 8, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381311, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381312, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 8, '10', 1113.60, 9.24, 12, 0.00, 0.00, 0.00, 0.00),
	(381313, '68', '6801', '680133', 'EGYPTIAN STEEL', 102701, '18', 'DIRECT', 2013, 8, '10', 17414.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381314, '68', '6801', '680133', 'EGYPTIAN STEEL', 102873, '39', 'DIRECT', 2013, 8, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381315, '68', '6801', '680133', 'EGYPTIAN STEEL', 103119, '09', 'DIRECT', 2013, 8, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381316, '68', '6801', '680133', 'EGYPTIAN STEEL', 103192, '02', 'DIRECT', 2013, 8, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381317, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 8, '10', 18861.20, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(381318, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 8, '10', 3007.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(381319, '68', '6802', 'I00332', 'INTEX', 101022, '02', 'DIRECT', 2013, 8, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(381320, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 8, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381321, '69', '6901', '690129', 'COMBI POWER', 101139, '02', 'DIRECT', 2013, 8, '10', 3165.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(381322, '69', '6903', 'E02924', 'ELMACO', 101196, '01', 'DIRECT', 2013, 8, '10', 11747.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381323, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 8, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381324, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381325, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381326, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 8, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381327, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 8, '10', 3268.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(381328, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 8, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(381329, '73', '7301', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 8, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381330, '73', '7302', 'A21133', 'AGROTECH', 101139, '02', 'DIRECT', 2013, 8, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381331, '73', '7302', 'S25139', 'SAKATA', 101014, '02', 'DIRECT', 2013, 8, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(381332, '73', '7303', '730316', 'ALEXFERT', 101014, '02', 'DIRECT', 2013, 8, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381333, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 8, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381334, '73', '7303', '730316', 'EGY FERT', 101113, '18', 'DIRECT', 2013, 8, '10', 5798.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(381335, '73', '7303', '730316', 'EGY FERT', 101196, '01', 'DIRECT', 2013, 8, '10', 11459.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(381336, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 8, '10', 6075.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(381337, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 8, '10', 717.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381338, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 8, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381339, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 8, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(381340, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 8, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381341, '73', '7304', '730407', 'BASF', 107045, '01', 'DIRECT', 2013, 8, '10', 2049.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(381342, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 8, '10', 854.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381343, '73', '7304', '730407', 'PROCLAIM', 101014, '02', 'DIRECT', 2013, 8, '10', 11204.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381344, '73', '7304', '730407', 'SHORA', 101014, '02', 'DIRECT', 2013, 8, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(381345, '73', '7307', 'D08094', 'DAKAHLIA POULTRY', 101098, '02', 'DIRECT', 2013, 8, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381346, '73', '7308', '730804', 'ME VAC', 101014, '02', 'DIRECT', 2013, 8, '10', 5700.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381347, '73', '7311', '731138', 'AL HAYAH', 101030, '02', 'DIRECT', 2013, 8, '10', 849.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(381348, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 8, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(381349, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 8, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(381350, '76', '7605', '760592', 'USCO', 101261, '18', 'DIRECT', 2013, 8, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381351, '78', '7802', 'E03492', 'ECONOMIC NEWS', 103085, '18', 'DIRECT', 2013, 8, '10', 4511.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381352, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 8, '10', 8795.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(381353, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 8, '10', 2150.60, 0.31, 31, 0.00, 0.00, 0.00, 0.00),
	(381354, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 8, '10', 1974.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(381355, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 8, '10', 12503.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(381356, '78', '7804', 'L04474', 'LOCAL NEWS', 101279, '01', 'DIRECT', 2013, 8, '10', 1022.40, 0.09, 9, 0.00, 0.00, 0.00, 0.00),
	(381357, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 8, '10', 35584.40, 0.48, 26, 0.00, 0.00, 0.00, 0.00),
	(381358, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 8, '10', 12503.40, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(381359, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 8, '10', 9284.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(381360, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 8, '10', 18751.20, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(381361, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 8, '10', 3168.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(381362, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 8, '10', 25006.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(381363, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 8, '10', 9284.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(381364, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 8, '10', 943.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(381365, '78', '7815', '781506', 'AGRICULTURE PAGE', 101014, '02', 'DIRECT', 2013, 8, '10', 1822.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(381366, '78', '7815', '781501', 'COKE STUDIO', 108035, '01', 'DIRECT', 2013, 8, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381367, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 8, '10', 226888.50, 1877.05, 1211, 0.00, 0.00, 0.00, 0.00),
	(381368, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 8, '10', 98799.00, 185.82, 138, 0.00, 0.00, 0.00, 0.00),
	(381369, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 8, '10', 48882.00, 42.49, 39, 0.00, 0.00, 0.00, 0.00),
	(381370, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 8, '10', 10400.80, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(381371, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 8, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381372, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 8, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381373, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 8, '10', 435878.80, 57.75, 75, 0.00, 0.00, 0.00, 0.00),
	(381374, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 8, '10', 23549.20, 40.28, 28, 0.00, 0.00, 0.00, 0.00),
	(381375, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 8, '10', 29526.30, 246.45, 159, 0.00, 0.00, 0.00, 0.00),
	(381376, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 8, '10', 19810.40, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(381377, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 8, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(381378, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 8, '10', 141.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381379, '81', '8101', 'A22823', 'AKHBAR AL YOUM', 101022, '02', 'RESALA', 2013, 8, '10', 68606.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(381380, '81', '8101', 'A22823', 'AKHBAR AL YOUM', 102103, '02', 'RESALA', 2013, 8, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381381, '81', '8101', 'C07553', 'CAIRO INT\'L M.SH', 101253, '01', 'AL AHRAM', 2013, 8, '10', 8038.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(381382, '81', '8101', 'C07680', 'CANTON', 104034, '01', 'DIRECT', 2013, 8, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381383, '81', '8101', 'C07680', 'CANTON', 104273, '18', 'DIRECT', 2013, 8, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381384, '81', '8101', 'I00953', 'INTER BUILD', 108068, '01', 'GOMHURIA', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381385, '81', '8104', 'A11060', 'ASHRAE', 108068, '01', 'DIRECT', 2013, 8, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381386, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381387, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 8, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381388, '81', '8109', '810925', 'FIATA RAME F.M.', 101261, '18', 'DIRECT', 2013, 8, '10', 1457.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381389, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 8, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381390, '81', '8109', '810936', 'MODEF EXPO', 104570, '11', 'DIRECT', 2013, 8, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381391, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381392, '81', '8113', '811324', 'EFRESH BAITAK', 108068, '01', 'DIRECT', 2013, 8, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381393, '81', '8113', '811324', 'EFRESH BAITAK', 108092, '01', 'DIRECT', 2013, 8, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(381394, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 8, '10', 563.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381395, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101098, '02', 'DIRECT', 2013, 8, '10', 26074.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(381396, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101196, '01', 'DIRECT', 2013, 8, '10', 25054.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381397, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 102038, '02', 'DIRECT', 2013, 8, '10', 44444.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381398, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 102145, '02', 'DIRECT', 2013, 8, '10', 32243.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381399, '85', '8509', '850902', 'MIN.COMMUN.I.T EGYPT', 102012, '02', 'DIRECT', 2013, 8, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381400, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106013, '01', 'DIRECT', 2013, 8, '10', 19377.40, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(381401, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106112, '41', 'DIRECT', 2013, 8, '10', 54561.60, 39.84, 48, 0.00, 0.00, 0.00, 0.00),
	(381402, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106179, '07', 'DIRECT', 2013, 8, '10', 1708.70, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(381403, '85', '8509', '850902', 'MIN.ENVIRONMENT.EGY', 108035, '01', 'DIRECT', 2013, 8, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(381404, '85', '8509', '850900', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 8, '10', 10470.30, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(381405, '85', '8509', '850900', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 8, '10', 704.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(381406, '85', '8509', '850900', 'MIN.FINANCE EGY', 102038, '02', 'DIRECT', 2013, 8, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(381407, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106021, '01', 'DIRECT', 2013, 8, '10', 9624.40, 8.30, 5, 0.00, 0.00, 0.00, 0.00),
	(381408, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106112, '41', 'DIRECT', 2013, 8, '10', 17277.20, 12.64, 8, 0.00, 0.00, 0.00, 0.00),
	(381409, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 104257, '16', 'DIRECT', 2013, 8, '10', 14303.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381410, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106013, '01', 'DIRECT', 2013, 8, '10', 9760.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381411, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 106112, '41', 'DIRECT', 2013, 8, '10', 15275.40, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(381412, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108035, '01', 'DIRECT', 2013, 8, '10', 7057.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(381413, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108050, '01', 'DIRECT', 2013, 8, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(381414, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108068, '01', 'DIRECT', 2013, 8, '10', 5571.80, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(381415, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108092, '01', 'DIRECT', 2013, 8, '10', 51410.70, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(381416, '85', '8509', '850900', 'MIN.REL._END.EGY', 101022, '02', 'DIRECT', 2013, 8, '10', 6859.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(381417, '85', '8509', '850900', 'MIN.REL._END.EGY', 101030, '02', 'DIRECT', 2013, 8, '10', 5638.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(381418, '85', '8509', '850900', 'MIN.YOUTH EGY', 108050, '01', 'DIRECT', 2013, 8, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(381419, '85', '8509', '850900', 'MIN.YOUTH EGY', 108126, '01', 'DIRECT', 2013, 8, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(381420, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 8, '11', 1498.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381421, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 8, '11', 9489.80, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(381422, '12', '1216', '121618', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 8, '11', 45452.20, 63.63, 148, 0.00, 0.00, 0.00, 0.00),
	(381423, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 8, '11', 2331.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(381424, '31', '3163', '316321', 'ALCO MOBILE', 116012, '01', 'DIRECT', 2013, 8, '11', 6993.00, 18.62, 14, 0.00, 0.00, 0.00, 0.00),
	(381425, '31', '3163', '316314', 'L.T.MOBILE', 116012, '01', 'DIRECT', 2013, 8, '11', 2797.20, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(381426, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 8, '11', 7292.70, 15.13, 11, 0.00, 0.00, 0.00, 0.00),
	(381427, '51', '5134', 'B15484', 'BRAVA', 116012, '01', 'DIRECT', 2013, 8, '11', 28553.10, 75.00, 72, 0.00, 0.00, 0.00, 0.00),
	(381428, '51', '5154', 'Y00471', 'YEMEN SOFT', 116012, '01', 'DIRECT', 2013, 8, '11', 5194.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(381429, '52', '5232', 'A34995', 'AMTC', 116012, '01', 'DIRECT', 2013, 8, '11', 109.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(381430, '52', '5258', '525833', 'SCIENCE & TECH.U', 116012, '01', 'DIRECT', 2013, 8, '11', 987.60, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(381431, '52', '5271', '527174', 'AL SALEH', 116012, '01', 'DIRECT', 2013, 8, '11', 2597.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381432, '53', '5304', 'Y01183', 'YEMEN NET', 116012, '01', 'DIRECT', 2013, 8, '11', 7992.00, 16.77, 20, 0.00, 0.00, 0.00, 0.00),
	(381433, '53', '5305', 'H07862', 'HATEFI', 116012, '01', 'DIRECT', 2013, 8, '11', 23862.90, 56.95, 52, 0.00, 0.00, 0.00, 0.00),
	(381434, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 8, '11', 93858.00, 210.70, 233, 0.00, 0.00, 0.00, 0.00),
	(381435, '53', '5305', 'S15686', 'SABAFON', 116012, '01', 'DIRECT', 2013, 8, '11', 49926.30, 104.63, 95, 0.00, 0.00, 0.00, 0.00),
	(381436, '53', '5305', 'T03433', 'TELEYEMEN', 116012, '01', 'DIRECT', 2013, 8, '11', 26760.90, 72.46, 56, 0.00, 0.00, 0.00, 0.00),
	(381437, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 8, '11', 45609.50, 107.26, 95, 0.00, 0.00, 0.00, 0.00),
	(381438, '53', '5305', 'Y01184', 'YEMEN TEL.GROUP', 116012, '01', 'DIRECT', 2013, 8, '11', 416.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(381439, '54', '5401', 'Y00014', 'YEMEN & KUWAIT', 116012, '01', 'DIRECT', 2013, 8, '11', 2797.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(381440, '54', '5401', 'Y00016', 'YEMEN RECON.&DEV', 116012, '01', 'DIRECT', 2013, 8, '11', 632.60, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(381441, '54', '5403', '540345', 'AL OMGY & BROS', 116012, '01', 'DIRECT', 2013, 8, '11', 2397.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(381442, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 8, '11', 2086.50, 6.16, 4, 0.00, 0.00, 0.00, 0.00),
	(381443, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 8, '11', 34275.70, 48.49, 119, 0.00, 0.00, 0.00, 0.00),
	(381444, '54', '5431', '543108', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 8, '11', 33732.60, 63.44, 92, 0.00, 0.00, 0.00, 0.00),
	(381445, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 116012, '01', 'DIRECT', 2013, 8, '11', 11088.90, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(381446, '55', '5546', 'Y01522', 'YEMEN POST', 116012, '01', 'DIRECT', 2013, 8, '11', 2797.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(381447, '56', '5602', 'D08781', 'DA\'AWAH ISLAM.O.', 116012, '01', 'DIRECT', 2013, 8, '11', 1998.00, 5.49, 3, 0.00, 0.00, 0.00, 0.00),
	(381448, '56', '5603', 'A29996', 'AL AQSA SHARIF S', 116012, '01', 'DIRECT', 2013, 8, '11', 3996.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(381449, '58', '5803', 'B06289', 'BOXING CHAMP.', 116012, '01', 'DIRECT', 2013, 8, '11', 11155.50, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(381450, '58', '5813', '581395', 'ORPHAN FESTIVAL', 116012, '01', 'DIRECT', 2013, 8, '11', 499.50, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(381451, '58', '5813', 'S23120', 'SANA\'A TOUR.SU.F', 116012, '01', 'DIRECT', 2013, 8, '11', 6660.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(381452, '59', '5908', 'A00458', 'AL TAZAJ', 116012, '01', 'DIRECT', 2013, 8, '11', 5676.20, 14.19, 29, 0.00, 0.00, 0.00, 0.00),
	(381453, '59', '5920', '592028', 'AL MO\'ALLA PLAZA', 116012, '01', 'DIRECT', 2013, 8, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381454, '60', '6001', 'Y00806', 'YEMENIA', 116012, '01', 'DIRECT', 2013, 8, '11', 5992.50, 14.85, 30, 0.00, 0.00, 0.00, 0.00),
	(381455, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 8, '11', 3496.50, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(381456, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 8, '11', 7502.40, 15.45, 12, 0.00, 0.00, 0.00, 0.00),
	(381457, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 8, '11', 2997.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381458, '67', '6709', '670982', 'DENK PHARMA', 116012, '01', 'DIRECT', 2013, 8, '11', 11530.90, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(381459, '85', '8510', '851001', 'MIN.ISLAMIC AFF.YEME', 116012, '01', 'DIRECT', 2013, 8, '11', 1465.20, 3.33, 2, 0.00, 0.00, 0.00, 0.00),
	(381460, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 8, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381461, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 8, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(381462, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 8, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(381463, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 8, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(381464, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 8, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(381465, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 8, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(381466, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 8, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(381467, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 8, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(381468, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 8, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(381469, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 8, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(381470, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 8, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381471, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 8, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(381472, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 8, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(381473, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 8, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(381474, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 8, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(381475, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 8, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(381476, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 8, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(381477, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 8, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(381478, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 8, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(381479, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 8, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381480, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 8, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381481, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 8, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(381482, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 8, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(381483, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 8, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(381484, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 8, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381485, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 8, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(381486, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 8, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(381487, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 8, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(381488, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 8, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(381489, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 8, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(381490, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 8, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(381491, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 8, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(381492, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 8, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(381493, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 8, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(381494, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 8, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(381495, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 8, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(381496, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 8, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381497, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 8, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381498, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 8, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381499, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 8, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(381500, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 8, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(381501, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 8, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(381502, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 8, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(381503, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 8, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(381504, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 9, '01', 23766.14, 5.16, 22, 0.00, 0.00, 0.00, 0.00),
	(381505, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 9, '01', 6881.44, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(381506, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 9, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(381507, '01', '0105', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 19805.12, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(381508, '01', '0105', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 7720.64, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381509, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 9, '01', 74017.44, 11.22, 21, 0.00, 0.00, 0.00, 0.00),
	(381510, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 12773, '01', 'OMD', 2013, 9, '01', 2819.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381511, '01', '0112', 'A00576', 'AMERICANA', 11064, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 24168.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381512, '01', '0112', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381513, '01', '0117', 'A00576', 'AMERICANA', 11023, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381514, '01', '0117', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381515, '01', '0124', 'A00576', 'AMERICANA', 11023, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381516, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 14434.24, 11.00, 16, 0.00, 0.00, 0.00, 0.00),
	(381517, '03', '0301', 'A09971', 'AL WAFRA', 11056, '02', 'BRAND CONNECTION', 2013, 9, '01', 4541.74, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(381518, '03', '0301', 'A09971', 'AL WAFRA', 11114, '02', 'BRAND CONNECTION', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381519, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 9, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381520, '03', '0306', 'P00130', 'PETRA FOOD', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381521, '03', '0307', '030742', 'HELADOS ALACANT', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381522, '03', '0307', '030743', 'RED MANGO', 16088, '01', 'DIRECT', 2013, 9, '01', 266697.76, 329.00, 329, 0.00, 0.00, 0.00, 0.00),
	(381523, '03', '0308', 'K00163', 'KUWAIT DANISH', 14217, '03', 'TIMES PUBLICITY INTL', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381524, '03', '0310', 'K00097', 'KIRI', 16071, '01', 'ZENITH MEDIA', 2013, 9, '01', 198230.96, 119.04, 429, 0.00, 0.00, 0.00, 0.00),
	(381525, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 9, '01', 95165.28, 65.64, 67, 0.00, 0.00, 0.00, 0.00),
	(381526, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16071, '01', 'ZENITH MEDIA', 2013, 9, '01', 319279.14, 195.36, 780, 0.00, 0.00, 0.00, 0.00),
	(381527, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 16088, '01', 'ZENITH MEDIA', 2013, 9, '01', 56729.92, 36.00, 48, 0.00, 0.00, 0.00, 0.00),
	(381528, '03', '0310', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 9, '01', 179622.06, 271.40, 940, 0.00, 0.00, 0.00, 0.00),
	(381529, '03', '0317', 'K00143', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 17119.68, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(381530, '03', '0321', '032102', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 6881.44, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(381531, '03', '0323', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 3692.48, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(381532, '03', '0323', '032308', 'PEGAH', 11015, '02', 'DIRECT', 2013, 9, '01', 12755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381533, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 14746, '15', 'OMD', 2013, 9, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381534, '06', '0601', 'L02622', 'LUSINE', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 43638.40, 37.12, 32, 0.00, 0.00, 0.00, 0.00),
	(381535, '06', '0602', '060220', 'BARNI', 16088, '01', 'DIRECT', 2013, 9, '01', 19301.60, 18.50, 22, 0.00, 0.00, 0.00, 0.00),
	(381536, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 9, '01', 12916.95, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(381537, '06', '0603', '060304', 'CHOOWY GOOWY', 16088, '01', 'DIRECT', 2013, 9, '01', 504778.80, 440.23, 331, 0.00, 0.00, 0.00, 0.00),
	(381538, '06', '0603', '060304', 'CHOOWY GOOWY', 16113, '01', 'DIRECT', 2013, 9, '01', 435974.47, 449.54, 338, 0.00, 0.00, 0.00, 0.00),
	(381539, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 9, '01', 2517.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(381540, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 9, '01', 1846.24, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(381541, '07', '0702', 'C00745', 'MENTOS', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 30379.04, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(381542, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 9, '01', 6794.15, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(381543, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 9, '01', 80395.36, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(381544, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 134775.52, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(381545, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 9, '01', 95668.80, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(381546, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 9, '01', 29372.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(381547, '07', '0704', 'M07820', 'M&M\'S', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 110774.40, 107.58, 163, 0.00, 0.00, 0.00, 0.00),
	(381548, '07', '0704', 'M00777', 'MALTEESERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5035.20, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(381549, '07', '0705', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5035.20, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(381550, '07', '0705', 'K00261', 'KITKAT', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 39106.72, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(381551, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 126887.04, 91.26, 95, 0.00, 0.00, 0.00, 0.00),
	(381552, '07', '0706', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 9, '01', 69821.44, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(381553, '07', '0706', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 9, '01', 41456.48, 30.66, 30, 0.00, 0.00, 0.00, 0.00),
	(381554, '07', '0706', 'K07223', 'KINDER JOY', 16071, '01', 'AL ADEEB ADV.', 2013, 9, '01', 54380.16, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381555, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 9, '01', 34910.72, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(381556, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 113963.36, 101.26, 122, 0.00, 0.00, 0.00, 0.00),
	(381557, '07', '0707', 'F00357', 'FERRERO ROCHER', 16071, '01', 'AL ADEEB ADV.', 2013, 9, '01', 39106.72, 14.26, 21, 0.00, 0.00, 0.00, 0.00),
	(381558, '07', '0707', 'F00357', 'FERRERO ROCHER', 16088, '01', 'AL ADEEB ADV.', 2013, 9, '01', 23833.28, 15.24, 24, 0.00, 0.00, 0.00, 0.00),
	(381559, '07', '0708', '070852', 'LA MOLE', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381560, '07', '0708', '070852', 'LA MOLE', 14242, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381561, '07', '0708', 'L04119', 'LOTUS', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381562, '07', '0708', 'L04119', 'LOTUS', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381563, '07', '0708', 'T00520', 'TUC', 16088, '01', 'DIRECT', 2013, 9, '01', 15441.28, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(381564, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 9, '01', 47498.72, 23.46, 34, 0.00, 0.00, 0.00, 0.00),
	(381565, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 9, '01', 26854.40, 21.14, 31, 0.00, 0.00, 0.00, 0.00),
	(381566, '09', '0908', 'N00122', 'NIDO', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 3188.96, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(381567, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 9, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381568, '11', '1114', 'R00685', 'RIO MARE', 16088, '01', 'OPTIMEDIA', 2013, 9, '01', 216546.86, 337.28, 1228, 0.00, 0.00, 0.00, 0.00),
	(381569, '11', '1134', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 9, '01', 3524.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381570, '12', '1202', '120211', 'COFIQUE', 14746, '15', 'DIRECT', 2013, 9, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381571, '12', '1203', 'E00206', 'ESPRESSO', 11064, '02', 'DIRECT', 2013, 9, '01', 115285.92, 14.94, 25, 0.00, 0.00, 0.00, 0.00),
	(381572, '12', '1203', 'E00206', 'ESPRESSO', 12773, '01', 'DIRECT', 2013, 9, '01', 4229.55, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381573, '12', '1205', '120507', 'ACAI', 11056, '02', 'DIRECT', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(381574, '12', '1208', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 22154.88, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(381575, '12', '1209', 'K00163', 'KUWAIT DANISH', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 9, '01', 73765.68, 38.22, 42, 0.00, 0.00, 0.00, 0.00),
	(381576, '12', '1209', 'K00163', 'KUWAIT DANISH', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 9, '01', 52198.24, 38.22, 42, 0.00, 0.00, 0.00, 0.00),
	(381577, '12', '1210', '121031', 'YIPPY', 16088, '01', 'DIRECT', 2013, 9, '01', 6377.92, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381578, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 14769.92, 12.26, 16, 0.00, 0.00, 0.00, 0.00),
	(381579, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 7049.28, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(381580, '12', '1216', '121616', 'TATLEY', 16088, '01', 'DIRECT', 2013, 9, '01', 224.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(381581, '12', '1216', '121617', 'TATLI', 16088, '01', 'DIRECT', 2013, 9, '01', 224.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(381582, '12', '1222', '122200', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 11748.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(381583, '12', '1222', '122200', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 4028.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381584, '13', '1301', 'P00108', 'PEPSI', 16071, '01', 'OMD', 2013, 9, '01', 63443.52, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(381585, '13', '1301', 'P00108', 'PEPSI', 16113, '01', 'OMD', 2013, 9, '01', 91976.32, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(381586, '13', '1304', '130446', 'ACQUA EVA', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381587, '13', '1304', '130446', 'ACQUA EVA', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381588, '13', '1304', 'A20355', 'AQUA', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381589, '13', '1304', 'U02127', 'ULTRA', 14233, '01', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381590, '15', '1507', 'G03265', 'GHRAS', 11056, '02', 'AGA MEDIA', 2013, 9, '01', 4430.97, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(381591, '16', '1601', '160194', 'BOBBI BROWN', 13029, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381592, '16', '1601', 'N00144', 'NIVEA', 13045, '02', 'OMD', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381593, '16', '1601', '160189', 'SENSAI', 13029, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381594, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 40952.96, 25.74, 55, 0.00, 0.00, 0.00, 0.00),
	(381595, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 12420.16, 11.22, 24, 0.00, 0.00, 0.00, 0.00),
	(381596, '16', '1602', 'G00026', 'GARNIER', 16071, '01', 'UM7', 2013, 9, '01', 16448.32, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(381597, '16', '1602', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 9, '01', 13091.52, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381598, '16', '1602', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 14686.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(381599, '16', '1602', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 3524.64, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(381600, '16', '1604', 'P04188', 'PINK', 13532, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381601, '16', '1607', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 9, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381602, '16', '1611', 'A00587', 'AMOUAGE', 13045, '02', 'DIRECT', 2013, 9, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381603, '16', '1611', 'A00587', 'AMOUAGE', 14928, '18', 'DIRECT', 2013, 9, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381604, '16', '1612', 'S00075', 'SALVATORE FERRAG', 14928, '18', 'DIRECT', 2013, 9, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381605, '16', '1613', 'B00400', 'BOUCHERON', 13045, '02', 'DIRECT', 2013, 9, '01', 45316.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381606, '16', '1613', 'E00110', 'ESCADA', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381607, '16', '1613', 'L00022', 'LA PERLA', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381608, '16', '1613', 'S00192', 'SATINE', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381609, '16', '1613', 'S00192', 'SATINE', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381610, '16', '1613', 'S01377', 'SUBLIME', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381611, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'OMD', 2013, 9, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381612, '16', '1615', 'B00406', 'BOURJOIS', 13045, '02', 'MPG', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381613, '16', '1615', 'C00350', 'CLINIQUE', 13029, '02', 'PHD', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381614, '16', '1616', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 25679.52, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(381615, '16', '1616', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 7049.28, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(381616, '16', '1618', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381617, '16', '1618', 'G00074', 'GIVENCHY', 13045, '02', 'OMD', 2013, 9, '01', 23568.09, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381618, '16', '1618', 'G00074', 'GIVENCHY', 14010, '01', 'OMD', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381619, '16', '1618', 'G00074', 'GIVENCHY', 14101, '29', 'OMD', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381620, '16', '1618', 'G00074', 'GIVENCHY', 14217, '03', 'OMD', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381621, '16', '1618', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381622, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 13045, '02', 'UM7', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381623, '16', '1619', 'C00324', 'CLARINS', 13029, '02', 'OMD', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381624, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 21063.92, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(381625, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 4531.68, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(381626, '16', '1625', '162592', 'BLU', 11056, '02', 'DIRECT', 2013, 9, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381627, '16', '1625', '162592', 'BLU', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381628, '16', '1625', '162562', 'CHARRIOL', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381629, '16', '1625', '162590', 'MAUBOUSSIN', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381630, '16', '1625', 'N11696', 'NO.1', 13045, '02', 'DIRECT', 2013, 9, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381631, '16', '1625', 'T08374', 'TERRE D\'HERMES', 11056, '02', 'DIRECT', 2013, 9, '01', 27693.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(381632, '16', '1625', 'T08374', 'TERRE D\'HERMES', 11114, '02', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381633, '16', '1625', '162590', 'VERSACE EROS', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381634, '16', '1626', 'M78044', 'MONTALE', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381635, '16', '1626', 'M78044', 'MONTALE', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381636, '16', '1626', 'R07350', 'REWAYAT', 13532, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381637, '16', '1629', 'A18315', 'ARMAND BASI', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381638, '16', '1629', 'I00223', 'INTENSE AZZARO', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381639, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 9, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381640, '16', '1631', '163101', 'VASELINE', 16071, '01', 'DIRECT', 2013, 9, '01', 36756.96, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(381641, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 9, '01', 6881.44, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(381642, '16', '1637', '163707', 'EAU DEMOISELLE', 13045, '02', 'DIRECT', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381643, '16', '1637', '163718', 'EAU DEMOISELLE', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381644, '16', '1637', '163718', 'EAU DEMOISELLE', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381645, '16', '1637', '163718', 'EAU DEMOISELLE', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381646, '16', '1637', '163718', 'EAU DEMOISELLE', 14242, '01', 'DIRECT', 2013, 9, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381647, '16', '1637', '163714', 'FAN DI FENDI', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381648, '16', '1637', '163734', 'LA PETITE ROBE NOIRE', 13045, '02', 'DIRECT', 2013, 9, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381649, '16', '1637', '163720', 'WHITE SOUL', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381650, '16', '1640', '164006', 'LA YUQAWAM', 11056, '02', 'DIRECT', 2013, 9, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(381651, '16', '1640', '164006', 'LA YUQAWAM', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381652, '16', '1640', '164011', 'PERRIS', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381653, '16', '1640', '164011', 'PERRIS', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381654, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 62940.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(381655, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 13762.88, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(381656, '17', '1701', 'C00384', 'COLGATE', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 51694.72, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(381657, '17', '1701', 'D07497', 'DOCTOR', 11056, '02', 'DIRECT', 2013, 9, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(381658, '17', '1701', 'S00303', 'SENSODYNE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 61093.76, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(381659, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 88619.52, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(381660, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 19133.76, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381661, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 9, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(381662, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 9, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(381663, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 9, '01', 114131.20, 115.00, 115, 0.00, 0.00, 0.00, 0.00),
	(381664, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 14917.59, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(381665, '17', '1704', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 93990.40, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(381666, '17', '1704', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 18126.72, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381667, '17', '1706', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 9063.36, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381668, '17', '1706', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 5538.72, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(381669, '17', '1706', 'L00563', 'LADY SPEED STICK', 16071, '01', 'DIRECT', 2013, 9, '01', 63275.68, 22.75, 29, 0.00, 0.00, 0.00, 0.00),
	(381670, '17', '1706', 'L00563', 'LADY SPEED STICK', 16088, '01', 'DIRECT', 2013, 9, '01', 79388.32, 34.87, 44, 0.00, 0.00, 0.00, 0.00),
	(381671, '17', '1706', 'R04674', 'REXONA', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 26015.20, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(381672, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 5035.20, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(381673, '17', '1714', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 46995.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381674, '17', '1714', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 9063.36, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(381675, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 9, '01', 362534.40, 462.00, 231, 0.00, 0.00, 0.00, 0.00),
	(381676, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 9, '01', 154815.53, 19.98, 29, 0.00, 0.00, 0.00, 0.00),
	(381677, '17', '1724', '172405', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381678, '17', '1732', '173201', 'ORABRUSH', 16088, '01', 'DIRECT', 2013, 9, '01', 218024.16, 156.94, 118, 0.00, 0.00, 0.00, 0.00),
	(381679, '17', '1737', '173700', 'COLGATE', 16071, '01', 'DIRECT', 2013, 9, '01', 35246.40, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(381680, '17', '1737', '173700', 'COLGATE', 16088, '01', 'DIRECT', 2013, 9, '01', 16951.84, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(381681, '18', '1802', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 21147.84, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(381682, '18', '1802', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 3021.12, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381683, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 18798.08, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(381684, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 4028.16, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(381685, '18', '1802', '180207', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 46995.20, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381686, '18', '1802', '180207', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 9063.36, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(381687, '19', '1904', 'G00026', 'GARNIER', 16071, '01', 'UM7', 2013, 9, '01', 25847.36, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(381688, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 9, '01', 13091.52, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(381689, '19', '1904', 'K00125', 'KOLESTON', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381690, '19', '1906', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 19805.12, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(381691, '19', '1906', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 7720.64, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381692, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 68814.40, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(381693, '19', '1909', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 13762.88, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(381694, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 9, '01', 26854.40, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(381695, '19', '1909', 'P00046', 'PANTENE', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381696, '19', '1909', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 42967.04, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(381697, '19', '1909', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 15441.28, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(381698, '19', '1909', 'T10008', 'TRESEMME', 16071, '01', 'DIRECT', 2013, 9, '01', 42967.04, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(381699, '19', '1909', 'T10008', 'TRESEMME', 16088, '01', 'DIRECT', 2013, 9, '01', 15441.28, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(381700, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.25, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(381701, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 98018.56, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(381702, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 36924.80, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(381703, '19', '1919', '191900', 'DOVE', 16071, '01', 'DIRECT', 2013, 9, '01', 34239.36, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(381704, '19', '1919', '191900', 'DOVE', 16088, '01', 'DIRECT', 2013, 9, '01', 11748.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(381705, '20', '2002', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 9, '01', 40785.12, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(381706, '21', '2107', '210768', 'SLIM-LAX', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381707, '21', '2110', '211025', 'BIOMED', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381708, '21', '2115', '211514', 'JAGUAR', 11015, '02', 'DIRECT', 2013, 9, '01', 9231.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381709, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 9, '01', 40952.96, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(381710, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 9, '01', 35246.40, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(381711, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 9, '01', 23779.51, 3.07, 10, 0.00, 0.00, 0.00, 0.00),
	(381712, '21', '2117', '211789', 'XLEAR', 16088, '01', 'DIRECT', 2013, 9, '01', 73010.40, 118.32, 102, 0.00, 0.00, 0.00, 0.00),
	(381713, '22', '2202', '220232', 'ON CALL', 11056, '02', 'DIRECT', 2013, 9, '01', 11815.93, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(381714, '23', '2301', 'D06469', 'DIET CENTER', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381715, '23', '2301', 'D06469', 'DIET CENTER', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(381716, '23', '2301', 'F38853', 'FLEX GOURMET', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381717, '23', '2301', '230104', 'JOLIE CENTER', 11114, '02', 'DIRECT', 2013, 9, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381718, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381719, '23', '2301', '230104', 'NANDY CENTER', 11114, '02', 'DIRECT', 2013, 9, '01', 1772.38, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(381720, '23', '2301', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 1846.23, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(381721, '23', '2301', '230103', 'PERFECT NUTRITI.', 11056, '02', 'DIRECT', 2013, 9, '01', 3474.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381722, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(381723, '23', '2301', '230105', 'THE DIET ADDRESS', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381724, '23', '2301', '230105', 'THE DIET ADDRESS', 11114, '02', 'DIRECT', 2013, 9, '01', 31386.08, 4.16, 7, 0.00, 0.00, 0.00, 0.00),
	(381725, '24', '2408', 'L06793', 'LYTESS', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(381726, '24', '2409', 'L00117', 'LEONARD', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381727, '24', '2410', 'A02051', 'AL MANSOURIN', 11114, '02', 'DIRECT', 2013, 9, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(381728, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(381729, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381730, '24', '2413', 'S26435', 'SARKIS', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381731, '24', '2415', '241512', 'GEDDES & GILLMORE', 16088, '01', 'DIRECT', 2013, 9, '01', 21735.28, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(381732, '25', '2502', 'B01202', 'B.Y.C', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(381733, '25', '2502', 'J00048', 'JIL CLOTHING', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381734, '26', '2602', 'R00206', 'REEBOK', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381735, '26', '2604', 'P03852', 'PABLOSKY', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381736, '26', '2604', 'P03852', 'PABLOSKY', 14242, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381737, '27', '2707', 'S00007', 'S.T.DUPONT', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381738, '27', '2707', 'T07683', 'TUMI', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381739, '27', '2707', 'T07683', 'TUMI', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381740, '27', '2707', 'T07683', 'TUMI', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381741, '27', '2709', 'G08161', 'G PACK', 11023, '02', 'DIRECT', 2013, 9, '01', 2282.62, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(381742, '27', '2709', 'G08161', 'G PACK', 11056, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(381743, '27', '2709', 'G08161', 'G PACK', 11114, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(381744, '27', '2709', 'G08161', 'G PACK', 14242, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381745, '28', '2801', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 34407.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381746, '28', '2801', 'C00136', 'CARTIER', 14852, '03', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381747, '28', '2801', 'C00228', 'CHAUMET', 11023, '02', 'DIRECT', 2013, 9, '01', 5035.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381748, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381749, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14168, '03', 'DIRECT', 2013, 9, '01', 9701.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381750, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14705, '07', 'DIRECT', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381751, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 9, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381752, '28', '2801', 'E00545', 'EMPORIO ARMANI', 11056, '02', 'DIRECT', 2013, 9, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381753, '28', '2801', 'E00110', 'ESCADA', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381754, '28', '2801', 'K00133', 'KORLOFF', 14852, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381755, '28', '2801', 'P03972', 'POMELLATO', 14713, '03', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381756, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 9, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381757, '28', '2801', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381758, '28', '2801', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381759, '28', '2801', 'T00247', 'TIFFANY & CO.', 11114, '02', 'OMD', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381760, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14713, '03', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381761, '28', '2801', 'V03413', 'VHERNIER', 13045, '02', 'DIRECT', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381762, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11056, '02', 'AGA MEDIA', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381763, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 15222, '14', 'AGA MEDIA', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381764, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381765, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381766, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 9, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381767, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14928, '18', 'DIRECT', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381768, '28', '2802', 'B04614', 'BALMAIN', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381769, '28', '2802', 'B04614', 'BALMAIN', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381770, '28', '2802', 'B01270', 'BLANCPAIN', 11056, '02', 'BRAND CONNECTION', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381771, '28', '2802', 'B01274', 'BREGUET', 11056, '02', 'AGA MEDIA', 2013, 9, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381772, '28', '2802', 'B01274', 'BREGUET', 11114, '02', 'AGA MEDIA', 2013, 9, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381773, '28', '2802', 'B01272', 'BREITLING', 11056, '02', 'DIRECT', 2013, 9, '01', 66464.64, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(381774, '28', '2802', 'B00473', 'BURBERRYS', 11114, '02', 'DIRECT', 2013, 9, '01', 7250.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381775, '28', '2802', 'C00152', 'CASIO', 11015, '02', 'UM7', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(381776, '28', '2802', 'C00152', 'CASIO', 11064, '02', 'UM7', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381777, '28', '2802', 'C00152', 'CASIO', 11072, '02', 'UM7', 2013, 9, '01', 4229.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(381778, '28', '2802', 'C00277', 'CHOPARD', 14010, '01', 'AGA MEDIA', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381779, '28', '2802', 'C00277', 'CHOPARD', 15222, '14', 'AGA MEDIA', 2013, 9, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381780, '28', '2802', 'C00421', 'CONCORD', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381781, '28', '2802', 'D03184', 'DE GRISOGONO', 14168, '03', 'AGA MEDIA', 2013, 9, '01', 11513.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381782, '28', '2802', 'D03184', 'DE GRISOGONO', 14713, '03', 'AGA MEDIA', 2013, 9, '01', 11580.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381783, '28', '2802', 'F00757', 'FENDI WATCHES', 11114, '02', 'DIRECT', 2013, 9, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381784, '28', '2802', 'F00757', 'FENDI WATCHES', 13029, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381785, '28', '2802', 'F00757', 'FENDI WATCHES', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381786, '28', '2802', 'F00138', 'FLIK FLAK', 11015, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381787, '28', '2802', 'F00138', 'FLIK FLAK', 11023, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381788, '28', '2802', 'F00138', 'FLIK FLAK', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381789, '28', '2802', 'F00138', 'FLIK FLAK', 11114, '02', 'DIRECT', 2013, 9, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(381790, '28', '2802', 'F00171', 'FOSSIL', 11056, '02', 'BRAND CONNECTION', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381791, '28', '2802', 'F00171', 'FOSSIL', 11114, '02', 'BRAND CONNECTION', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381792, '28', '2802', 'F01911', 'FREDERIQUE CON.', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381793, '28', '2802', 'F01911', 'FREDERIQUE CON.', 14928, '18', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381794, '28', '2802', 'G00209', 'GUCCI', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381795, '28', '2802', 'G00209', 'GUCCI', 14713, '03', 'DIRECT', 2013, 9, '01', 9399.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381796, '28', '2802', 'G00211', 'GUESS', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381797, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 9, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(381798, '28', '2802', 'K00133', 'KORLOFF', 14242, '01', 'DIRECT', 2013, 9, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381799, '28', '2802', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381800, '28', '2802', 'M00346', 'MONTANA', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381801, '28', '2802', 'O00058', 'OMEGA', 14705, '07', 'MEDIAEDGE', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381802, '28', '2802', 'P00168', 'PIAGET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381803, '28', '2802', 'P00168', 'PIAGET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381804, '28', '2802', 'P00168', 'PIAGET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381805, '28', '2802', 'P00168', 'PIAGET', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381806, '28', '2802', 'P00831', 'POLICE', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381807, '28', '2802', 'R00944', 'RAYMOND WEIL', 13029, '02', '5M ADVERTISING', 2013, 9, '01', 14434.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381808, '28', '2802', 'R00417', 'ROCHAS', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381809, '28', '2802', 'R00417', 'ROCHAS', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381810, '28', '2802', 'R03519', 'ROGER DUBUIS', 11023, '02', 'DIRECT', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381811, '28', '2802', 'R03519', 'ROGER DUBUIS', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381812, '28', '2802', 'R00954', 'ROVINA', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381813, '28', '2802', 'S00047', 'SAINT HONORE', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381814, '28', '2802', 'S01835', 'SMALTO', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381815, '28', '2802', 'S01835', 'SMALTO', 13029, '02', 'DIRECT', 2013, 9, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381816, '28', '2802', 'S00815', 'SWAROVSKI', 14010, '01', 'OMD', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381817, '28', '2802', 'S00815', 'SWAROVSKI', 14713, '03', 'OMD', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381818, '28', '2802', 'S00816', 'SWATCH', 11056, '02', 'DIRECT', 2013, 9, '01', 8123.44, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(381819, '28', '2802', 'S00816', 'SWATCH', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381820, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 9, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381821, '28', '2802', 'T00907', 'TAG-HEUER', 14928, '18', 'OMD', 2013, 9, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381822, '28', '2802', 'T00898', 'TIMEX', 11049, '02', 'DIRECT', 2013, 9, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381823, '28', '2802', 'T00898', 'TIMEX', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381824, '28', '2802', 'T00898', 'TIMEX', 11064, '02', 'DIRECT', 2013, 9, '01', 6042.24, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(381825, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381826, '28', '2802', 'T00900', 'TISSOT', 11072, '02', 'BRAND CONNECTION', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381827, '28', '2802', 'T00900', 'TISSOT', 13045, '02', 'BRAND CONNECTION', 2013, 9, '01', 14514.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381828, '28', '2802', 'T00900', 'TISSOT', 14217, '03', 'BRAND CONNECTION', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381829, '28', '2802', 'T00900', 'TISSOT', 14564, '16', 'BRAND CONNECTION', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381830, '28', '2802', 'T00905', 'TUDOR', 14746, '15', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381831, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381832, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 9, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381833, '28', '2802', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381834, '28', '2802', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381835, '28', '2802', 'V00140', 'VOGUE', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381836, '28', '2806', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381837, '28', '2806', 'C00136', 'CARTIER', 14217, '03', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381838, '28', '2806', 'G05136', 'GOLD & WOOD', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381839, '28', '2806', '280654', 'LINDA FARROW', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381840, '28', '2806', '280655', 'MIRA FLEX', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381841, '28', '2806', 'M00343', 'MONT BLANC', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381842, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 9, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381843, '28', '2813', '281322', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 9, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381844, '28', '2813', '281322', 'JUST CAVALLI', 13045, '02', 'DIRECT', 2013, 9, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381845, '28', '2813', 'P00077', 'PATEK PHILIPPE', 14168, '03', 'DIRECT', 2013, 9, '01', 12201.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381846, '28', '2813', 'P41105', 'POLICE', 13029, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381847, '28', '2817', 'G04411', 'GARMIN', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381848, '28', '2817', 'G04411', 'GARMIN', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381849, '28', '2817', 'G04411', 'GARMIN', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381850, '28', '2821', '282109', 'BEAUTY LOOK', 14598, '02', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381851, '28', '2821', '282109', 'CLEAR COLOR', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381852, '28', '2825', '282504', 'IC! BERLIN', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381853, '28', '2829', 'A00114', 'AIGNER', 11114, '02', 'DIRECT', 2013, 9, '01', 8056.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381854, '28', '2829', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381855, '28', '2829', 'B04935', 'BENTLEY', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381856, '28', '2829', '282988', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 9, '01', 5740.12, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(381857, '28', '2829', '282972', 'GEOVANI', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(381858, '28', '2829', 'G07667', 'GLAM ROCK', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381859, '28', '2829', 'J04622', 'JUICY COUTURE', 11056, '02', 'DIRECT', 2013, 9, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381860, '28', '2829', 'J04622', 'JUICY COUTURE', 11114, '02', 'DIRECT', 2013, 9, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381861, '28', '2829', 'M77541', 'MARC JACOBS', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381862, '28', '2829', '282980', 'MODEX', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(381863, '28', '2829', '282981', 'MONTEGRAPPA', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381864, '28', '2829', '282981', 'MONTEGRAPPA', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381865, '28', '2829', 'P04067', 'PANERAI', 15222, '14', 'CLICK ART', 2013, 9, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381866, '28', '2829', 'P00339', 'PUMA', 11056, '02', 'MEDIA INSIGHT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381867, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 11056, '02', 'DIRECT', 2013, 9, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381868, '28', '2829', 'R03230', 'ROBERTO CAVALLI', 11114, '02', 'DIRECT', 2013, 9, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381869, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381870, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381871, '28', '2829', 'T05627', 'TOMMY HILFIGER', 11114, '02', 'DIRECT', 2013, 9, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(381872, '28', '2830', 'C00071', 'CANON', 11114, '02', 'PHD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381873, '28', '2830', 'N00130', 'NIKON', 11064, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381874, '28', '2830', 'N00130', 'NIKON', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381875, '28', '2830', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(381876, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381877, '29', '2912', '291249', 'PES 2014', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381878, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11049, '02', 'DIRECT', 2013, 9, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(381879, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11072, '02', 'DIRECT', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(381880, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11197, '01', 'DIRECT', 2013, 9, '01', 6445.05, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(381881, '29', '2914', '291450', 'STEP 2', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(381882, '31', '3101', 'A02362', 'ARISTOKID', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381883, '31', '3101', 'B00255', 'BHS', 14101, '29', 'BATES MEDIA', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381884, '31', '3101', 'B00255', 'BHS', 14713, '03', 'BATES MEDIA', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381885, '31', '3101', 'D00264', 'DOLCE & GABBANA', 11056, '02', 'DIRECT', 2013, 9, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381886, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13045, '02', 'DIRECT', 2013, 9, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381887, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381888, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381889, '31', '3101', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381890, '31', '3101', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381891, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14242, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381892, '31', '3101', 'R00417', 'ROCHAS', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381893, '31', '3101', 'S00094', 'SAMBA SHOP', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381894, '31', '3101', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381895, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381896, '31', '3101', 'V00048', 'VERSACE', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381897, '31', '3101', 'V00048', 'VERSACE', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381898, '31', '3101', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381899, '31', '3102', 'A00556', 'AMAL AL KUWAIT', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381900, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381901, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381902, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381903, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381904, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(381905, '31', '3103', 'A02721', 'AL MAWED STORE', 12039, '01', 'DIRECT', 2013, 9, '01', 24907.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381906, '31', '3103', 'A02721', 'AL MAWED STORE', 12807, '25', 'DIRECT', 2013, 9, '01', 5075.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381907, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11023, '02', 'OMD', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381908, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11056, '02', 'OMD', 2013, 9, '01', 11188.21, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(381909, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11064, '02', 'OMD', 2013, 9, '01', 9153.99, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(381910, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11072, '02', 'OMD', 2013, 9, '01', 14875.65, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(381911, '31', '3103', 'D00127', 'DEIRA CITY CENTR', 11114, '02', 'OMD', 2013, 9, '01', 11188.21, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(381912, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 9, '01', 16562.45, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(381913, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 9, '01', 23225.69, 2.98, 3, 0.00, 0.00, 0.00, 0.00),
	(381914, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 9, '01', 32846.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381915, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 9, '01', 49170.38, 5.21, 9, 0.00, 0.00, 0.00, 0.00),
	(381916, '31', '3103', 'I00013', 'IKEA', 11064, '02', 'CARAT', 2013, 9, '01', 16414.75, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381917, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 9, '01', 30244.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(381918, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 9, '01', 40798.53, 4.23, 8, 0.00, 0.00, 0.00, 0.00),
	(381919, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 9, '01', 40281.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(381920, '31', '3103', 'I00013', 'IKEA', 11304, '02', 'CARAT', 2013, 9, '01', 16233.48, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(381921, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381922, '31', '3103', 'I00013', 'IKEA', 14217, '03', 'CARAT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381923, '31', '3103', 'I00013', 'IKEA', 14598, '02', 'CARAT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381924, '31', '3103', 'S00721', 'SULTAN CENTER', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381925, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381926, '31', '3103', 'S00721', 'SULTAN CENTER', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381927, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381928, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11197, '01', 'DIRECT', 2013, 9, '01', 704.92, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(381929, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11262, '01', 'DIRECT', 2013, 9, '01', 845.91, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(381930, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11015, '02', 'DIRECT', 2013, 9, '01', 2953.96, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(381931, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381932, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11114, '02', 'DIRECT', 2013, 9, '01', 4833.78, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(381933, '31', '3104', '310467', 'ADAN & QUSOOR C.', 11304, '02', 'DIRECT', 2013, 9, '01', 805.62, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(381934, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12055, '25', 'DIRECT', 2013, 9, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381935, '31', '3104', 'A02949', 'AL FARWANIYA CO.', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381936, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381937, '31', '3104', 'A12464', 'AL FINTAS CO-OP.', 11304, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381938, '31', '3104', 'A00277', 'AL JAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(381939, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381940, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381941, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381942, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381943, '31', '3104', 'A02956', 'AL RIQA CO-OP.', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381944, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11056, '02', 'DIRECT', 2013, 9, '01', 4137.25, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(381945, '31', '3104', 'A92221', 'AL SALAM & SIDEQ', 11114, '02', 'DIRECT', 2013, 9, '01', 4380.62, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(381946, '31', '3104', 'A02944', 'AL SHARQ CO-OP', 11262, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381947, '31', '3104', 'A02953', 'AL SULAIBIAH', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381948, '31', '3104', 'A02953', 'AL SULAIBIAH', 11205, '01', 'DIRECT', 2013, 9, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381949, '31', '3104', 'A02959', 'AL YARMOUK CO-OP', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381950, '31', '3104', 'A02959', 'AL YARMOUK CO-OP', 11049, '02', 'DIRECT', 2013, 9, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381951, '31', '3104', 'A92655', 'AL ZAHRA\'A CO-OP', 11304, '02', 'DIRECT', 2013, 9, '01', 4229.56, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(381952, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381953, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 9, '01', 3172.17, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(381954, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381955, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381956, '31', '3104', '310476', 'FAST MART', 11056, '02', 'DIRECT', 2013, 9, '01', 18462.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(381957, '31', '3104', '310476', 'FAST MART', 11114, '02', 'DIRECT', 2013, 9, '01', 11225.13, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(381958, '31', '3104', '310476', 'FAST MART', 12055, '25', 'DIRECT', 2013, 9, '01', 11547.36, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(381959, '31', '3104', '310476', 'FAST MART', 12195, '01', 'DIRECT', 2013, 9, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381960, '31', '3104', '310476', 'FAST MART', 12583, '25', 'DIRECT', 2013, 9, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381961, '31', '3104', 'J00484', 'JABRIYA CO-OP.', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381962, '31', '3104', 'K00591', 'KHITAN COOP', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381963, '31', '3104', 'K00591', 'KHITAN COOP', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(381964, '31', '3104', 'K02145', 'KUWAIT & M.EAST', 12591, '25', 'DIRECT', 2013, 9, '01', 3021.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381965, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11015, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381966, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381967, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381968, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381969, '31', '3104', 'R01058', 'RAWDA & HAWALLY', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381970, '31', '3104', 'R01058', 'RAWDA & HAWALLY', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381971, '31', '3104', 'S02139', 'SHAMEYA&SHUWAIKH', 11205, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(381972, '31', '3105', 'C08362', 'CINNABON', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381973, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 9, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381974, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11023, '02', 'DIRECT', 2013, 9, '01', 11584.31, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(381975, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11056, '02', 'DIRECT', 2013, 9, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(381976, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11114, '02', 'DIRECT', 2013, 9, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(381977, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(381978, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11114, '02', 'DIRECT', 2013, 9, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(381979, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(381980, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 9, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(381981, '31', '3107', 'A03297', 'AL HASAWI', 11023, '02', 'DIRECT', 2013, 9, '01', 3423.93, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381982, '31', '3107', 'A03297', 'AL HASAWI', 11064, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381983, '31', '3107', 'A00512', 'ALI A.WAHAB &SON', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381984, '31', '3107', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 9, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381985, '31', '3108', 'S11946', 'SOUK LA GERMAN', 12591, '25', 'DIRECT', 2013, 9, '01', 3021.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381986, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 14598, '02', 'OPTIMEDIA', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381987, '31', '3109', 'A13805', 'ATHLETE\'S FOOT', 17038, '08', 'OPTIMEDIA', 2013, 9, '01', 3356.80, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(381988, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11015, '02', 'DIRECT', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(381989, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(381990, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 9, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(381991, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12807, '25', 'DIRECT', 2013, 9, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381992, '31', '3109', 'N00756', 'NASSER SPORT CEN', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381993, '31', '3109', 'N00756', 'NASSER SPORT CEN', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(381994, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11015, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(381995, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381996, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11072, '02', 'DIRECT', 2013, 9, '01', 1797.56, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381997, '31', '3109', 'O00826', 'ORIENT SPORTS CO', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(381998, '31', '3109', 'S02232', 'SPORTSMAN', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(381999, '31', '3109', 'S02232', 'SPORTSMAN', 11049, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382000, '31', '3109', 'S02232', 'SPORTSMAN', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382001, '31', '3109', 'S02232', 'SPORTSMAN', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382002, '31', '3110', 'A16550', 'AL FARIS JEW.', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 5349.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382003, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 9415.82, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382004, '31', '3110', 'A16550', 'AL FARIS JEW.', 14713, '03', 'P_A ADVERTISING _ MARKETI', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382005, '31', '3110', 'A10236', 'ANJANA JEWELLERY', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382006, '31', '3110', 'A13570', 'ANTOINE HAKIM', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382007, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382008, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11114, '02', 'UM7', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382009, '31', '3110', 'Y00391', 'YARA', 11023, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382010, '31', '3110', 'Y00391', 'YARA', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382011, '31', '3110', 'Y00391', 'YARA', 11072, '02', 'DIRECT', 2013, 9, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382012, '31', '3113', 'A10306', 'AL BOHSALI', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382013, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 9, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382014, '31', '3113', 'A31666', 'AL KANAFANI', 11114, '02', 'DIRECT', 2013, 9, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382015, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 9, '01', 413976.42, 455.94, 1431, 0.00, 0.00, 0.00, 0.00),
	(382016, '31', '3113', 'A15010', 'AL KHABAZ', 11056, '02', 'DIRECT', 2013, 9, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382017, '31', '3113', 'A15010', 'AL KHABAZ', 11114, '02', 'DIRECT', 2013, 9, '01', 70492.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382018, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 9, '01', 297757.44, 383.08, 1213, 0.00, 0.00, 0.00, 0.00),
	(382019, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 9, '01', 15441.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382020, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11114, '02', 'DIRECT', 2013, 9, '01', 15441.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382021, '31', '3113', 'O00000', 'OTHERS', 12583, '25', 'DIRECT', 2013, 9, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382022, '31', '3113', 'O00000', 'OTHERS', 12591, '25', 'DIRECT', 2013, 9, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382023, '31', '3113', 'O00000', 'OTHERS', 12625, '25', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382024, '31', '3113', 'O00000', 'OTHERS', 12807, '25', 'DIRECT', 2013, 9, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382025, '31', '3114', 'F00932', 'FANTASY WORLD', 14598, '02', 'OPTIMEDIA', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382026, '31', '3114', 'S02307', 'SHAHALEEL EST.', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(382027, '31', '3114', 'T00330', 'TOYS R US', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382028, '31', '3114', 'T00330', 'TOYS R US', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382029, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 11056, '02', 'INT.ADV.NET CO.', 2013, 9, '01', 22154.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382030, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 11072, '02', 'INT.ADV.NET CO.', 2013, 9, '01', 30882.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382031, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 11114, '02', 'INT.ADV.NET CO.', 2013, 9, '01', 22154.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382032, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 12039, '01', 'INT.ADV.NET CO.', 2013, 9, '01', 37361.17, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382033, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(382034, '31', '3117', 'M77833', 'MIDAS FOR PLUMB.', 11114, '02', 'DIRECT', 2013, 9, '01', 5538.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382035, '31', '3117', 'S12356', 'SADEEM FOR MARBL', 11023, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382036, '31', '3117', 'S12356', 'SADEEM FOR MARBL', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382037, '31', '3117', 'S12356', 'SADEEM FOR MARBL', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382038, '31', '3119', 'Y00769', 'YIACO MED.CO.', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382039, '31', '3120', 'A03734', 'AL SHALAHIE', 11056, '02', 'DIRECT', 2013, 9, '01', 20825.57, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(382040, '31', '3120', 'M03877', 'MODERN HOUSE CNT', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382041, '31', '3120', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 4828.75, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(382042, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 35400.65, 5.65, 33, 0.00, 0.00, 0.00, 0.00),
	(382043, '31', '3120', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 9, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382044, '31', '3120', 'S02362', 'SULTAN & KHALAF', 11056, '02', 'DIRECT', 2013, 9, '01', 5760.26, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(382045, '31', '3120', 'S02362', 'SULTAN & KHALAF', 11114, '02', 'DIRECT', 2013, 9, '01', 13145.22, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(382046, '31', '3121', 'H00816', 'HASSAN OPTIC', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382047, '31', '3121', 'H00816', 'HASSAN OPTIC', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382048, '31', '3121', 'I00425', 'INT\'L OPTIQUE', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382049, '31', '3121', 'I00425', 'INT\'L OPTIQUE', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382050, '31', '3121', 'P02925', 'PLAZA', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(382051, '31', '3123', 'C05561', 'CAPPELLINI', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382052, '31', '3123', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382053, '31', '3123', 'Q00627', 'QURTOBA CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 5760.26, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(382054, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 9, '01', 14917.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(382055, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382056, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 11205, '01', 'OPTIMEDIA', 2013, 9, '01', 5639.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382057, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 14010, '01', 'OPTIMEDIA', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382058, '31', '3124', 'A13805', 'ATHLETE\'S FOOT', 14242, '01', 'OPTIMEDIA', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382059, '31', '3124', 'B00395', 'BOSSINI', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382060, '31', '3124', 'B00395', 'BOSSINI', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382061, '31', '3124', 'B00395', 'BOSSINI', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382062, '31', '3124', 'B00395', 'BOSSINI', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382063, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382064, '31', '3124', 'C00208', 'CHANEL', 13045, '02', 'DIRECT', 2013, 9, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382065, '31', '3124', 'G00209', 'GUCCI', 13045, '02', 'DIRECT', 2013, 9, '01', 21805.77, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382066, '31', '3124', 'G00209', 'GUCCI', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382067, '31', '3124', 'G00209', 'GUCCI', 15222, '14', 'DIRECT', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382068, '31', '3124', 'J01823', 'JUNIORS', 11056, '02', 'DIRECT', 2013, 9, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382069, '31', '3124', 'K00079', 'KICKERS', 11205, '01', 'DIRECT', 2013, 9, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382070, '31', '3124', 'K00079', 'KICKERS', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382071, '31', '3124', 'K00079', 'KICKERS', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382072, '31', '3124', 'K00079', 'KICKERS', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382073, '31', '3124', 'K00079', 'KICKERS', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382074, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 9, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382075, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 9, '01', 8308.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382076, '31', '3125', 'D01190', 'DEBENHAMS', 11056, '02', 'BATES MEDIA', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382077, '31', '3125', 'D01190', 'DEBENHAMS', 11072, '02', 'BATES MEDIA', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382078, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 9, '01', 311691.75, 35.29, 97, 0.00, 0.00, 0.00, 0.00),
	(382079, '31', '3125', 'G03182', 'GULF MART', 11056, '02', 'DIRECT', 2013, 9, '01', 5760.26, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(382080, '31', '3125', 'G03182', 'GULF MART', 11064, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382081, '31', '3125', 'G03182', 'GULF MART', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382082, '31', '3125', 'H07535', 'HONEST CENTER', 11072, '02', 'DIRECT', 2013, 9, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382083, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 9, '01', 4028.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(382084, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(382085, '31', '3125', 'L05856', 'LIGNE ROSET', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382086, '31', '3125', 'L05856', 'LIGNE ROSET', 14242, '01', 'DIRECT', 2013, 9, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382087, '31', '3125', 'M04568', 'MARKS & SPENCER', 11056, '02', 'DIRECT', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382088, '31', '3125', 'M04568', 'MARKS & SPENCER', 12773, '01', 'DIRECT', 2013, 9, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382089, '31', '3125', 'M80714', 'MAX', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382090, '31', '3125', 'M80714', 'MAX', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382091, '31', '3125', 'M80714', 'MAX', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382092, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 9, '01', 9231.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382093, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 9, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382094, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 9, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382095, '31', '3125', 'M82963', 'MIDAS', 11205, '01', 'AL HUDHUD ADV.', 2013, 9, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382096, '31', '3125', 'O40287', 'OFFICE DEPOT', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382097, '31', '3125', 'R05235', 'RAMEZ', 12039, '01', 'DIRECT', 2013, 9, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382098, '31', '3125', 'R05235', 'RAMEZ', 12055, '25', 'DIRECT', 2013, 9, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382099, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 9, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382100, '31', '3125', 'R05235', 'RAMEZ', 12468, '25', 'DIRECT', 2013, 9, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382101, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 9, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382102, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382103, '31', '3125', 'T02572', 'THE ONE', 14101, '29', 'MEDIACOM', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382104, '31', '3126', 'A16475', 'AL HAMRA MALL', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382105, '31', '3126', 'A23453', 'AL KOUT', 11056, '02', 'GRAPHIC 4M', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382106, '31', '3126', 'A23453', 'AL KOUT', 11064, '02', 'GRAPHIC 4M', 2013, 9, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382107, '31', '3126', 'A23453', 'AL KOUT', 11114, '02', 'GRAPHIC 4M', 2013, 9, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(382108, '31', '3126', 'C07144', 'CENTRE POINT', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382109, '31', '3126', 'C07144', 'CENTRE POINT', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382110, '31', '3126', 'C07144', 'CENTRE POINT', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 8492.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(382111, '31', '3126', 'C07144', 'CENTRE POINT', 11064, '02', 'MEDIAEDGE', 2013, 9, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(382112, '31', '3126', 'C07144', 'CENTRE POINT', 11072, '02', 'MEDIAEDGE', 2013, 9, '01', 8106.67, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(382113, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382114, '31', '3126', 'C07144', 'CENTRE POINT', 11304, '02', 'MEDIAEDGE', 2013, 9, '01', 7552.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(382115, '31', '3126', 'C07144', 'CENTRE POINT', 13045, '02', 'MEDIAEDGE', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382116, '31', '3126', 'C07144', 'CENTRE POINT', 14217, '03', 'MEDIAEDGE', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382117, '31', '3126', 'C07144', 'CENTRE POINT', 14242, '01', 'MEDIAEDGE', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382118, '31', '3126', 'C07144', 'CENTRE POINT', 14598, '02', 'MEDIAEDGE', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382119, '31', '3126', 'C07144', 'CENTRE POINT', 14837, '28', 'MEDIAEDGE', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382120, '31', '3126', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382121, '31', '3126', 'Z01000', 'ZONE', 11049, '02', 'DIRECT', 2013, 9, '01', 91076.69, 15.20, 19, 0.00, 0.00, 0.00, 0.00),
	(382122, '31', '3126', 'Z01000', 'ZONE', 11072, '02', 'DIRECT', 2013, 9, '01', 107148.98, 14.44, 19, 0.00, 0.00, 0.00, 0.00),
	(382123, '31', '3129', 'A16334', 'AL JOTHEN CO.', 14598, '02', 'DIRECT', 2013, 9, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382124, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 1624.68, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(382125, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382126, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 9, '01', 48942.13, 5.02, 8, 0.00, 0.00, 0.00, 0.00),
	(382127, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 9, '01', 301272.77, 29.65, 39, 0.00, 0.00, 0.00, 0.00),
	(382128, '31', '3130', '313005', 'TAW9EEL.COM', 14233, '01', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382129, '31', '3133', 'A19072', 'AL AMEED', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382130, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11049, '02', 'DIRECT', 2013, 9, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(382131, '31', '3135', 'F36031', 'FAHAD SABIH G.T.', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382132, '31', '3135', '313513', 'SUPER MARINE', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382133, '31', '3136', 'B00103', 'BANG & OLUFSEN', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382134, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11056, '02', 'IDEA!OLOGY', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382135, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382136, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 125544.32, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(382137, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 9, '01', 26015.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(382138, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 125544.32, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(382139, '31', '3138', '313802', 'COMFORT PEDIC', 11056, '02', 'DIRECT', 2013, 9, '01', 2880.13, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(382140, '31', '3139', 'C00747', 'CHOCO NUT', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382141, '31', '3139', '313927', 'SWISS LE GOURMET', 14598, '02', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382142, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 13045, '02', 'DIRECT', 2013, 9, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382143, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382144, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14242, '01', 'DIRECT', 2013, 9, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382145, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14713, '03', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382146, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 9, '01', 20812.16, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382147, '31', '3140', 'A21300', 'ALVIERO MARTINI', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382148, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382149, '31', '3140', 'A24431', 'ANOTAH', 14705, '07', 'GRAPHIC 4M', 2013, 9, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382150, '31', '3140', 'A24431', 'ANOTAH', 14837, '28', 'GRAPHIC 4M', 2013, 9, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382151, '31', '3140', 'B05392', 'BALLY', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382152, '31', '3140', 'B00247', 'BETTY BARCLAY', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382153, '31', '3140', 'B09695', 'BOTTEGA VENETA', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382154, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 9, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382155, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 14101, '29', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382156, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382157, '31', '3140', 'C00327', 'CLARKS', 11023, '02', 'DIRECT', 2013, 9, '01', 1797.56, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(382158, '31', '3140', 'C00327', 'CLARKS', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382159, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 9, '01', 4652.52, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(382160, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382161, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 9, '01', 4652.52, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(382162, '31', '3140', 'E03485', 'ECCO', 11015, '02', 'DIRECT', 2013, 9, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382163, '31', '3140', 'E03485', 'ECCO', 11114, '02', 'DIRECT', 2013, 9, '01', 5169.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(382164, '31', '3140', 'E03485', 'ECCO', 14101, '29', 'DIRECT', 2013, 9, '01', 9566.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382165, '31', '3140', 'F36283', 'FENDI', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382166, '31', '3140', 'F36283', 'FENDI', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382167, '31', '3140', 'K03134', 'KIPLING', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382168, '31', '3140', 'K03134', 'KIPLING', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382169, '31', '3140', 'K03134', 'KIPLING', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382170, '31', '3140', 'K03134', 'KIPLING', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382171, '31', '3140', 'K03134', 'KIPLING', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382172, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382173, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382174, '31', '3140', 'L04246', 'LIME LIGHT', 14705, '07', 'DIRECT', 2013, 9, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382175, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382176, '31', '3140', 'M81071', 'MIU MIU', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382177, '31', '3140', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382178, '31', '3140', 'P03984', 'PRADA', 13045, '02', 'DIRECT', 2013, 9, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382179, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 9, '01', 3323.22, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(382180, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(382181, '31', '3140', 'P03584', 'PULL AND BEAR', 16071, '01', 'DIRECT', 2013, 9, '01', 335.68, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(382182, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(382183, '31', '3140', 'T03581', 'TOD\'S', 13045, '02', 'DIRECT', 2013, 9, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382184, '31', '3140', 'T03581', 'TOD\'S', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382185, '31', '3140', 'T03581', 'TOD\'S', 14217, '03', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382186, '31', '3140', 'T03581', 'TOD\'S', 14705, '07', 'DIRECT', 2013, 9, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382187, '31', '3140', 'T03581', 'TOD\'S', 15222, '14', 'DIRECT', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382188, '31', '3140', 'T05627', 'TOMMY HILFIGER', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382189, '31', '3140', 'T05627', 'TOMMY HILFIGER', 14168, '03', 'DIRECT', 2013, 9, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382190, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382191, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382192, '31', '3141', 'A19772', 'AL HATEF AL AWAL', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382193, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382194, '31', '3141', 'A19643', 'AXIOM', 11056, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382195, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382196, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11015, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382197, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382198, '31', '3141', 'C06660', 'COMTEL', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382199, '31', '3141', 'C06660', 'COMTEL', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382200, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382201, '31', '3141', 'F37676', 'FONZ INT\'L', 12039, '01', 'DIRECT', 2013, 9, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382202, '31', '3141', 'F37676', 'FONZ INT\'L', 12055, '25', 'DIRECT', 2013, 9, '01', 8660.52, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382203, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382204, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 9, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(382205, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382206, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382207, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11171, '01', 'DIRECT', 2013, 9, '01', 2719.00, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(382208, '31', '3141', 'I05635', 'I2', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382209, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382210, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11015, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382211, '31', '3141', 'N03074', 'NASA CENTER', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382212, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382213, '31', '3141', 'X00170', 'XCELL', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382214, '31', '3143', 'K05687', 'KARAZ', 12468, '25', 'DIRECT', 2013, 9, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382215, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 9, '01', 77317.00, 5.96, 21, 0.00, 0.00, 0.00, 0.00),
	(382216, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11056, '02', 'DIRECT', 2013, 9, '01', 6794.14, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(382217, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 9, '01', 19200.88, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382218, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 9, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382219, '31', '3144', 'P03421', 'PARTY LAND', 11015, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382220, '31', '3144', 'P03421', 'PARTY LAND', 11023, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382221, '31', '3145', 'A23961', 'AL SHAMEKH CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 35447.76, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(382222, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 9, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382223, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11064, '02', 'DIRECT', 2013, 9, '01', 4430.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382224, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 9, '01', 6445.05, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(382225, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382226, '31', '3149', 'F04266', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382227, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(382228, '31', '3151', '315198', 'HERMAN & ALPH', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382229, '31', '3151', '315198', 'HERMAN & ALPH', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382230, '31', '3152', 'A27594', 'AL SHAYA', 14746, '15', 'MEDIAEDGE', 2013, 9, '01', 755.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382231, '31', '3154', '001560', '24WALK', 11056, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382232, '31', '3154', '001560', '24WALK', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(382233, '31', '3154', 'A41152', 'A & M', 11056, '02', 'DIRECT', 2013, 9, '01', 3293.01, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(382234, '31', '3154', 'A90069', 'AFTERSHOCK', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382235, '31', '3154', 'A94974', 'ASPREY', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382236, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382237, '31', '3154', 'B13540', 'BEBE', 16071, '01', 'DIRECT', 2013, 9, '01', 24336.80, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(382238, '31', '3154', 'C09818', 'CHLOE', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382239, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382240, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382241, '31', '3154', 'E06265', 'ETOILE', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382242, '31', '3154', 'E05512', 'ETRO', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382243, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382244, '31', '3154', 'G06887', 'G-STAR RAW', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382245, '31', '3154', 'H06350', 'H&M', 14705, '07', 'DIRECT', 2013, 9, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382246, '31', '3154', 'H00069', 'HERMES', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382247, '31', '3154', 'H05356', 'HOGAN', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382248, '31', '3154', 'J03451', 'JUST CAVALLI', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382249, '31', '3154', 'J03451', 'JUST CAVALLI', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382250, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382251, '31', '3154', 'M77819', 'MICHAEL KORS', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382252, '31', '3154', 'M77819', 'MICHAEL KORS', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382253, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382254, '31', '3154', 'M82423', 'MOSCHINO', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382255, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 9, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382256, '31', '3154', 'N10761', 'NEW LOOK', 14101, '29', 'MEDIAEDGE', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382257, '31', '3154', 'P00857', 'PAUL & SHARK', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382258, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382259, '31', '3154', 'R00084', 'RALPH LAUREN', 13045, '02', 'UM7', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382260, '31', '3154', 'R06530', 'REISS', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382261, '31', '3154', 'R07050', 'RODO', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382262, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 9, '01', 11480.24, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(382263, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11114, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382264, '31', '3154', 'S14371', 'SARA', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382265, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 9, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382266, '31', '3154', 'W03145', 'WEILL', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382267, '31', '3156', 'A91929', 'AL OSTOURA', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382268, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 9, '01', 18536.24, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(382269, '31', '3156', '315699', 'FINE CORNERS', 11114, '02', 'DIRECT', 2013, 9, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(382270, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11015, '02', 'DIRECT', 2013, 9, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382271, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11056, '02', 'DIRECT', 2013, 9, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382272, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11064, '02', 'DIRECT', 2013, 9, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382273, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382274, '31', '3156', '315699', 'LIGNE ROSET', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382275, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 9, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(382276, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382277, '31', '3156', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382278, '31', '3158', '315850', 'AL SHAHAB', 11015, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382279, '31', '3158', '315886', 'TIK TOK', 11064, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382280, '31', '3158', '315886', 'TIK TOK', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382281, '31', '3160', '316078', 'GOJI ADVANCE', 16113, '01', 'DIRECT', 2013, 9, '01', 5739.90, 228.00, 38, 0.00, 0.00, 0.00, 0.00),
	(382282, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 9, '01', 24518.87, 972.92, 537, 0.00, 0.00, 0.00, 0.00),
	(382283, '31', '3161', '316170', 'BEST', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382284, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 9, '01', 57602.68, 7.74, 15, 0.00, 0.00, 0.00, 0.00),
	(382285, '31', '3161', '316170', 'BEST', 11064, '02', 'DIRECT', 2013, 9, '01', 43262.38, 6.94, 12, 0.00, 0.00, 0.00, 0.00),
	(382286, '31', '3161', '316170', 'BEST', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382287, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 9, '01', 23631.86, 3.12, 5, 0.00, 0.00, 0.00, 0.00),
	(382288, '31', '3161', '316170', 'BEST', 12773, '01', 'DIRECT', 2013, 9, '01', 644.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382289, '31', '3161', 'E07560', 'ELECTROZAN', 11049, '02', 'DIRECT', 2013, 9, '01', 36293.63, 6.09, 13, 0.00, 0.00, 0.00, 0.00),
	(382290, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 9, '01', 48002.24, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(382291, '31', '3161', 'E07560', 'ELECTROZAN', 11072, '02', 'DIRECT', 2013, 9, '01', 43987.45, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(382292, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382293, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 9, '01', 186033.83, 14.37, 21, 0.00, 0.00, 0.00, 0.00),
	(382294, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382295, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 9, '01', 222891.52, 26.96, 34, 0.00, 0.00, 0.00, 0.00),
	(382296, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 9, '01', 10573.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382297, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 9, '01', 100435.45, 13.47, 21, 0.00, 0.00, 0.00, 0.00),
	(382298, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382299, '31', '3163', '316313', 'DURRAT KHALEEJ', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382300, '31', '3163', '316318', 'ICITY', 11056, '02', 'DIRECT', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382301, '31', '3163', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 2618.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382302, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382303, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382304, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 9, '01', 3722.69, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(382305, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382306, '31', '3163', 'X00331', 'XTREME TELECOM', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382307, '31', '3164', '316430', 'IVACIS HOLD.CO.', 11072, '02', 'DIRECT', 2013, 9, '01', 1074.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(382308, '31', '3165', 'A15465', 'ABS', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382309, '31', '3165', 'A15465', 'ABS', 14242, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382310, '31', '3165', 'A15465', 'ABS', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382311, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382312, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382313, '31', '3165', 'A93827', 'ANTONIO MARRAS', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382314, '31', '3165', 'C00121', 'CAROLINA HERRERA', 13045, '02', 'DIRECT', 2013, 9, '01', 30211.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382315, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382316, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14217, '03', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382317, '31', '3165', 'C11582', 'CHRISTOPHER KANE', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382318, '31', '3165', 'D10819', 'DESIGUAL', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382319, '31', '3165', 'G00600', 'GAP', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382320, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 9, '01', 5740.12, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(382321, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382322, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382323, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382324, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382325, '31', '3165', 'J04622', 'JUICY COUTURE', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382326, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382327, '31', '3165', 'L07978', 'LITTLE M.JACOBS', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382328, '31', '3165', 'L02582', 'LONG CHAMP', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382329, '31', '3165', 'L02582', 'LONG CHAMP', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382330, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382331, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382332, '31', '3165', 'P40359', 'PARFOIS', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382333, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382334, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382335, '31', '3165', 'T00816', 'TED BAKER', 16071, '01', 'DIRECT', 2013, 9, '01', 3105.04, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(382336, '31', '3166', '316650', 'AL DABBOUS', 11056, '02', 'DIRECT', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382337, '31', '3166', '316649', 'SYMPHONY', 11015, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382338, '31', '3166', '316649', 'SYMPHONY', 11023, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(382339, '31', '3166', '316649', 'SYMPHONY', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382340, '31', '3166', '316649', 'SYMPHONY', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382341, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 9, '01', 93402.96, 120.50, 241, 0.00, 0.00, 0.00, 0.00),
	(382342, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382343, '31', '3167', '316757', 'SOUK ZAMZAM CENT', 12468, '25', 'DIRECT', 2013, 9, '01', 8163.72, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382344, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382345, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382346, '31', '3168', 'H08220', 'HACKETT LONDON', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382347, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 9, '01', 5874.40, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(382348, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382349, '31', '3169', 'P44050', 'POTTERY BARN', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382350, '31', '3169', 'P44050', 'POTTERY BARN', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382351, '31', '3169', 'P44050', 'POTTERY BARN', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382352, '31', '3169', 'P44050', 'POTTERY BARN', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382353, '31', '3169', 'P44050', 'POTTERY BARN', 14010, '01', 'DIRECT', 2013, 9, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382354, '31', '3169', '316916', 'SAFAT HOME', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382355, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 9, '01', 44309.76, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(382356, '31', '3169', '316962', 'TRENDA', 11015, '02', 'DIRECT', 2013, 9, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382357, '31', '3169', '316962', 'TRENDA', 11049, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382358, '31', '3169', '316962', 'TRENDA', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382359, '31', '3169', '316962', 'TRENDA', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382360, '31', '3169', '316962', 'TRENDA', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382361, '31', '3170', '317014', 'CROCS', 11205, '01', 'DIRECT', 2013, 9, '01', 4405.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382362, '31', '3170', '317014', 'CROCS', 14010, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382363, '31', '3170', '317014', 'CROCS', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382364, '31', '3170', '317014', 'CROCS', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382365, '31', '3170', '317014', 'CROCS', 17038, '08', 'DIRECT', 2013, 9, '01', 3356.80, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(382366, '31', '3170', '317056', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 9, '01', 146356.48, 156.42, 237, 0.00, 0.00, 0.00, 0.00),
	(382367, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382368, '31', '3170', '317052', 'HOTEL PARTICULIR', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382369, '31', '3170', '317052', 'HOTEL PARTICULIR', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382370, '31', '3170', '317052', 'HOTEL PARTICULIR', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382371, '31', '3170', '317052', 'HOTEL PARTICULIR', 14242, '01', 'DIRECT', 2013, 9, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382372, '31', '3170', '317052', 'HOTEL PARTICULIR', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382373, '31', '3170', '317098', 'SEE BY CHLOE', 14101, '29', 'DIRECT', 2013, 9, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382374, '31', '3170', '317074', 'SYMPHONY', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382375, '31', '3170', '317065', 'TED BAKER LONDON', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382376, '31', '3170', '317065', 'TED BAKER LONDON', 14242, '01', 'DIRECT', 2013, 9, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382377, '31', '3171', '317102', 'GRAND HYPER', 11072, '02', 'DIRECT', 2013, 9, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382378, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382379, '31', '3171', 'L00929', 'LULU', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382380, '31', '3171', '317103', 'TOYOUR AL JANNAH', 11056, '02', 'DIRECT', 2013, 9, '01', 342.39, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(382381, '31', '3171', '317103', 'TOYOUR AL JANNAH', 11114, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(382382, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382383, '31', '3173', '317363', 'DXL', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382384, '31', '3173', '317363', 'DXL', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382385, '31', '3173', '317300', 'FOX', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382386, '31', '3173', '317352', 'KATE SPADE', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382387, '31', '3173', '317303', 'MANTU', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382388, '31', '3173', '317368', 'O KIDDY O BABY', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382389, '31', '3173', '317364', 'RYKIEL ENFANT', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382390, '31', '3173', '317385', 'SUNDEK', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382391, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 9, '01', 368912.32, 307.50, 615, 0.00, 0.00, 0.00, 0.00),
	(382392, '31', '3173', '317375', 'VINTAGE 55', 11023, '02', 'DIRECT', 2013, 9, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382393, '31', '3173', '317375', 'VINTAGE 55', 11056, '02', 'DIRECT', 2013, 9, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382394, '31', '3173', '317375', 'VINTAGE 55', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382395, '31', '3174', '317409', 'WILLIAMS-SONOMA', 11056, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(382396, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 9, '01', 254848.20, 12.70, 29, 0.00, 0.00, 0.00, 0.00),
	(382397, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 16088, '01', 'DIRECT', 2013, 9, '01', 137544.88, 147.00, 294, 0.00, 0.00, 0.00, 0.00),
	(382398, '31', '3177', '317705', 'SOLARITY', 11114, '02', 'DIRECT', 2013, 9, '01', 3840.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(382399, '31', '3178', '317818', 'PET SPA', 11072, '02', 'DIRECT', 2013, 9, '01', 7401.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382400, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 313772.64, 208.74, 1226, 0.00, 0.00, 0.00, 0.00),
	(382401, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 5035.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(382402, '32', '3213', 'A00702', 'ARIEL', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382403, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 9, '01', 17791.04, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(382404, '33', '3301', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 10154.32, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(382405, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 3524.64, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(382406, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 18294.56, 12.65, 22, 0.00, 0.00, 0.00, 0.00),
	(382407, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 6545.76, 6.16, 11, 0.00, 0.00, 0.00, 0.00),
	(382408, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 9, '01', 34323.28, 16.89, 39, 0.00, 0.00, 0.00, 0.00),
	(382409, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 8392.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(382410, '34', '3419', '341901', 'BEC', 12039, '01', 'DIRECT', 2013, 9, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382411, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382412, '36', '3602', 'A90226', 'AIRELOOM', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382413, '36', '3602', 'A90226', 'AIRELOOM', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382414, '36', '3602', 'L03411', 'LATEX', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382415, '36', '3602', 'S25942', 'STYLUTION', 11015, '02', 'DIRECT', 2013, 9, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382416, '36', '3602', 'S25942', 'STYLUTION', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382417, '36', '3602', 'S25942', 'STYLUTION', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382418, '36', '3602', 'S25942', 'STYLUTION', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382419, '36', '3602', 'S25942', 'STYLUTION', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382420, '36', '3602', 'T03437', 'TEMPUR', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(382421, '36', '3602', 'T03437', 'TEMPUR', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382422, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382423, '39', '3904', '390458', 'K FAB', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382424, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 9, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382425, '40', '4001', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382426, '40', '4001', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382427, '40', '4003', 'H00082', 'HITACHI', 11056, '02', 'OMD', 2013, 9, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(382428, '40', '4003', 'M85054', 'MIDEA', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382429, '40', '4003', 'O40023', 'OZZAN', 11049, '02', 'DIRECT', 2013, 9, '01', 7989.16, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(382430, '40', '4003', 'O40023', 'OZZAN', 11072, '02', 'DIRECT', 2013, 9, '01', 10150.95, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(382431, '40', '4003', 'O40023', 'OZZAN', 11114, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382432, '40', '4003', 'O40023', 'OZZAN', 11197, '01', 'DIRECT', 2013, 9, '01', 20610.75, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(382433, '40', '4003', 'P00034', 'PANASONIC', 11015, '02', 'ZENITH MEDIA', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382434, '40', '4003', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382435, '40', '4003', 'Y00139', 'YORK A/C', 11072, '02', 'OMD', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382436, '40', '4004', 'M85054', 'MIDEA', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382437, '40', '4004', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7720.64, 7.50, 11, 0.00, 0.00, 0.00, 0.00),
	(382438, '40', '4011', '401136', 'MIDEA', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382439, '40', '4012', 'H00044', 'HASAWI', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382440, '40', '4012', 'H00044', 'HASAWI', 11072, '02', 'DIRECT', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382441, '40', '4012', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382442, '40', '4012', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382443, '40', '4012', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382444, '41', '4102', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 9, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382445, '41', '4108', '410808', 'DEXON', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382446, '41', '4108', '410808', 'DEXON', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382447, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382448, '42', '4201', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 9, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382449, '42', '4202', 'M00378', 'MOULINEX', 13029, '02', 'MINDSHARE', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382450, '42', '4206', '420605', 'HUROM', 11064, '02', 'DIRECT', 2013, 9, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382451, '42', '4215', 'D00146', 'DELONGHI', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382452, '43', '4301', 'T00137', 'TEFAL', 11072, '02', 'MINDSHARE', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382453, '43', '4305', 'T00137', 'TEFAL', 11072, '02', 'MINDSHARE', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382454, '43', '4309', '430935', 'IONTECH', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382455, '43', '4314', 'L02271', 'LG', 14242, '01', 'MINDSHARE', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382456, '44', '4401', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 9, '01', 4615.60, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(382457, '44', '4401', 'P00162', 'PHILIPS', 11049, '02', 'CARAT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382458, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382459, '44', '4401', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382460, '44', '4401', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 11077.44, 7.00, 13, 0.00, 0.00, 0.00, 0.00),
	(382461, '44', '4401', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 9, '01', 11151.28, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(382462, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 9, '01', 14400.66, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(382463, '44', '4401', 'S24141', 'SKYWORTH', 11064, '02', 'DIRECT', 2013, 9, '01', 5800.54, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(382464, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 9, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(382465, '44', '4401', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 9, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382466, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382467, '44', '4401', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 9, '01', 6908.29, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(382468, '44', '4401', 'S00577', 'SONY', 11114, '02', 'UM7', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382469, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 9, '01', 14031.42, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(382470, '44', '4414', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382471, '44', '4414', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382472, '44', '4414', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382473, '44', '4414', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 9, '01', 13225.79, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(382474, '44', '4415', 'B04071', 'BEC', 11015, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382475, '44', '4415', 'B04071', 'BEC', 11023, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382476, '44', '4415', 'B04071', 'BEC', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382477, '44', '4415', 'B04071', 'BEC', 11064, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382478, '44', '4415', 'B04071', 'BEC', 11072, '02', 'DIRECT', 2013, 9, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382479, '44', '4415', 'B04071', 'BEC', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382480, '44', '4415', 'B04071', 'BEC', 12039, '01', 'DIRECT', 2013, 9, '01', 21349.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382481, '44', '4415', 'B04071', 'BEC', 12807, '25', 'DIRECT', 2013, 9, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382482, '44', '4415', 'G00088', 'GOLD STAR', 11064, '02', 'MINDSHARE', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382483, '44', '4415', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382484, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2796.21, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(382485, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2796.21, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(382486, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 1973.79, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(382487, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2631.73, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(382488, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 3618.63, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(382489, '44', '4415', 'S00112', 'SAMSUNG', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382490, '44', '4415', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 9, '01', 3721.01, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(382491, '44', '4415', 'S00356', 'SHARP', 11064, '02', 'ICOM', 2013, 9, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382492, '44', '4415', 'S00356', 'SHARP', 11072, '02', 'ICOM', 2013, 9, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382493, '44', '4416', 'R04505', 'RAYMARINE', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382494, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382495, '47', '4701', 'B00017', 'B.M.W.', 13045, '02', 'ZENITH MEDIA', 2013, 9, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382496, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382497, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382498, '47', '4701', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4993.24, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(382499, '47', '4701', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 31386.08, 4.08, 5, 0.00, 0.00, 0.00, 0.00),
	(382500, '47', '4701', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382501, '47', '4701', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 12923.68, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(382502, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(382503, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382504, '47', '4701', 'C00291', 'CHRYSLER', 11049, '02', 'MEDIAEDGE', 2013, 9, '01', 34239.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382505, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 16985.40, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(382506, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 9, '01', 61765.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382507, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 16985.40, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(382508, '47', '4701', 'C00291', 'CHRYSLER', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 8459.13, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(382509, '47', '4701', 'C00291', 'CHRYSLER', 14233, '01', 'MEDIAEDGE', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382510, '47', '4701', 'C00291', 'CHRYSLER', 14598, '02', 'MEDIAEDGE', 2013, 9, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382511, '47', '4701', 'C00291', 'CHRYSLER', 16071, '01', 'MEDIAEDGE', 2013, 9, '01', 75192.32, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(382512, '47', '4701', 'C00291', 'CHRYSLER', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 87948.16, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(382513, '47', '4701', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(382514, '47', '4701', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 17119.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382515, '47', '4701', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382516, '47', '4701', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382517, '47', '4701', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 46995.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382518, '47', '4701', 'F00160', 'FORD', 17038, '08', 'MEDIAEDGE', 2013, 9, '01', 4028.16, 99.78, 6, 0.00, 0.00, 0.00, 0.00),
	(382519, '47', '4701', 'H00088', 'HONDA', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 8392.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382520, '47', '4701', 'H00088', 'HONDA', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382521, '47', '4701', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 9, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382522, '47', '4701', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382523, '47', '4701', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382524, '47', '4701', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 9, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382525, '47', '4701', 'H00104', 'HYUNDAI', 14746, '15', 'MPG', 2013, 9, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382526, '47', '4701', 'I00523', 'INFINITI', 11015, '02', 'MINDSHARE', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382527, '47', '4701', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382528, '47', '4701', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 9, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382529, '47', '4701', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382530, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382531, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382532, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382533, '47', '4701', 'K00077', 'KIA', 11015, '02', 'MPG', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382534, '47', '4701', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382535, '47', '4701', 'K00077', 'KIA', 14598, '02', 'MPG', 2013, 9, '01', 8727.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382536, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 9, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(382537, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 9, '01', 45652.45, 7.65, 5, 0.00, 0.00, 0.00, 0.00),
	(382538, '47', '4701', 'L00128', 'LEXUS', 11049, '02', 'ICOM', 2013, 9, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382539, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 9, '01', 62033.64, 8.12, 5, 0.00, 0.00, 0.00, 0.00),
	(382540, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 9, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382541, '47', '4701', 'M00127', 'MASERATI', 11023, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382542, '47', '4701', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382543, '47', '4701', 'M00127', 'MASERATI', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382544, '47', '4701', 'M00162', 'MAZDA', 14705, '07', 'ICOM', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382545, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 9, '01', 27733.87, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(382546, '47', '4701', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 9, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(382547, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 9, '01', 30130.60, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(382548, '47', '4701', 'M00194', 'MERCEDES', 11064, '02', 'OMD', 2013, 9, '01', 12688.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382549, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 9, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382550, '47', '4701', 'M00194', 'MERCEDES', 11205, '01', 'OMD', 2013, 9, '01', 21013.56, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382551, '47', '4701', 'M00194', 'MERCEDES', 14242, '01', 'OMD', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382552, '47', '4701', 'M00194', 'MERCEDES', 14928, '18', 'OMD', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382553, '47', '4701', 'M00194', 'MERCEDES', 15222, '14', 'OMD', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382554, '47', '4701', 'M00194', 'MERCEDES', 17038, '08', 'OMD', 2013, 9, '01', 2014.08, 49.89, 3, 0.00, 0.00, 0.00, 0.00),
	(382555, '47', '4701', 'M82165', 'MINI', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382556, '47', '4701', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 9, '01', 34239.36, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382557, '47', '4701', 'N00140', 'NISSAN', 11023, '02', 'MINDSHARE', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382558, '47', '4701', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 9, '01', 26585.85, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(382559, '47', '4701', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 9, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382560, '47', '4701', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 9, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382561, '47', '4701', 'P00141', 'PEUGEOT', 14598, '02', 'OMD', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382562, '47', '4701', 'P00141', 'PEUGEOT', 14837, '28', 'OMD', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382563, '47', '4701', 'P04351', 'PORSCHE', 11015, '02', 'OMD', 2013, 9, '01', 15307.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382564, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 9, '01', 13695.74, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382565, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 9, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382566, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 9, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382567, '47', '4701', 'P04351', 'PORSCHE', 11205, '01', 'OMD', 2013, 9, '01', 12084.48, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382568, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 9, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382569, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 9, '01', 9063.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382570, '47', '4701', 'P04351', 'PORSCHE', 14852, '03', 'OMD', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382571, '47', '4701', 'P04351', 'PORSCHE', 14928, '18', 'OMD', 2013, 9, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382572, '47', '4701', 'P04351', 'PORSCHE', 15222, '14', 'OMD', 2013, 9, '01', 10070.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382573, '47', '4701', 'S00274', 'SEAT', 11015, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382574, '47', '4701', 'S00274', 'SEAT', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382575, '47', '4701', 'S00274', 'SEAT', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382576, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382577, '47', '4701', 'S00705', 'SUBARU', 11056, '02', '5M ADVERTISING', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382578, '47', '4701', 'S00705', 'SUBARU', 11114, '02', '5M ADVERTISING', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382579, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 1827.77, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(382580, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 1289.01, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(382581, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382582, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 9, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(382583, '47', '4701', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 9, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382584, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 9, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382585, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 9, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382586, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 9, '01', 81419.17, 10.57, 7, 0.00, 0.00, 0.00, 0.00),
	(382587, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 9, '01', 10573.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382588, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382589, '47', '4701', 'T00328', 'TOYOTA', 14010, '01', 'ICOM', 2013, 9, '01', 3524.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382590, '47', '4701', 'T00328', 'TOYOTA', 14564, '16', 'ICOM', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382591, '47', '4701', 'T00328', 'TOYOTA', 14598, '02', 'ICOM', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382592, '47', '4701', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382593, '47', '4701', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382594, '47', '4702', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382595, '47', '4702', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382596, '47', '4702', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 28532.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382597, '47', '4702', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382598, '47', '4702', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382599, '47', '4702', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 29539.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382600, '47', '4702', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382601, '47', '4702', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(382602, '47', '4702', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 32863.07, 4.27, 6, 0.00, 0.00, 0.00, 0.00),
	(382603, '47', '4702', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382604, '47', '4702', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382605, '47', '4702', '470214', 'HIGER', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382606, '47', '4702', '470214', 'HIGER', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382607, '47', '4702', 'I00129', 'ISUZU', 11015, '02', 'AGA MEDIA', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382608, '47', '4702', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(382609, '47', '4702', 'I00129', 'ISUZU', 11072, '02', 'AGA MEDIA', 2013, 9, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382610, '47', '4702', 'I00129', 'ISUZU', 11114, '02', 'AGA MEDIA', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382611, '47', '4702', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 9, '01', 26585.85, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(382612, '47', '4702', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382613, '47', '4704', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(382614, '47', '4704', 'I00129', 'ISUZU', 11064, '02', 'AGA MEDIA', 2013, 9, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382615, '47', '4704', 'I00129', 'ISUZU', 11114, '02', 'AGA MEDIA', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382616, '47', '4704', 'S19817', 'SINO TRUCK', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382617, '47', '4704', 'S19817', 'SINO TRUCK', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382618, '47', '4704', 'S19817', 'SINO TRUCK', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382619, '47', '4705', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382620, '47', '4705', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382621, '47', '4705', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(382622, '47', '4705', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382623, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4394.05, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(382624, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4394.05, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(382625, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(382626, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382627, '47', '4705', 'I00523', 'INFINITI', 16088, '01', 'MINDSHARE', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382628, '47', '4705', 'J00043', 'JEEP', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(382629, '47', '4705', 'J00043', 'JEEP', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(382630, '47', '4705', 'J00043', 'JEEP', 11049, '02', 'MEDIAEDGE', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382631, '47', '4705', 'J00043', 'JEEP', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(382632, '47', '4705', 'J00043', 'JEEP', 14233, '01', 'MEDIAEDGE', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382633, '47', '4705', 'J00043', 'JEEP', 14242, '01', 'MEDIAEDGE', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382634, '47', '4705', 'J00043', 'JEEP', 14564, '16', 'MEDIAEDGE', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382635, '47', '4705', 'J00043', 'JEEP', 14705, '07', 'MEDIAEDGE', 2013, 9, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382636, '47', '4705', 'J00043', 'JEEP', 14837, '28', 'MEDIAEDGE', 2013, 9, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382637, '47', '4705', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 9, '01', 9130.49, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(382638, '47', '4705', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 9, '01', 15978.36, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(382639, '47', '4705', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 9, '01', 7989.18, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(382640, '47', '4705', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 9, '01', 75192.31, 5.36, 4, 0.00, 0.00, 0.00, 0.00),
	(382641, '47', '4705', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 9, '01', 31016.82, 4.02, 3, 0.00, 0.00, 0.00, 0.00),
	(382642, '47', '4705', 'M00194', 'MERCEDES', 11205, '01', 'OMD', 2013, 9, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382643, '47', '4705', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382644, '47', '4705', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 9, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(382645, '47', '4705', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 9, '01', 3222.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(382646, '47', '4705', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382647, '47', '4705', 'N00140', 'NISSAN', 11072, '02', 'MINDSHARE', 2013, 9, '01', 8459.13, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382648, '47', '4705', 'R00109', 'RANGE ROVER', 14159, '01', 'MEDIAEDGE', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382649, '47', '4705', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 9, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(382650, '47', '4705', 'R00280', 'RENAULT', 11064, '02', 'OPTIMEDIA', 2013, 9, '01', 18126.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382651, '47', '4705', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 9, '01', 30882.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382652, '47', '4705', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 9, '01', 59079.68, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(382653, '47', '4705', 'S00637', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382654, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 9, '01', 26107.51, 4.51, 3, 0.00, 0.00, 0.00, 0.00),
	(382655, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 9, '01', 17119.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382656, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 9, '01', 91976.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382657, '47', '4705', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 9, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382658, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 9, '01', 26401.23, 3.51, 2, 0.00, 0.00, 0.00, 0.00),
	(382659, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 9, '01', 16112.64, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382660, '47', '4705', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 9, '01', 24168.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382661, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382662, '47', '4705', 'T00328', 'TOYOTA', 14010, '01', 'ICOM', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382663, '47', '4705', 'T00328', 'TOYOTA', 14242, '01', 'ICOM', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382664, '47', '4705', 'T00328', 'TOYOTA', 14564, '16', 'ICOM', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382665, '47', '4705', 'T00328', 'TOYOTA', 14705, '07', 'ICOM', 2013, 9, '01', 6377.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382666, '47', '4705', 'T00328', 'TOYOTA', 14837, '28', 'ICOM', 2013, 9, '01', 7049.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382667, '47', '4705', '470519', 'Z', 11015, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382668, '47', '4705', '470519', 'Z', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382669, '47', '4705', '470519', 'Z', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382670, '47', '4705', '470519', 'Z', 11205, '01', 'DIRECT', 2013, 9, '01', 4833.79, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(382671, '47', '4706', 'P01302', 'PALFINGER', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382672, '47', '4706', 'P01302', 'PALFINGER', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382673, '47', '4706', 'P01302', 'PALFINGER', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382674, '47', '4711', 'H01011', 'HYOSUNG CRUISE', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382675, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 32309.20, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(382676, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 50771.60, 6.84, 4, 0.00, 0.00, 0.00, 0.00),
	(382677, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 20543.61, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(382678, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 54833.32, 7.12, 7, 0.00, 0.00, 0.00, 0.00),
	(382679, '47', '4713', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 44981.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382680, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 81419.18, 10.82, 8, 0.00, 0.00, 0.00, 0.00),
	(382681, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382682, '47', '4713', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 11413.11, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(382683, '47', '4713', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382684, '47', '4713', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 14769.91, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(382685, '47', '4713', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 9, '01', 61765.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382686, '47', '4713', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382687, '47', '4713', 'D00259', 'DODGE', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 7519.23, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(382688, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 35806.98, 3.49, 3, 0.00, 0.00, 0.00, 0.00),
	(382689, '47', '4713', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 9, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382690, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 66464.64, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(382691, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 36924.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382692, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382693, '47', '4713', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 9, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382694, '47', '4713', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 9, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382695, '47', '4713', 'F00160', 'FORD', 16088, '01', 'MEDIAEDGE', 2013, 9, '01', 8056.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382696, '47', '4713', 'F00160', 'FORD', 17038, '08', 'MEDIAEDGE', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(382697, '47', '4713', 'G03139', 'GEELY', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382698, '47', '4713', 'G03139', 'GEELY', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382699, '47', '4713', 'G03139', 'GEELY', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382700, '47', '4713', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(382701, '47', '4713', 'H00088', 'HONDA', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(382702, '47', '4713', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 70895.60, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(382703, '47', '4713', 'H00088', 'HONDA', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 28197.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382704, '47', '4713', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 85665.53, 11.45, 7, 0.00, 0.00, 0.00, 0.00),
	(382705, '47', '4713', 'H00088', 'HONDA', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 209212.56, 122.36, 92, 0.00, 0.00, 0.00, 0.00),
	(382706, '47', '4713', 'H00088', 'HONDA', 17038, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 1174.80, 2.24, 10, 0.00, 0.00, 0.00, 0.00),
	(382707, '47', '4713', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 9, '01', 28532.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382708, '47', '4713', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 9, '01', 44309.76, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382709, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 9, '01', 36924.80, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382710, '47', '4713', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 9, '01', 21483.52, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382711, '47', '4713', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 9, '01', 18260.99, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(382712, '47', '4713', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 9, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382713, '47', '4713', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 9, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382714, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382715, '47', '4713', 'K00077', 'KIA', 11072, '02', 'MPG', 2013, 9, '01', 7401.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382716, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 9, '01', 29539.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382717, '47', '4713', 'K00077', 'KIA', 11205, '01', 'MPG', 2013, 9, '01', 5639.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382718, '47', '4713', 'L00153', 'LINCOLN', 11205, '01', 'DIRECT', 2013, 9, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382719, '47', '4713', 'L00153', 'LINCOLN', 14746, '15', 'DIRECT', 2013, 9, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382720, '47', '4713', 'M00162', 'MAZDA', 11056, '02', 'ICOM', 2013, 9, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(382721, '47', '4713', 'M00162', 'MAZDA', 11114, '02', 'ICOM', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382722, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 9, '01', 29909.06, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(382723, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 9, '01', 59079.68, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382724, '47', '4713', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(382725, '47', '4713', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(382726, '47', '4713', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 7787.76, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(382727, '47', '4713', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 9, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382728, '47', '4713', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382729, '47', '4713', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 9, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382730, '47', '4713', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 9, '01', 5981.81, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(382731, '47', '4713', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 9, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382732, '47', '4713', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 9, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382733, '47', '4713', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 9, '01', 14937.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382734, '47', '4713', 'V00151', 'VOLKSWAGEN', 11023, '02', 'MEDIACOM', 2013, 9, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382735, '47', '4713', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 9, '01', 71298.40, 12.00, 10, 0.00, 0.00, 0.00, 0.00),
	(382736, '47', '4713', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 9, '01', 94661.76, 15.00, 9, 0.00, 0.00, 0.00, 0.00),
	(382737, '47', '4714', 'A00577', 'AMG', 17038, '08', 'DIRECT', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(382738, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 9, '01', 3084.06, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(382739, '47', '4714', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382740, '47', '4716', 'D00022', 'DAIHATSU', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382741, '47', '4716', 'D00022', 'DAIHATSU', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382742, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 9, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(382743, '47', '4717', 'F00247', 'FERRARI', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382744, '47', '4717', 'F00247', 'FERRARI', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382745, '47', '4717', 'F00247', 'FERRARI', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382746, '47', '4717', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 9, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382747, '47', '4717', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382748, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 9, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(382749, '47', '4717', '471711', 'SSANG YONG', 11114, '02', 'DIRECT', 2013, 9, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(382750, '47', '4717', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 9, '01', 9415.82, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(382751, '47', '4717', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 9, '01', 4707.91, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382752, '47', '4717', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 9, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(382753, '47', '4717', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 9, '01', 4984.84, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(382754, '47', '4717', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 9, '01', 13427.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382755, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 9, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(382756, '47', '4717', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 9, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382757, '47', '4718', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 9, '01', 4800.22, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(382758, '47', '4718', 'A39864', 'AL MUDALLALAH', 11015, '02', 'DIRECT', 2013, 9, '01', 8291.29, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(382759, '47', '4718', 'A39864', 'AL MUDALLALAH', 11114, '02', 'DIRECT', 2013, 9, '01', 9600.44, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(382760, '47', '4718', 'O00000', 'OTHERS', 12055, '25', 'DIRECT', 2013, 9, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382761, '47', '4721', '472110', 'B.M.W-AJAR', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382762, '47', '4721', '472110', 'B.M.W-AJAR', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382763, '47', '4721', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 6505.47, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382764, '47', '4721', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382765, '47', '4721', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382766, '47', '4721', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382767, '47', '4721', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382768, '47', '4721', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382769, '47', '4721', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 9, '01', 6498.76, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(382770, '47', '4721', 'T00328', 'TOYOTA', 11114, '02', 'DIRECT', 2013, 9, '01', 6498.76, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(382771, '47', '4721', '472109', 'VOLKSWAGEN-AAYAN', 11114, '02', 'MEDIACOM', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382772, '47', '4722', 'A91767', 'AL MULLA', 11023, '02', 'DIRECT', 2013, 9, '01', 11527.24, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(382773, '47', '4722', 'A91767', 'AL MULLA', 11056, '02', 'DIRECT', 2013, 9, '01', 29392.12, 3.89, 5, 0.00, 0.00, 0.00, 0.00),
	(382774, '47', '4722', 'A91767', 'AL MULLA', 11072, '02', 'DIRECT', 2013, 9, '01', 15543.66, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(382775, '47', '4722', 'A91767', 'AL MULLA', 11114, '02', 'DIRECT', 2013, 9, '01', 29392.12, 3.89, 5, 0.00, 0.00, 0.00, 0.00),
	(382776, '47', '4722', '472202', 'ARABA CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382777, '47', '4722', '472202', 'ARABA CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(382778, '47', '4722', '472202', 'ARABA CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382779, '47', '4723', 'B03417', 'BOODAI TRAD.CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(382780, '47', '4723', 'G05086', 'GLOBAL INT\'L G.T', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382781, '47', '4724', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382782, '47', '4724', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 9, '01', 26963.49, 4.53, 3, 0.00, 0.00, 0.00, 0.00),
	(382783, '47', '4724', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 9, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(382784, '47', '4724', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 9, '01', 21147.83, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(382785, '47', '4724', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 9, '01', 2792.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382786, '47', '4725', 'A35581', 'ARCTIC CAT', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382787, '47', '4725', '472505', 'STORMY', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382788, '47', '4725', '472505', 'STORMY', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382789, '47', '4725', '472505', 'STORMY', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382790, '47', '4728', 'C10850', 'CAR MAX', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382791, '47', '4728', 'C10850', 'CAR MAX', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382792, '47', '4732', '473218', 'BAYAN CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382793, '47', '4732', '473218', 'BAYAN CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382794, '48', '4801', 'M00222', 'MICHELIN', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382795, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382796, '48', '4806', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382797, '48', '4806', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382798, '49', '4903', 'G05987', 'GULF PETROL.INV.', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382799, '49', '4905', 'O39919', 'OULA', 11056, '02', 'DIRECT', 2013, 9, '01', 26183.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382800, '49', '4905', 'O39919', 'OULA', 11262, '01', 'DIRECT', 2013, 9, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382801, '50', '5001', '500139', 'IBC', 11023, '02', 'DIRECT', 2013, 9, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(382802, '50', '5001', '500139', 'IBC', 11056, '02', 'DIRECT', 2013, 9, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(382803, '50', '5001', '500139', 'IBC', 11114, '02', 'DIRECT', 2013, 9, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(382804, '50', '5001', 'S00007', 'S.T.DUPONT', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382805, '50', '5001', 'S00007', 'S.T.DUPONT', 14564, '16', 'DIRECT', 2013, 9, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382806, '50', '5001', 'S00007', 'S.T.DUPONT', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382807, '51', '5103', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(382808, '51', '5103', 'D01390', 'DELL', 11056, '02', 'MEDIA INSIGHT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382809, '51', '5103', 'H00072', 'HEWLETT PACKARD', 11049, '02', 'OMD', 2013, 9, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382810, '51', '5103', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382811, '51', '5105', 'S03124', 'SALAH AL JASSEM', 11056, '02', 'DIRECT', 2013, 9, '01', 2054.36, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(382812, '51', '5110', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 9, '01', 5075.47, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(382813, '51', '5110', 'P00034', 'PANASONIC', 12773, '01', 'ZENITH MEDIA', 2013, 9, '01', 644.50, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382814, '51', '5111', 'T00312', 'TOSHIBA', 11015, '02', 'OMD', 2013, 9, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382815, '51', '5120', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 9, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382816, '51', '5125', 'M00230', 'MICROSOFT', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382817, '51', '5127', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382818, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382819, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382820, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382821, '51', '5134', 'I06715', 'I PHONE', 11049, '02', 'DIRECT', 2013, 9, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382822, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 9, '01', 30023.20, 3.48, 7, 0.00, 0.00, 0.00, 0.00),
	(382823, '51', '5134', 'I06715', 'I PHONE', 11072, '02', 'DIRECT', 2013, 9, '01', 14628.93, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(382824, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 9, '01', 33641.84, 3.99, 8, 0.00, 0.00, 0.00, 0.00),
	(382825, '51', '5134', 'I06715', 'I PHONE', 11197, '01', 'DIRECT', 2013, 9, '01', 36924.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382826, '51', '5134', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4699.52, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(382827, '51', '5148', 'A00055', 'ACER', 11056, '02', 'UM7', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382828, '51', '5148', 'A14171', 'ASUS', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382829, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382830, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382831, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 9, '01', 4430.97, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(382832, '51', '5148', 'S00577', 'SONY', 11049, '02', 'UM7', 2013, 9, '01', 5478.28, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(382833, '51', '5148', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382834, '51', '5148', 'S00577', 'SONY', 11072, '02', 'UM7', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382835, '51', '5148', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 9, '01', 16448.32, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(382836, '51', '5148', 'T00312', 'TOSHIBA', 11015, '02', 'OMD', 2013, 9, '01', 39945.92, 6.72, 8, 0.00, 0.00, 0.00, 0.00),
	(382837, '51', '5148', 'T00312', 'TOSHIBA', 11049, '02', 'OMD', 2013, 9, '01', 24966.20, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(382838, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382839, '51', '5148', 'T00312', 'TOSHIBA', 11072, '02', 'OMD', 2013, 9, '01', 24672.48, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(382840, '51', '5148', 'T00312', 'TOSHIBA', 12039, '01', 'OMD', 2013, 9, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382841, '51', '5183', 'H05036', 'HTC', 11056, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382842, '51', '5183', 'H05036', 'HTC', 11072, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(382843, '51', '5183', 'H05036', 'HTC', 11114, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(382844, '51', '5183', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382845, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 25847.36, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(382846, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 29539.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382847, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 45316.80, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(382848, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382849, '51', '5185', 'A14171', 'ASUS', 11114, '02', 'DIRECT', 2013, 9, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382850, '51', '5185', '518508', 'I.LIFE', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382851, '51', '5185', '518503', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 33836.52, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(382852, '51', '5185', '518503', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 62772.14, 8.14, 8, 0.00, 0.00, 0.00, 0.00),
	(382853, '51', '5185', '518506', 'SONY', 13029, '02', 'UM7', 2013, 9, '01', 12755.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382854, '52', '5203', 'A05401', 'AL ROIAH BLNGUAL', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382855, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11015, '02', 'DIRECT', 2013, 9, '01', 1772.38, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(382856, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 9, '01', 3950.94, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(382857, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 9, '01', 2596.47, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(382858, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11064, '02', 'DIRECT', 2013, 9, '01', 1510.55, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(382859, '52', '5203', 'K00997', 'KWT INT\'L ENG.', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382860, '52', '5203', 'P01495', 'PAKISTAN NAT\'L H', 11114, '02', 'DIRECT', 2013, 9, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(382861, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 9, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382862, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 9, '01', 16616.10, 2.10, 10, 0.00, 0.00, 0.00, 0.00),
	(382863, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 9, '01', 3851.90, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(382864, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11056, '02', 'MEDIA INSIGHT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382865, '52', '5204', 'B00440', 'BRITISH COUNCIL', 11114, '02', 'MEDIA INSIGHT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382866, '52', '5204', 'F03607', 'FASTRAC KIDS', 11023, '02', 'DIRECT', 2013, 9, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(382867, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 9, '01', 23262.61, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(382868, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 9, '01', 6978.77, 0.89, 4, 0.00, 0.00, 0.00, 0.00),
	(382869, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382870, '52', '5204', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382871, '52', '5204', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382872, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 9, '01', 1611.24, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(382873, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382874, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382875, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11015, '02', 'DIRECT', 2013, 9, '01', 11812.57, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(382876, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382877, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11114, '02', 'DIRECT', 2013, 9, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382878, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11205, '01', 'DIRECT', 2013, 9, '01', 5639.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382879, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11213, '01', 'DIRECT', 2013, 9, '01', 5286.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382880, '52', '5207', 'A24857', 'AL GHANIM', 11056, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382881, '52', '5207', 'A24857', 'AL GHANIM', 11114, '02', 'OMD', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382882, '52', '5207', 'N00140', 'NISSAN', 11015, '02', 'MINDSHARE', 2013, 9, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382883, '52', '5207', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 9, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382884, '52', '5207', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 9, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(382885, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(382886, '52', '5207', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 9, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382887, '52', '5207', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 9, '01', 2967.41, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382888, '52', '5207', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 9, '01', 3141.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382889, '52', '5207', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 9, '01', 3665.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382890, '52', '5207', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 9, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382891, '52', '5207', '520796', 'TYRE PLUS', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382892, '52', '5208', 'F01757', 'FAHAD AL MARZOUK', 14168, '03', 'DIRECT', 2013, 9, '01', 11010.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382893, '52', '5209', 'B02118', 'BAMARDOUF DEC.E.', 14746, '15', 'DIRECT', 2013, 9, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382894, '52', '5210', 'A05710', 'AL SHAIGI', 11056, '02', 'DIRECT', 2013, 9, '01', 9600.44, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(382895, '52', '5210', 'G03786', 'GULF DIST.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(382896, '52', '5210', 'H01163', 'HAMAD AL DOSARY', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382897, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 9, '01', 176399.84, 30.50, 59, 0.00, 0.00, 0.00, 0.00),
	(382898, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382899, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 9, '01', 19187.46, 2.99, 6, 0.00, 0.00, 0.00, 0.00),
	(382900, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11304, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382901, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 13284, '29', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382902, '52', '5210', 'K03350', 'K.F.A.S.', 11015, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382903, '52', '5210', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382904, '52', '5210', 'K03350', 'K.F.A.S.', 11049, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382905, '52', '5210', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382906, '52', '5210', 'K03350', 'K.F.A.S.', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382907, '52', '5210', 'K01044', 'KUNA', 11015, '02', 'DIRECT', 2013, 9, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382908, '52', '5210', 'K01044', 'KUNA', 11023, '02', 'DIRECT', 2013, 9, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382909, '52', '5210', 'K01044', 'KUNA', 11049, '02', 'DIRECT', 2013, 9, '01', 4040.74, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(382910, '52', '5210', 'K01044', 'KUNA', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382911, '52', '5210', 'K01044', 'KUNA', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382912, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 9, '01', 12940.03, 98.42, 74, 0.00, 0.00, 0.00, 0.00),
	(382913, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382914, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382915, '52', '5210', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382916, '52', '5211', 'A12363', 'AL DAWAS', 11056, '02', 'DIRECT', 2013, 9, '01', 1963.72, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(382917, '52', '5211', 'A12363', 'AL DAWAS', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.47, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(382918, '52', '5211', 'A24858', 'AL GHANIM', 11015, '02', 'OMD', 2013, 9, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382919, '52', '5211', 'A24858', 'AL GHANIM', 11056, '02', 'OMD', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382920, '52', '5211', 'A24858', 'AL GHANIM', 11072, '02', 'OMD', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382921, '52', '5211', 'A24858', 'AL GHANIM', 11114, '02', 'OMD', 2013, 9, '01', 4370.54, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(382922, '52', '5211', 'A03809', 'AL JARALLAH', 11056, '02', 'DIRECT', 2013, 9, '01', 4422.56, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(382923, '52', '5211', 'A11686', 'AL OMAIRI SERV.', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.50, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(382924, '52', '5211', 'A13155', 'AL SBEA\'AI', 11056, '02', 'DIRECT', 2013, 9, '01', 2316.19, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382925, '52', '5211', 'A13760', 'ASHKANANI', 11056, '02', 'DIRECT', 2013, 9, '01', 599.18, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(382926, '52', '5211', 'A13760', 'ASHKANANI', 11114, '02', 'DIRECT', 2013, 9, '01', 634.43, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(382927, '52', '5212', '521230', 'CANADIAN INT\'L', 11023, '02', 'DIRECT', 2013, 9, '01', 692.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382928, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(382929, '52', '5212', 'N02166', 'NORTHAM CONS.GRP', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382930, '52', '5212', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382931, '52', '5213', 'A20182', 'AL RESALAH', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382932, '52', '5213', 'B03880', 'BRITISH INT\'L N.', 11023, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(382933, '52', '5213', 'R02696', 'RAINBOW NURSERY', 11056, '02', 'DIRECT', 2013, 9, '01', 1772.38, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(382934, '52', '5213', 'T03304', 'TAWHID ISLAMIA S', 11056, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382935, '52', '5216', 'A16340', 'AL KHALDI EST.', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382936, '52', '5216', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382937, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 12431.85, 1.84, 11, 0.00, 0.00, 0.00, 0.00),
	(382938, '52', '5216', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382939, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382940, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 9, '01', 9038.11, 1.77, 5, 0.00, 0.00, 0.00, 0.00),
	(382941, '52', '5219', 'F03478', 'FAHED AL SA\'AD', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382942, '52', '5219', 'F03478', 'FAHED AL SA\'AD', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382943, '52', '5219', 'I02855', 'IDP EDUCATION', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382944, '52', '5219', 'I02855', 'IDP EDUCATION', 11064, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382945, '52', '5219', 'I02855', 'IDP EDUCATION', 11072, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382946, '52', '5219', 'I02855', 'IDP EDUCATION', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382947, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 9, '01', 90633.60, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(382948, '52', '5222', 'I03803', 'INT\'L HOUSE INST', 11056, '02', 'DIRECT', 2013, 9, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382949, '52', '5222', 'I03803', 'INT\'L HOUSE INST', 11114, '02', 'DIRECT', 2013, 9, '01', 19335.16, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(382950, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 9, '01', 2806.28, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(382951, '52', '5223', 'A21756', 'AL JLASI CAMP', 11056, '02', 'DIRECT', 2013, 9, '01', 16303.96, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(382952, '52', '5223', 'A20788', 'AL RADHAN', 11056, '02', 'DIRECT', 2013, 9, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382953, '52', '5223', 'W01623', 'WWICS', 11056, '02', 'DIRECT', 2013, 9, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382954, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 9, '01', 4934.49, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(382955, '52', '5225', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382956, '52', '5225', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 9, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(382957, '52', '5225', 'A02957', 'AL ADELIYA CO-OP', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382958, '52', '5225', 'A00196', 'AL BABTAIN', 11114, '02', 'OMD', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382959, '52', '5225', 'A20909', 'AL MULLA GROUP', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382960, '52', '5225', 'A23937', 'AL SAYER', 12039, '01', 'OPPOSITE AGENCY', 2013, 9, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382961, '52', '5225', 'A24519', 'ARAB OPEN UNIV.', 11056, '02', 'MINDSHARE', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(382962, '52', '5225', 'B04188', 'BANK MUSCAT', 11023, '02', 'DIRECT', 2013, 9, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382963, '52', '5225', 'B04188', 'BANK MUSCAT', 11056, '02', 'DIRECT', 2013, 9, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382964, '52', '5225', 'B04188', 'BANK MUSCAT', 11072, '02', 'DIRECT', 2013, 9, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382965, '52', '5225', 'C07603', 'CAMBRIDGE ENG.SC', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382966, '52', '5225', 'C07442', 'COSTA COFFEE', 11072, '02', 'DIRECT', 2013, 9, '01', 671.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382967, '52', '5225', 'C07442', 'COSTA COFFEE', 11114, '02', 'DIRECT', 2013, 9, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382968, '52', '5225', 'E01729', 'ENGLISH S.FAHEEL', 11072, '02', 'DIRECT', 2013, 9, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382969, '52', '5225', 'I01987', 'I.S.C.O.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382970, '52', '5225', 'K01044', 'KUNA', 11023, '02', 'DIRECT', 2013, 9, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382971, '52', '5225', 'K01044', 'KUNA', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382972, '52', '5225', 'K01044', 'KUNA', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382973, '52', '5225', 'K01044', 'KUNA', 11171, '01', 'DIRECT', 2013, 9, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382974, '52', '5225', 'K01044', 'KUNA', 11205, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382975, '52', '5225', 'K01044', 'KUNA', 11213, '01', 'DIRECT', 2013, 9, '01', 1132.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382976, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382977, '52', '5225', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382978, '52', '5225', 'K03325', 'KUWAIT NAT\'L P.C', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382979, '52', '5225', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382980, '52', '5225', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382981, '52', '5225', 'K03325', 'KUWAIT NAT\'L P.C', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382982, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11015, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382983, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382984, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11049, '02', 'DIRECT', 2013, 9, '01', 9566.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(382985, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382986, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(382987, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11197, '01', 'DIRECT', 2013, 9, '01', 3524.64, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(382988, '52', '5225', 'K00905', 'KUWAIT P.CORP.', 11213, '01', 'DIRECT', 2013, 9, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(382989, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 9, '01', 1384.67, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(382990, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382991, '52', '5225', 'M78164', 'MUSHRIF TR.&C.CO', 11064, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382992, '52', '5225', 'M78164', 'MUSHRIF TR.&C.CO', 11072, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(382993, '52', '5225', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 9, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(382994, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382995, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382996, '52', '5225', 'P01630', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(382997, '52', '5225', 'S14192', 'SULAIBIAH CO-OP.', 11015, '02', 'DIRECT', 2013, 9, '01', 184.62, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(382998, '52', '5225', 'T03696', 'THE ENGLISH SCH.', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(382999, '52', '5225', 'T00336', 'TRAFALGAR', 11072, '02', 'DIRECT', 2013, 9, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383000, '52', '5225', 'U00804', 'UNDP', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383001, '52', '5225', 'U00804', 'UNDP', 11023, '02', 'DIRECT', 2013, 9, '01', 3407.15, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(383002, '52', '5225', 'U00804', 'UNDP', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383003, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 9, '01', 3390.33, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(383004, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 9, '01', 8885.36, 1.83, 16, 0.00, 0.00, 0.00, 0.00),
	(383005, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 9, '01', 10741.72, 2.06, 13, 0.00, 0.00, 0.00, 0.00),
	(383006, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 9, '01', 62469.72, 10.08, 59, 0.00, 0.00, 0.00, 0.00),
	(383007, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 9, '01', 15246.48, 3.32, 21, 0.00, 0.00, 0.00, 0.00),
	(383008, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 9, '01', 37733.55, 6.15, 41, 0.00, 0.00, 0.00, 0.00),
	(383009, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 9, '01', 45595.15, 7.47, 59, 0.00, 0.00, 0.00, 0.00),
	(383010, '52', '5225', 'W00624', 'WARBA INS. CO.', 11072, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383011, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383012, '52', '5226', 'I02810', 'IBN AL HAITHAM', 11049, '02', 'DIRECT', 2013, 9, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383013, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 7418.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383014, '52', '5229', 'A27039', 'AL METHALEYAH N.', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383015, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11015, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383016, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11023, '02', 'DIRECT', 2013, 9, '01', 6006.98, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(383017, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11056, '02', 'DIRECT', 2013, 9, '01', 7190.24, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(383018, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11064, '02', 'DIRECT', 2013, 9, '01', 5599.14, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(383019, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11114, '02', 'DIRECT', 2013, 9, '01', 10412.76, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(383020, '52', '5229', 'A27379', 'AMERICAN UNIV.KUW', 11205, '01', 'DIRECT', 2013, 9, '01', 7170.11, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(383021, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383022, '52', '5229', 'G04311', 'GULF UNIV.SC.&T.', 16088, '01', 'DIRECT', 2013, 9, '01', 5790.48, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(383023, '52', '5229', 'H04543', 'HAMEL AL MISK N.', 11056, '02', 'DIRECT', 2013, 9, '01', 2067.78, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(383024, '52', '5229', 'P05147', 'PAK.NAT\'L ENG.SC', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383025, '52', '5230', 'A26145', 'AL FALEH CAMP', 11056, '02', 'DIRECT', 2013, 9, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383026, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383027, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 11056, '02', 'DIRECT', 2013, 9, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383028, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 11056, '02', 'DIRECT', 2013, 9, '01', 1993.93, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(383029, '52', '5233', 'A00065', 'ADAWLIAH', 11015, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383030, '52', '5233', 'A00065', 'ADAWLIAH', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383031, '52', '5233', 'A00065', 'ADAWLIAH', 11072, '02', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383032, '52', '5233', 'F04392', 'FOUAD AL GHANIM', 11072, '02', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383033, '52', '5233', 'M02780', 'MIN.NAT.DEFENCE', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383034, '52', '5233', 'M02780', 'MIN.NAT.DEFENCE', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383035, '52', '5233', 'M02780', 'MIN.NAT.DEFENCE', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383036, '52', '5233', 'O05058', 'OXFORD LEARNING', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383037, '52', '5233', 'P00197', 'PIZZA HUT', 11015, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(383038, '52', '5234', 'I06391', 'INT\'L MEDIA ACAD', 14010, '01', 'DIRECT', 2013, 9, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383039, '52', '5234', 'O05058', 'OXFORD LEARNING', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 3309.80, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(383040, '52', '5234', 'O05058', 'OXFORD LEARNING', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 4283.27, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(383041, '52', '5234', 'O05058', 'OXFORD LEARNING', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383042, '52', '5234', 'S20084', 'STUDY IN AUSTRAL', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(383043, '52', '5234', 'T06527', 'THE PRINCETON R.', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(383044, '52', '5238', 'A40378', 'AL FOSHA NURSERY', 11114, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383045, '52', '5238', 'B14844', 'BRITISH ORCHARD', 11056, '02', 'DIRECT', 2013, 9, '01', 2658.58, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(383046, '52', '5238', 'F37475', 'FAHAHEEL MODEL S', 11056, '02', 'DIRECT', 2013, 9, '01', 4984.83, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(383047, '52', '5238', 'F37334', 'FUTURE BLNGL.SCH', 11056, '02', 'DIRECT', 2013, 9, '01', 16918.22, 1.68, 8, 0.00, 0.00, 0.00, 0.00),
	(383048, '52', '5238', 'P41784', 'PAKISTAN EXCEL E', 11114, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383049, '52', '5238', 'S13511', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 9, '01', 3840.17, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383050, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(383051, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(383052, '52', '5239', 'R06898', 'ROLA\'S', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383053, '52', '5239', 'R06898', 'ROLA\'S', 14852, '03', 'DIRECT', 2013, 9, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383054, '52', '5240', 'G06599', 'GUST', 11064, '02', 'DIRECT', 2013, 9, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383055, '52', '5240', 'G06599', 'GUST', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383056, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383057, '52', '5240', 'K03909', 'KWT.GULF OIL CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383058, '52', '5240', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 9, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383059, '52', '5240', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 9, '01', 6294.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383060, '52', '5243', 'A89086', 'AL BUHAIRI CAMP', 11056, '02', 'DIRECT', 2013, 9, '01', 7149.97, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(383061, '52', '5243', 'A89086', 'AL BUHAIRI CAMP', 11114, '02', 'DIRECT', 2013, 9, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383062, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 3022.78, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(383063, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 1510.55, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(383064, '52', '5243', 'T08434', 'TATRA AL KUWAIT', 11304, '02', 'DIRECT', 2013, 9, '01', 3141.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383065, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 9, '01', 314700.00, 382.80, 330, 0.00, 0.00, 0.00, 0.00),
	(383066, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 9, '01', 686465.60, 901.32, 777, 0.00, 0.00, 0.00, 0.00),
	(383067, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11023, '02', 'DIRECT', 2013, 9, '01', 692.34, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383068, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383069, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11064, '02', 'DIRECT', 2013, 9, '01', 503.52, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383070, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11072, '02', 'DIRECT', 2013, 9, '01', 671.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383071, '52', '5245', 'A90972', 'AL GHANIM INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383072, '52', '5245', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 1903.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(383073, '52', '5245', 'F39397', 'FONO MOBILE COM.', 11072, '02', 'DIRECT', 2013, 9, '01', 704.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383074, '52', '5245', 'M86587', 'MIDAS', 11072, '02', 'DIRECT', 2013, 9, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383075, '52', '5245', 'M86587', 'MIDAS', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383076, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 9, '01', 1993.93, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(383077, '52', '5248', '524892', 'AMERICAN KIDS N.', 11056, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383078, '52', '5248', 'A98161', 'ARABIAN AMER.AC.', 11056, '02', 'DIRECT', 2013, 9, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(383079, '52', '5248', 'A97609', 'AUS', 11015, '02', 'DIRECT', 2013, 9, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383080, '52', '5248', 'A97609', 'AUS', 11023, '02', 'DIRECT', 2013, 9, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383081, '52', '5248', 'A97609', 'AUS', 11049, '02', 'DIRECT', 2013, 9, '01', 30546.88, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(383082, '52', '5248', 'A97609', 'AUS', 11056, '02', 'DIRECT', 2013, 9, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383083, '52', '5248', 'A97609', 'AUS', 11064, '02', 'DIRECT', 2013, 9, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383084, '52', '5248', 'A97609', 'AUS', 11072, '02', 'DIRECT', 2013, 9, '01', 21147.84, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383085, '52', '5248', 'A97609', 'AUS', 11114, '02', 'DIRECT', 2013, 9, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383086, '52', '5248', 'A97609', 'AUS', 11205, '01', 'DIRECT', 2013, 9, '01', 15441.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383087, '52', '5248', 'B14768', 'BOX HILL', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383088, '52', '5248', 'I10695', 'INSAN', 11056, '02', 'DIRECT', 2013, 9, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383089, '52', '5248', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 1846.23, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(383090, '52', '5248', 'O01293', 'OXFORD SCHOOL', 11056, '02', 'DIRECT', 2013, 9, '01', 8861.94, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(383091, '52', '5250', '525043', 'ASSOCIATED MED.G', 16071, '01', 'DIRECT', 2013, 9, '01', 147447.44, 75.00, 150, 0.00, 0.00, 0.00, 0.00),
	(383092, '52', '5250', '525043', 'ZM MEDIA&ADV.CO.', 11015, '02', 'DIRECT', 2013, 9, '01', 5161.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383093, '52', '5251', '525176', 'SHOROUK STYLE', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383094, '52', '5253', '525303', 'LOYAC SOCCER AC.', 11114, '02', 'DIRECT', 2013, 9, '01', 3544.78, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(383095, '52', '5255', '525558', 'AL BAIT AL HARAM', 11056, '02', 'DIRECT', 2013, 9, '01', 4195.97, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(383096, '52', '5255', '525563', 'AL DUWAISAN', 11056, '02', 'DIRECT', 2013, 9, '01', 1440.06, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(383097, '52', '5255', '525569', 'AL QAEDA HALABIA', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383098, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383099, '52', '5255', '525575', 'LABAYK', 11056, '02', 'DIRECT', 2013, 9, '01', 5820.68, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(383100, '52', '5255', '525575', 'LABAYK', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383101, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 9, '01', 227758.88, 332.10, 270, 0.00, 0.00, 0.00, 0.00),
	(383102, '52', '5257', '525746', 'AL SAYER GROUP', 12807, '25', 'DIRECT', 2013, 9, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383103, '52', '5257', '525768', 'FITNESS FIRST', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383104, '52', '5257', '525737', 'MEZZAN HOLD.CO.', 11072, '02', 'DIRECT', 2013, 9, '01', 2819.71, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383105, '52', '5258', '525807', 'MODERN UNIV.T.&I', 11213, '01', 'DIRECT', 2013, 9, '01', 6344.34, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(383106, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11056, '02', 'DIRECT', 2013, 9, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383107, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383108, '52', '5260', '526037', 'DASMAN DIABET.I.', 11056, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383109, '52', '5260', '526096', 'IELTS', 11064, '02', 'DIRECT', 2013, 9, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383110, '52', '5261', '526116', 'AL MANSOUR', 11056, '02', 'DIRECT', 2013, 9, '01', 3937.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383111, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 99696.96, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(383112, '52', '5261', '526188', 'TIMAS CO.', 12484, '25', 'DIRECT', 2013, 9, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383113, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 9, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383114, '52', '5262', '526226', 'BABY SMILE', 11056, '02', 'DIRECT', 2013, 9, '01', 5538.72, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(383115, '52', '5262', '526213', 'IBS', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383116, '52', '5262', '526291', 'INT\'L BRITISH SCHOOL', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383117, '52', '5262', '526299', 'KODS&MORE NURSERY', 11056, '02', 'DIRECT', 2013, 9, '01', 11815.92, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(383118, '52', '5264', '526407', 'QUICK LANE', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383119, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 9, '01', 311175.36, 300.58, 226, 0.00, 0.00, 0.00, 0.00),
	(383120, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 9, '01', 649205.12, 748.00, 748, 0.00, 0.00, 0.00, 0.00),
	(383121, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 9, '01', 27760.70, 3.42, 9, 0.00, 0.00, 0.00, 0.00),
	(383122, '52', '5271', '527163', 'EXPO TAG', 11015, '02', 'DIRECT', 2013, 9, '01', 4793.50, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383123, '52', '5271', '527163', 'EXPO TAG', 11023, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383124, '52', '5271', '527163', 'EXPO TAG', 11056, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383125, '52', '5271', '527163', 'EXPO TAG', 11114, '02', 'DIRECT', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383126, '52', '5271', '527187', 'METAL FUSION', 14564, '16', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383127, '52', '5275', '527504', 'AVSOC', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383128, '52', '5275', '527504', 'AVSOC', 15222, '14', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383129, '53', '5301', 'P43741', 'PETROLINK', 11023, '02', 'DIRECT', 2013, 9, '01', 1606.22, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(383130, '53', '5301', 'P43741', 'PETROLINK', 11056, '02', 'DIRECT', 2013, 9, '01', 2739.14, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(383131, '53', '5304', '530499', 'ELM NET', 11015, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383132, '53', '5304', '530499', 'ELM NET', 11064, '02', 'DIRECT', 2013, 9, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383133, '53', '5304', '530499', 'ELM NET', 11072, '02', 'DIRECT', 2013, 9, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383134, '53', '5304', '530499', 'ELM NET', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383135, '53', '5304', 'F35684', 'FAST TELCO', 11015, '02', 'OMD', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383136, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383137, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383138, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383139, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 9, '01', 57065.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(383140, '53', '5304', 'Q00506', 'QUALITY NET', 14903, '06', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383141, '53', '5304', 'Z00627', 'ZAJIL', 11023, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383142, '53', '5305', 'E00127', 'ETISALAT', 11072, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383143, '53', '5305', 'H06495', 'HITS TELECOM', 11049, '02', 'DIRECT', 2013, 9, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383144, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 9, '01', 26407.94, 3.99, 5, 0.00, 0.00, 0.00, 0.00),
	(383145, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 9, '01', 20030.02, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(383146, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 9, '01', 13427.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383147, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 9, '01', 81451.05, 10.99, 17, 0.00, 0.00, 0.00, 0.00),
	(383148, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 9, '01', 16112.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(383149, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 9, '01', 14125.41, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383150, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 9, '01', 59364.99, 7.99, 16, 0.00, 0.00, 0.00, 0.00),
	(383151, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 9, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383152, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 9, '01', 1442343.29, 929.16, 2119, 0.00, 0.00, 0.00, 0.00),
	(383153, '53', '5305', 'V00132', 'VIVA', 16088, '01', 'DIRECT', 2013, 9, '01', 6461.84, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(383154, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 42455.10, 7.18, 12, 0.00, 0.00, 0.00, 0.00),
	(383155, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 19724.54, 3.29, 7, 0.00, 0.00, 0.00, 0.00),
	(383156, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 17176.74, 2.91, 4, 0.00, 0.00, 0.00, 0.00),
	(383157, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 42262.04, 5.46, 11, 0.00, 0.00, 0.00, 0.00),
	(383158, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 33353.14, 5.37, 6, 0.00, 0.00, 0.00, 0.00),
	(383159, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 52481.88, 7.24, 8, 0.00, 0.00, 0.00, 0.00),
	(383160, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 83809.17, 11.27, 14, 0.00, 0.00, 0.00, 0.00),
	(383161, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 25561.15, 4.69, 7, 0.00, 0.00, 0.00, 0.00),
	(383162, '53', '5305', 'W01406', 'WATANIYA TELECOM', 12807, '25', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 1268.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383163, '53', '5305', 'W01406', 'WATANIYA TELECOM', 14598, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383164, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 9, '01', 22591.26, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(383165, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 9, '01', 26431.43, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(383166, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 9, '01', 17455.35, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(383167, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 9, '01', 599.13, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(383168, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 9, '01', 25296.84, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(383169, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 9, '01', 30966.47, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(383170, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 9, '01', 57881.28, 5.66, 15, 0.00, 0.00, 0.00, 0.00),
	(383171, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 9, '01', 26706.68, 3.33, 5, 0.00, 0.00, 0.00, 0.00),
	(383172, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 12039, '01', 'MINDSHARE', 2013, 9, '01', 24907.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383173, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 9, '01', 417378.41, 216.04, 724, 0.00, 0.00, 0.00, 0.00),
	(383174, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 9, '01', 390395.84, 351.83, 151, 0.00, 0.00, 0.00, 0.00),
	(383175, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 9, '01', 5840.78, 119.39, 15, 0.00, 0.00, 0.00, 0.00),
	(383176, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 9, '01', 283649.60, 196.71, 237, 0.00, 0.00, 0.00, 0.00),
	(383177, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 9, '01', 5169.46, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(383178, '53', '5318', '001917', 'CALL GROUP', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383179, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 9, '01', 29909.01, 3.81, 14, 0.00, 0.00, 0.00, 0.00),
	(383180, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(383181, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 9, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383182, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 9, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383183, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16088, '01', 'BATES MEDIA', 2013, 9, '01', 9257.92, 5.37, 49, 0.00, 0.00, 0.00, 0.00),
	(383184, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 16113, '01', 'BATES MEDIA', 2013, 9, '01', 3356.80, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(383185, '54', '5401', 'B00477', 'BURGAN BANK', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 785.49, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(383186, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 16394.59, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(383187, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 9, '01', 6102.66, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(383188, '54', '5401', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 12702.11, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(383189, '54', '5401', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383190, '54', '5401', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383191, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 9, '01', 26585.84, 3.52, 6, 0.00, 0.00, 0.00, 0.00),
	(383192, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 9, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383193, '54', '5401', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383194, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 9, '01', 7868.33, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(383195, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 9, '01', 7730.70, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(383196, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 9, '01', 100.70, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(383197, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 9, '01', 5874.40, 11.56, 22, 0.00, 0.00, 0.00, 0.00),
	(383198, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 19838.54, 3.87, 4, 0.00, 0.00, 0.00, 0.00),
	(383199, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 21349.24, 4.02, 4, 0.00, 0.00, 0.00, 0.00),
	(383200, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 12890.10, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(383201, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 24873.87, 3.87, 4, 0.00, 0.00, 0.00, 0.00),
	(383202, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 46189.54, 6.59, 6, 0.00, 0.00, 0.00, 0.00),
	(383203, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 9, '01', 10674.62, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(383204, '54', '5401', 'N00002', 'N.B.K.', 11304, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 6042.24, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(383205, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383206, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 11114, '02', 'DIRECT', 2013, 9, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383207, '54', '5402', 'A27277', 'AL WASEET FIN.CO', 11213, '01', 'DIRECT', 2013, 9, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383208, '54', '5402', 'K06453', 'KIC FIN.BROK.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383209, '54', '5402', 'K06453', 'KIC FIN.BROK.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383210, '54', '5402', 'K06453', 'KIC FIN.BROK.CO.', 11205, '01', 'DIRECT', 2013, 9, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383211, '54', '5402', 'M85513', 'M.E.FIN.BROK.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383212, '54', '5402', 'M85513', 'M.E.FIN.BROK.CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383213, '54', '5402', 'W03971', 'WATANI FIN.BROK.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383214, '54', '5402', 'W03971', 'WATANI FIN.BROK.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383215, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11015, '02', 'DIRECT', 2013, 9, '01', 8232.52, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(383216, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11064, '02', 'DIRECT', 2013, 9, '01', 9667.58, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(383217, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11072, '02', 'DIRECT', 2013, 9, '01', 31822.44, 3.68, 10, 0.00, 0.00, 0.00, 0.00),
	(383218, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 12773, '01', 'DIRECT', 2013, 9, '01', 402.81, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383219, '54', '5403', 'B02262', 'BAHRAIN EX.CO.', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383220, '54', '5403', 'B02262', 'BAHRAIN EX.CO.', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383221, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 9, '01', 5203.04, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(383222, '54', '5403', '540346', 'LULU EXCHANGE', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383223, '54', '5403', '540346', 'LULU EXCHANGE', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383224, '54', '5403', 'U00420', 'UAE EXCHANGE', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383225, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 9, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383226, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 9, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383227, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 9, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383228, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 9, '01', 8861.94, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(383229, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 9, '01', 3222.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383230, '54', '5405', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383231, '54', '5405', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(383232, '54', '5405', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383233, '54', '5405', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7190.26, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383234, '54', '5405', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383235, '54', '5405', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383236, '54', '5405', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 9, '01', 4363.84, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(383237, '54', '5405', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 9, '01', 1678.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(383238, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 9, '01', 6545.76, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(383239, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 9, '01', 6445.05, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(383240, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 1163.13, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(383241, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 1797.54, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(383242, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11023, '02', 'DIRECT', 2013, 9, '01', 23497.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(383243, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 9, '01', 27693.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383244, '54', '5408', 'C00403', 'COMM.FACILITIES', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383245, '54', '5408', 'C00403', 'COMM.FACILITIES', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383246, '54', '5408', 'C00403', 'COMM.FACILITIES', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383247, '54', '5408', 'C00403', 'COMM.FACILITIES', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383248, '54', '5408', 'C00403', 'COMM.FACILITIES', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383249, '54', '5408', 'C00403', 'COMM.FACILITIES', 11213, '01', 'DIRECT', 2013, 9, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383250, '54', '5408', 'C00403', 'COMM.FACILITIES', 12055, '25', 'DIRECT', 2013, 9, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383251, '54', '5408', 'C00403', 'COMM.FACILITIES', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383252, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11023, '02', 'DIRECT', 2013, 9, '01', 1329.28, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(383253, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11205, '01', 'DIRECT', 2013, 9, '01', 1208.44, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(383254, '54', '5408', 'K05146', 'KWT.FIN.& INV.CO', 11239, '01', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383255, '54', '5408', 'O04354', 'OSOUL', 11023, '02', 'AGA MEDIA', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383256, '54', '5408', 'O04354', 'OSOUL', 11114, '02', 'AGA MEDIA', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383257, '54', '5408', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383258, '54', '5413', 'B00477', 'BURGAN BANK', 15222, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383259, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 9, '01', 89878.32, 45.00, 55, 0.00, 0.00, 0.00, 0.00),
	(383260, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 9, '01', 67941.56, 46.88, 85, 0.00, 0.00, 0.00, 0.00),
	(383261, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383262, '54', '5416', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383263, '54', '5416', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 9, '01', 11815.92, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(383264, '54', '5416', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 34011.06, 5.74, 9, 0.00, 0.00, 0.00, 0.00),
	(383265, '54', '5416', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 16606.08, 2.79, 3, 0.00, 0.00, 0.00, 0.00),
	(383266, '54', '5416', 'B00477', 'BURGAN BANK', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383267, '54', '5416', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 49626.90, 6.46, 8, 0.00, 0.00, 0.00, 0.00),
	(383268, '54', '5416', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 30452.88, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(383269, '54', '5416', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 48710.51, 6.79, 5, 0.00, 0.00, 0.00, 0.00),
	(383270, '54', '5416', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 48371.43, 6.28, 9, 0.00, 0.00, 0.00, 0.00),
	(383271, '54', '5416', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 29002.74, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(383272, '54', '5416', 'B00477', 'BURGAN BANK', 14837, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383273, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383274, '54', '5416', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383275, '54', '5416', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383276, '54', '5416', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383277, '54', '5416', 'C00008', 'C.B.K.', 14837, '28', 'MEDIAEDGE', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383278, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 9, '01', 692.34, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(383279, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 9, '01', 8089.88, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(383280, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 9, '01', 4968.06, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(383281, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(383282, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 9, '01', 11042.19, 1.85, 2, 0.00, 0.00, 0.00, 0.00),
	(383283, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(383284, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 9, '01', 37441.73, 4.85, 5, 0.00, 0.00, 0.00, 0.00),
	(383285, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 9, '01', 28579.78, 3.70, 4, 0.00, 0.00, 0.00, 0.00),
	(383286, '54', '5416', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383287, '54', '5416', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383288, '54', '5416', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383289, '54', '5417', 'K03666', 'KUWAIT FUND', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 9, '01', 76433.29, 40.80, 255, 0.00, 0.00, 0.00, 0.00),
	(383290, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 9, '01', 25914.26, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(383291, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 9, '01', 14608.78, 2.46, 4, 0.00, 0.00, 0.00, 0.00),
	(383292, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 9, '01', 17119.66, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(383293, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 9, '01', 52433.12, 6.82, 11, 0.00, 0.00, 0.00, 0.00),
	(383294, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 9, '01', 37810.92, 4.92, 8, 0.00, 0.00, 0.00, 0.00),
	(383295, '54', '5422', 'A25991', 'ABK-EMIRATES', 11213, '01', 'DIRECT', 2013, 9, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383296, '54', '5424', 'K01141', 'K NET', 11015, '02', 'DIRECT', 2013, 9, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383297, '54', '5424', 'K01141', 'K NET', 11023, '02', 'DIRECT', 2013, 9, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383298, '54', '5424', 'K01141', 'K NET', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383299, '54', '5424', 'K01141', 'K NET', 11114, '02', 'DIRECT', 2013, 9, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383300, '54', '5428', '542822', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 9, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(383301, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11015, '02', 'DIRECT', 2013, 9, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383302, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11049, '02', 'DIRECT', 2013, 9, '01', 939.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(383303, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 9, '01', 1033.88, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(383304, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 9, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(383305, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11205, '01', 'DIRECT', 2013, 9, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(383306, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11015, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383307, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383308, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383309, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 9, '01', 15105.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(383310, '54', '5429', 'A19547', 'AL MADINA FINANC', 11049, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383311, '54', '5429', 'A19547', 'AL MADINA FINANC', 11197, '01', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383312, '54', '5429', 'A27004', 'AL MAL INVESTMNT', 11023, '02', 'DIRECT', 2013, 9, '01', 443.09, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(383313, '54', '5429', 'A42172', 'AL RITAJ INVEST.', 11015, '02', 'DIRECT', 2013, 9, '01', 1476.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(383314, '54', '5429', 'A42172', 'AL RITAJ INVEST.', 11023, '02', 'DIRECT', 2013, 9, '01', 1476.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(383315, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 461.56, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383316, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383317, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11205, '01', 'DIRECT', 2013, 9, '01', 4951.28, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(383318, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11262, '01', 'DIRECT', 2013, 9, '01', 6847.86, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(383319, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11304, '02', 'DIRECT', 2013, 9, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383320, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11205, '01', 'DIRECT', 2013, 9, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(383321, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383322, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383323, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383324, '54', '5429', 'E01914', 'EGYPT KWT.HLD.CO', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383325, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 2995.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383326, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 3172.15, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383327, '54', '5429', 'G03297', 'GULFINVEST', 11015, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(383328, '54', '5429', 'G03297', 'GULFINVEST', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383329, '54', '5429', 'G03297', 'GULFINVEST', 11056, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(383330, '54', '5429', 'G03297', 'GULFINVEST', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383331, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383332, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11015, '02', 'DIRECT', 2013, 9, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(383333, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 9, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(383334, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11015, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383335, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383336, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11049, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383337, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383338, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383339, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 9, '01', 303119.04, 179.60, 180, 0.00, 0.00, 0.00, 0.00),
	(383340, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 9, '01', 181938.56, 111.16, 103, 0.00, 0.00, 0.00, 0.00),
	(383341, '54', '5429', 'N10885', 'NORTH AFRICA HLD', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383342, '54', '5429', 'N10885', 'NORTH AFRICA HLD', 11114, '02', 'DIRECT', 2013, 9, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383343, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 230.74, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(383344, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 2067.78, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(383345, '54', '5429', 'T09675', 'THARWA INV.CO.', 11205, '01', 'DIRECT', 2013, 9, '01', 1879.80, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(383346, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 9, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383347, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383348, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383349, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 9, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(383350, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383351, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11205, '01', 'DIRECT', 2013, 9, '01', 5639.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383352, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11213, '01', 'DIRECT', 2013, 9, '01', 6168.12, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(383353, '54', '5431', 'W00592', 'WESTERN UNION', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383354, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 9, '01', 1107.74, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383355, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 9, '01', 1611.26, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383356, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 9, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383357, '54', '5432', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383358, '54', '5432', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383359, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 2769.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(383360, '54', '5438', 'M00137', 'MASTER CARD', 11056, '02', 'DIRECT', 2013, 9, '01', 59079.68, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(383361, '54', '5438', 'M00137', 'MASTER CARD', 11072, '02', 'DIRECT', 2013, 9, '01', 50687.68, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(383362, '54', '5438', 'M00137', 'MASTER CARD', 11114, '02', 'DIRECT', 2013, 9, '01', 66464.64, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(383363, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 9, '01', 1550.84, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(383364, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 9, '01', 2995.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383365, '54', '5444', '544469', 'DIMAH CAPITAL', 11023, '02', 'DIRECT', 2013, 9, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383366, '54', '5444', 'N10114', 'NOOR CAPITAL', 11205, '01', 'DIRECT', 2013, 9, '01', 1611.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383367, '55', '5501', '550195', 'AL JIHAZ AL FANI', 11056, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383368, '55', '5501', '550195', 'AL JIHAZ AL FANI', 11064, '02', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383369, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383370, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383371, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383372, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11213, '01', 'DIRECT', 2013, 9, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383373, '55', '5501', 'B04386', 'BOTSWANA', 11064, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383374, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11015, '02', 'MEDIAEDGE', 2013, 9, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383375, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383376, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11015, '02', 'DIRECT', 2013, 9, '01', 4365.51, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383377, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11023, '02', 'DIRECT', 2013, 9, '01', 5820.68, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(383378, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11049, '02', 'DIRECT', 2013, 9, '01', 5820.68, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(383379, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11056, '02', 'DIRECT', 2013, 9, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383380, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11114, '02', 'DIRECT', 2013, 9, '01', 7532.64, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(383381, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11171, '01', 'DIRECT', 2013, 9, '01', 4365.51, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383382, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11205, '01', 'DIRECT', 2013, 9, '01', 4108.71, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383383, '55', '5501', 'C11951', 'CONSUMER PROTECT', 16071, '01', 'DIRECT', 2013, 9, '01', 50519.84, 26.13, 17, 0.00, 0.00, 0.00, 0.00),
	(383384, '55', '5501', 'C11951', 'CONSUMER PROTECT', 16088, '01', 'DIRECT', 2013, 9, '01', 31889.60, 24.25, 18, 0.00, 0.00, 0.00, 0.00),
	(383385, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11015, '02', 'DIRECT', 2013, 9, '01', 2658.58, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(383386, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11023, '02', 'DIRECT', 2013, 9, '01', 2658.58, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(383387, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11049, '02', 'DIRECT', 2013, 9, '01', 3383.65, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(383388, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11056, '02', 'DIRECT', 2013, 9, '01', 4108.72, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(383389, '55', '5501', 'D04965', 'DIWAN KHADMAH M.', 11114, '02', 'DIRECT', 2013, 9, '01', 4350.41, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(383390, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11015, '02', 'DIRECT', 2013, 9, '01', 5538.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383391, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11023, '02', 'DIRECT', 2013, 9, '01', 5538.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383392, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11049, '02', 'DIRECT', 2013, 9, '01', 6545.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383393, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11056, '02', 'DIRECT', 2013, 9, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383394, '55', '5501', 'G04336', 'GENERAL ORG.S.I.', 11114, '02', 'DIRECT', 2013, 9, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383395, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383396, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383397, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383398, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383399, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383400, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 9, '01', 2603.18, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(383401, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 9, '01', 2492.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(383402, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11049, '02', 'DIRECT', 2013, 9, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383403, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383404, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11114, '02', 'DIRECT', 2013, 9, '01', 6978.77, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(383405, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11205, '01', 'DIRECT', 2013, 9, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383406, '55', '5501', 'M02770', 'MIN.FINANCE', 11015, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383407, '55', '5501', 'M02770', 'MIN.FINANCE', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383408, '55', '5501', 'M02770', 'MIN.FINANCE', 11049, '02', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383409, '55', '5501', 'M02770', 'MIN.FINANCE', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383410, '55', '5501', 'M02770', 'MIN.FINANCE', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383411, '55', '5501', 'M02770', 'MIN.FINANCE', 11205, '01', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383412, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11015, '02', 'DIRECT', 2013, 9, '01', 7384.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383413, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11023, '02', 'DIRECT', 2013, 9, '01', 7384.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383414, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11049, '02', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383415, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11056, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383416, '55', '5501', 'M05273', 'MIN.HIGH EDUCAT.', 11114, '02', 'DIRECT', 2013, 9, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383417, '55', '5501', 'M04066', 'MIN.INFORMATION', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383418, '55', '5501', 'M04066', 'MIN.INFORMATION', 11304, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383419, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 9, '01', 13662.17, 3.64, 8, 0.00, 0.00, 0.00, 0.00),
	(383420, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 9, '01', 7015.71, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(383421, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 9, '01', 6545.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383422, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 9, '01', 39375.22, 6.68, 16, 0.00, 0.00, 0.00, 0.00),
	(383423, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11064, '02', 'DIRECT', 2013, 9, '01', 4833.78, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(383424, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11072, '02', 'DIRECT', 2013, 9, '01', 6445.05, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(383425, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 9, '01', 31268.55, 5.02, 12, 0.00, 0.00, 0.00, 0.00),
	(383426, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 9, '01', 16112.64, 3.38, 7, 0.00, 0.00, 0.00, 0.00),
	(383427, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11197, '01', 'DIRECT', 2013, 9, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383428, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 9, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383429, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11213, '01', 'DIRECT', 2013, 9, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383430, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11239, '01', 'DIRECT', 2013, 9, '01', 3625.34, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(383431, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11262, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383432, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11304, '02', 'DIRECT', 2013, 9, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383433, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383434, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383435, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383436, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11171, '01', 'DIRECT', 2013, 9, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383437, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11023, '02', 'DIRECT', 2013, 9, '01', 720.03, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(383438, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383439, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383440, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383441, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383442, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383443, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383444, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383445, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383446, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383447, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383448, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383449, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383450, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383451, '55', '5501', 'M77883', 'MIN.SOC.AFF.&WRK', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383452, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383453, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 9, '01', 1938.54, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(383454, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 9, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(383455, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383456, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 11049, '02', 'DIRECT', 2013, 9, '01', 10909.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383457, '55', '5501', 'T05550', 'TEASER AD', 11056, '02', 'DIRECT', 2013, 9, '01', 62772.13, 10.85, 13, 0.00, 0.00, 0.00, 0.00),
	(383458, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11015, '02', 'DIRECT', 2013, 9, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383459, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11023, '02', 'DIRECT', 2013, 9, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383460, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383461, '55', '5502', 'G02211', 'GULF CABLE &E.I.', 11114, '02', 'DIRECT', 2013, 9, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383462, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 9, '01', 13044.43, 3.91, 21, 0.00, 0.00, 0.00, 0.00),
	(383463, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 9, '01', 30560.20, 12.59, 26, 0.00, 0.00, 0.00, 0.00),
	(383464, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 9, '01', 432221.34, 32.00, 58, 0.00, 0.00, 0.00, 0.00),
	(383465, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 9, '01', 563.93, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(383466, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 9, '01', 4363.80, 2.43, 15, 0.00, 0.00, 0.00, 0.00),
	(383467, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12195, '01', 'DIRECT', 2013, 9, '01', 57804.05, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(383468, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 12773, '01', 'DIRECT', 2013, 9, '01', 134.27, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383469, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 9, '01', 78884.63, 20.02, 31, 0.00, 0.00, 0.00, 0.00),
	(383470, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 9, '01', 22826.03, 10.85, 30, 0.00, 0.00, 0.00, 0.00),
	(383471, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 9, '01', 755983.76, 129.24, 143, 0.00, 0.00, 0.00, 0.00),
	(383472, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 9, '01', 107887.46, 61.45, 56, 0.00, 0.00, 0.00, 0.00),
	(383473, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 9, '01', 12211.91, 8.63, 24, 0.00, 0.00, 0.00, 0.00),
	(383474, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 9, '01', 126856.62, 36.57, 76, 0.00, 0.00, 0.00, 0.00),
	(383475, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11114, '02', 'DIRECT', 2013, 9, '01', 2484.01, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(383476, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 9, '01', 461311.52, 87.91, 80, 0.00, 0.00, 0.00, 0.00),
	(383477, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 9, '01', 116212.41, 23.26, 24, 0.00, 0.00, 0.00, 0.00),
	(383478, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 9, '01', 221830.63, 41.30, 49, 0.00, 0.00, 0.00, 0.00),
	(383479, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11262, '01', 'DIRECT', 2013, 9, '01', 50835.28, 9.29, 16, 0.00, 0.00, 0.00, 0.00),
	(383480, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12039, '01', 'DIRECT', 2013, 9, '01', 1461315.00, 234.32, 119, 0.00, 0.00, 0.00, 0.00),
	(383481, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 9, '01', 761253.14, 492.98, 248, 0.00, 0.00, 0.00, 0.00),
	(383482, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 9, '01', 493113.88, 316.89, 160, 0.00, 0.00, 0.00, 0.00),
	(383483, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 9, '01', 429065.87, 285.07, 143, 0.00, 0.00, 0.00, 0.00),
	(383484, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 9, '01', 519901.08, 280.00, 160, 0.00, 0.00, 0.00, 0.00),
	(383485, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12344, '25', 'DIRECT', 2013, 9, '01', 57535.45, 28.00, 29, 0.00, 0.00, 0.00, 0.00),
	(383486, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 9, '01', 212861.01, 188.59, 96, 0.00, 0.00, 0.00, 0.00),
	(383487, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 9, '01', 734130.46, 563.16, 284, 0.00, 0.00, 0.00, 0.00),
	(383488, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 9, '01', 47330.88, 9.16, 9, 0.00, 0.00, 0.00, 0.00),
	(383489, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 9, '01', 765282.73, 497.00, 251, 0.00, 0.00, 0.00, 0.00),
	(383490, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 9, '01', 172002.09, 116.59, 60, 0.00, 0.00, 0.00, 0.00),
	(383491, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 9, '01', 285328.00, 176.00, 93, 0.00, 0.00, 0.00, 0.00),
	(383492, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 9, '01', 347999.21, 219.34, 113, 0.00, 0.00, 0.00, 0.00),
	(383493, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 9, '01', 496.80, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(383494, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 9, '01', 134167.81, 69.20, 42, 0.00, 0.00, 0.00, 0.00),
	(383495, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383496, '55', '5506', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383497, '55', '5506', 'N02606', 'NEST', 11114, '02', 'DIRECT', 2013, 9, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383498, '55', '5508', 'A02957', 'AL ADELIYA CO-OP', 11023, '02', 'DIRECT', 2013, 9, '01', 1772.38, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(383499, '55', '5508', 'A02957', 'AL ADELIYA CO-OP', 11056, '02', 'DIRECT', 2013, 9, '01', 2995.93, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(383500, '55', '5508', 'A00277', 'AL JAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383501, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11023, '02', 'DIRECT', 2013, 9, '01', 2252.41, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(383502, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11056, '02', 'DIRECT', 2013, 9, '01', 3480.99, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(383503, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 11072, '02', 'DIRECT', 2013, 9, '01', 2416.88, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383504, '55', '5508', 'A23744', 'AL QADSIA CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383505, '55', '5508', 'A23744', 'AL QADSIA CO-OP.', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383506, '55', '5508', 'A18663', 'AL SABAHIA CO-OP', 11015, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383507, '55', '5508', 'A18663', 'AL SABAHIA CO-OP', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383508, '55', '5508', 'A92221', 'AL SALAM & SIDEQ', 11304, '02', 'DIRECT', 2013, 9, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383509, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383510, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11049, '02', 'DIRECT', 2013, 9, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383511, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(383512, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 9, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383513, '55', '5508', 'C03510', 'CHEVRON', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 1342.72, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383514, '55', '5508', 'C04766', 'CIVIL AVIATION A', 11023, '02', 'DIRECT', 2013, 9, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383515, '55', '5508', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383516, '55', '5508', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383517, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383518, '55', '5508', 'D04684', 'DAHIAT JBR ALALI', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383519, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383520, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383521, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383522, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383523, '55', '5508', 'H03307', 'HAYA A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383524, '55', '5508', 'I01779', 'IDARA A.JAMAREQ', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383525, '55', '5508', 'I01779', 'IDARA A.JAMAREQ', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383526, '55', '5508', 'I06545', 'ISLAMIC REP.MAUR', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383527, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383528, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383529, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 9, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383530, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 9, '01', 3222.52, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(383531, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 9, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383532, '55', '5508', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383533, '55', '5508', 'K03353', 'K.L.T.T.-MAWASHI', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383534, '55', '5508', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383535, '55', '5508', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383536, '55', '5508', 'K01617', 'KUWAIT CEMENT CO', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383537, '55', '5508', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 9, '01', 1384.68, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(383538, '55', '5508', 'K01039', 'KUWAIT I.S.R.', 11056, '02', 'DIRECT', 2013, 9, '01', 2139.96, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(383539, '55', '5508', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 9, '01', 2265.84, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(383540, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383541, '55', '5508', 'K07434', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383542, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383543, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383544, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383545, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11171, '01', 'DIRECT', 2013, 9, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383546, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11304, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383547, '55', '5508', 'K03332', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383548, '55', '5508', 'K01894', 'KWT.FARMERS UNI.', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383549, '55', '5508', 'K01894', 'KWT.FARMERS UNI.', 11049, '02', 'DIRECT', 2013, 9, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383550, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383551, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383552, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383553, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383554, '55', '5508', 'K03177', 'KWT.FUND A.E.DEV.', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383555, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 9, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(383556, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.72, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383557, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11049, '02', 'DIRECT', 2013, 9, '01', 1409.85, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383558, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383559, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(383560, '55', '5508', 'K03744', 'KWT.NAT.PETRL.CO', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383561, '55', '5508', 'M07647', 'MIN.INFORMATION', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383562, '55', '5508', 'M02774', 'MIN.OF COMMUNI.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383563, '55', '5508', 'M02774', 'MIN.OF COMMUNI.', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383564, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 2030.86, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(383565, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 7015.70, 1.85, 6, 0.00, 0.00, 0.00, 0.00),
	(383566, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 7465.50, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(383567, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 18746.02, 3.16, 9, 0.00, 0.00, 0.00, 0.00),
	(383568, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 12084.46, 1.94, 6, 0.00, 0.00, 0.00, 0.00),
	(383569, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11197, '01', 'MAJESTIC ADVERTISING', 2013, 9, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383570, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11205, '01', 'MAJESTIC ADVERTISING', 2013, 9, '01', 1359.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(383571, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11049, '02', 'DIRECT', 2013, 9, '01', 516.94, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(383572, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11213, '01', 'DIRECT', 2013, 9, '01', 332.32, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(383573, '55', '5508', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383574, '55', '5508', 'P02278', 'PUBLIC A.A.E.&T.', 11015, '02', 'DIRECT', 2013, 9, '01', 443.09, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(383575, '55', '5508', 'P02278', 'PUBLIC A.A.E.&T.', 11114, '02', 'DIRECT', 2013, 9, '01', 725.06, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(383576, '55', '5508', 'R04288', 'REPUBLIC OF LEB.', 11023, '02', 'DIRECT', 2013, 9, '01', 4061.72, 1.07, 3, 0.00, 0.00, 0.00, 0.00),
	(383577, '55', '5508', 'R04289', 'REPUBLIC OF YEMN', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383578, '55', '5508', 'S02138', 'SALWA CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383579, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383580, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383581, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383582, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383583, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11049, '02', 'DIRECT', 2013, 9, '01', 3172.17, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(383584, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 9, '01', 3851.91, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(383585, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 9, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(383586, '55', '5508', 'U00804', 'UNDP', 11023, '02', 'DIRECT', 2013, 9, '01', 3323.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(383587, '55', '5508', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383588, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383589, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 9, '01', 2719.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383590, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 96487.81, 13.69, 27, 0.00, 0.00, 0.00, 0.00),
	(383591, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 12606.45, 2.22, 8, 0.00, 0.00, 0.00, 0.00),
	(383592, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 1198.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383593, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 236078.29, 29.08, 83, 0.00, 0.00, 0.00, 0.00),
	(383594, '55', '5509', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 9, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383595, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 14202.60, 1.96, 6, 0.00, 0.00, 0.00, 0.00),
	(383596, '55', '5509', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 9, '01', 2081.21, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(383597, '55', '5509', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 9, '01', 1174.88, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(383598, '55', '5509', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 9, '01', 671.36, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(383599, '55', '5509', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 9, '01', 4269.83, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(383600, '55', '5510', 'A22458', 'A.SAUD BABTAIN', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383601, '55', '5510', 'A22458', 'A.SAUD BABTAIN', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383602, '55', '5510', 'A22458', 'A.SAUD BABTAIN', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383603, '55', '5510', 'A22458', 'A.SAUD BABTAIN', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383604, '55', '5510', 'A22848', 'AL ADAN HOSPITAL', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383605, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 9, '01', 22597.92, 5.76, 24, 0.00, 0.00, 0.00, 0.00),
	(383606, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 9, '01', 27190.05, 4.20, 15, 0.00, 0.00, 0.00, 0.00),
	(383607, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 53070.88, 8.98, 29, 0.00, 0.00, 0.00, 0.00),
	(383608, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11072, '02', 'DIRECT', 2013, 9, '01', 2416.88, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383609, '55', '5510', 'F04339', 'FIVE M ADVERT.', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383610, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383611, '55', '5510', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383612, '55', '5510', 'G04151', 'GULF INDIAN SCH.', 11064, '02', 'DIRECT', 2013, 9, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383613, '55', '5510', 'G04151', 'GULF INDIAN SCH.', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383614, '55', '5510', 'J00856', 'JAHRA SPORT CLUB', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383615, '55', '5510', 'J00856', 'JAHRA SPORT CLUB', 11114, '02', 'DIRECT', 2013, 9, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383616, '55', '5510', 'K03973', 'KHAITAN CO-OP.', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383617, '55', '5510', 'K01410', 'KUWAIT AIRWAYS', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383618, '55', '5510', 'K01039', 'KUWAIT I.S.R.', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383619, '55', '5510', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383620, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 9, '01', 8056.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383621, '55', '5510', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383622, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11023, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383623, '55', '5510', 'K03902', 'KWT.AWQAF.P.F.', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383624, '55', '5510', 'K02268', 'KWT.FISHERMEN U.', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383625, '55', '5510', 'M02769', 'MIN.DEFENCE', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383626, '55', '5510', 'M02769', 'MIN.DEFENCE', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383627, '55', '5510', 'M02769', 'MIN.DEFENCE', 11049, '02', 'DIRECT', 2013, 9, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383628, '55', '5510', 'M02769', 'MIN.DEFENCE', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383629, '55', '5510', 'M02769', 'MIN.DEFENCE', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383630, '55', '5510', 'M07649', 'MIN.OF FINANCE', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383631, '55', '5510', 'M07652', 'MIN.OF INTERIOR', 11015, '02', 'DIRECT', 2013, 9, '01', 6713.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383632, '55', '5510', 'M07652', 'MIN.OF INTERIOR', 11023, '02', 'DIRECT', 2013, 9, '01', 5538.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383633, '55', '5510', 'M07652', 'MIN.OF INTERIOR', 11049, '02', 'DIRECT', 2013, 9, '01', 7217.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383634, '55', '5510', 'M07652', 'MIN.OF INTERIOR', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383635, '55', '5510', 'M07652', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383636, '55', '5510', 'N02357', 'NAQABAT AMILIN +', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383637, '55', '5510', 'S03661', 'SULAIBIKHAT S.C.', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383638, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 9, '01', 23707.38, 6.09, 12, 0.00, 0.00, 0.00, 0.00),
	(383639, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 9, '01', 54039.38, 14.42, 33, 0.00, 0.00, 0.00, 0.00),
	(383640, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 9, '01', 17522.49, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383641, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 9, '01', 47621.19, 8.22, 19, 0.00, 0.00, 0.00, 0.00),
	(383642, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383643, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 9, '01', 56766.80, 9.27, 22, 0.00, 0.00, 0.00, 0.00),
	(383644, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 9, '01', 22826.24, 2.78, 4, 0.00, 0.00, 0.00, 0.00),
	(383645, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 9, '01', 28767.77, 6.78, 12, 0.00, 0.00, 0.00, 0.00),
	(383646, '55', '5510', 'S13299', 'SYMPATHIZER', 11262, '01', 'DIRECT', 2013, 9, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383647, '55', '5510', 'S13299', 'SYMPATHIZER', 14746, '15', 'DIRECT', 2013, 9, '01', 1510.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383648, '55', '5513', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 9, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383649, '55', '5513', 'K02202', 'KWT.JOURN.ASSOC.', 11171, '01', 'DIRECT', 2013, 9, '01', 2098.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(383650, '55', '5513', 'K02202', 'KWT.JOURN.ASSOC.', 11213, '01', 'DIRECT', 2013, 9, '01', 2114.77, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(383651, '55', '5513', 'K02202', 'KWT.JOURN.ASSOC.', 11304, '02', 'DIRECT', 2013, 9, '01', 1812.66, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383652, '55', '5513', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(383653, '55', '5513', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 9, '01', 10070.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383654, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 9, '01', 24059.81, 3.41, 13, 0.00, 0.00, 0.00, 0.00),
	(383655, '55', '5513', 'W01663', 'WEDDING INVIT.', 11114, '02', 'DIRECT', 2013, 9, '01', 14316.74, 1.94, 6, 0.00, 0.00, 0.00, 0.00),
	(383656, '55', '5513', 'W01663', 'WEDDING INVIT.', 11171, '01', 'DIRECT', 2013, 9, '01', 6277.21, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(383657, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 9, '01', 49512.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(383658, '55', '5514', 'L04965', 'LOYAC', 11015, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383659, '55', '5514', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383660, '55', '5514', 'L04965', 'LOYAC', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383661, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 45263.09, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(383662, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 36286.99, 8.76, 19, 0.00, 0.00, 0.00, 0.00),
	(383663, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 3121.82, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383664, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 67463.22, 11.10, 27, 0.00, 0.00, 0.00, 0.00),
	(383665, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 41674.66, 6.63, 13, 0.00, 0.00, 0.00, 0.00),
	(383666, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383667, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 9, '01', 12019.02, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(383668, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 9, '01', 130510.68, 17.21, 30, 0.00, 0.00, 0.00, 0.00),
	(383669, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 9, '01', 90563.05, 15.71, 35, 0.00, 0.00, 0.00, 0.00),
	(383670, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 9, '01', 63171.58, 10.34, 25, 0.00, 0.00, 0.00, 0.00),
	(383671, '55', '5515', 'P03909', 'PASSED AWAY', 11171, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383672, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 9, '01', 671.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(383673, '55', '5515', 'P03909', 'PASSED AWAY', 11262, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383674, '55', '5516', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 1963.72, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383675, '55', '5516', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383676, '55', '5517', 'C03510', 'CHEVRON', 11049, '02', 'MEDIAEDGE', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383677, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 9, '01', 14518.16, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(383678, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 9, '01', 11010.30, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(383679, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383680, '55', '5517', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383681, '55', '5518', 'E00104', 'EPSON', 11056, '02', 'DIRECT', 2013, 9, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383682, '55', '5518', 'I03663', 'IFA HOTELS & RE.', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383683, '55', '5518', 'I03663', 'IFA HOTELS & RE.', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383684, '55', '5518', 'L05324', 'LIVESTOCK GULF', 11023, '02', 'DIRECT', 2013, 9, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383685, '55', '5518', 'L05324', 'LIVESTOCK GULF', 11049, '02', 'DIRECT', 2013, 9, '01', 469.95, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383686, '55', '5518', 'L05324', 'LIVESTOCK GULF', 11114, '02', 'DIRECT', 2013, 9, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383687, '55', '5519', 'K02213', 'KWT.SCIENCE CLUB', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383688, '55', '5519', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383689, '55', '5519', 'M78787', 'MAIDAN CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383690, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11015, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383691, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11023, '02', 'DIRECT', 2013, 9, '01', 2677.04, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(383692, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383693, '55', '5519', 'W01961', 'WAFRA INT.INV.CO', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383694, '55', '5521', 'N04377', 'NAPESCO', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383695, '55', '5521', 'N04377', 'NAPESCO', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383696, '55', '5526', 'K04548', 'KAMCO', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383697, '55', '5528', 'G07150', 'GULF ENERGY HOLD', 11023, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383698, '55', '5528', 'G07150', 'GULF ENERGY HOLD', 11205, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383699, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11015, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383700, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383701, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383702, '55', '5528', 'K06436', 'KGL LOGISTICS CO.', 11213, '01', 'DIRECT', 2013, 9, '01', 906.33, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383703, '55', '5529', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 9, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383704, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 9, '01', 9399.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383705, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383706, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383707, '55', '5530', 'N10619', 'NAT\'L ENVIRON.S.', 11015, '02', 'DIRECT', 2013, 9, '01', 2787.82, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(383708, '55', '5530', 'N10619', 'NAT\'L ENVIRON.S.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383709, '55', '5530', 'N10619', 'NAT\'L ENVIRON.S.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383710, '55', '5531', '553102', 'ELECTION CAMPAI.', 11015, '02', 'DIRECT', 2013, 9, '01', 25286.75, 3.46, 7, 0.00, 0.00, 0.00, 0.00),
	(383711, '55', '5531', '553102', 'ELECTION CAMPAI.', 11023, '02', 'DIRECT', 2013, 9, '01', 38770.99, 7.21, 24, 0.00, 0.00, 0.00, 0.00),
	(383712, '55', '5531', '553102', 'ELECTION CAMPAI.', 11049, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(383713, '55', '5531', '553102', 'ELECTION CAMPAI.', 11114, '02', 'DIRECT', 2013, 9, '01', 50335.13, 5.79, 17, 0.00, 0.00, 0.00, 0.00),
	(383714, '55', '5531', '553102', 'ELECTION CAMPAI.', 11171, '01', 'DIRECT', 2013, 9, '01', 8056.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383715, '55', '5531', '553102', 'ELECTION CAMPAI.', 11205, '01', 'DIRECT', 2013, 9, '01', 13655.44, 2.39, 9, 0.00, 0.00, 0.00, 0.00),
	(383716, '55', '5531', '553102', 'ELECTION CAMPAI.', 11213, '01', 'DIRECT', 2013, 9, '01', 15986.76, 2.57, 4, 0.00, 0.00, 0.00, 0.00),
	(383717, '55', '5531', '553102', 'ELECTION CAMPAI.', 11239, '01', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383718, '55', '5531', '553102', 'ELECTION CAMPAI.', 16014, '01', 'DIRECT', 2013, 9, '01', 9046.46, 94.25, 25, 0.00, 0.00, 0.00, 0.00),
	(383719, '55', '5531', '553102', 'ELECTION CAMPAI.', 16088, '01', 'DIRECT', 2013, 9, '01', 84759.20, 56.83, 55, 0.00, 0.00, 0.00, 0.00),
	(383720, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 9, '01', 27525.76, 5.42, 17, 0.00, 0.00, 0.00, 0.00),
	(383721, '55', '5535', 'A06167', 'AL SHABAB SP.CLB', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383722, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 9, '01', 43302.72, 8.50, 16, 0.00, 0.00, 0.00, 0.00),
	(383723, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 9, '01', 3482.68, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(383724, '55', '5535', 'A97547', 'ASSABAH', 11262, '01', 'DIRECT', 2013, 9, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383725, '55', '5535', 'I01108', 'INT\'L CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383726, '55', '5535', 'K06218', 'KWT.PUBLIC REL.S', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383727, '55', '5535', 'R07525', 'RAMSIS TRAVELS', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383728, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383729, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11114, '02', 'DIRECT', 2013, 9, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383730, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11239, '01', 'DIRECT', 2013, 9, '01', 5062.05, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(383731, '55', '5537', 'K07781', 'KWT.HOUS.&C.HOLD', 11304, '02', 'DIRECT', 2013, 9, '01', 1027.18, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383732, '55', '5537', 'O00058', 'OMEGA', 16030, '06', 'DIRECT', 2013, 9, '01', 402.79, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(383733, '55', '5538', '553851', 'EEMC', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383734, '55', '5538', '553851', 'EEMC', 11056, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383735, '55', '5538', '553851', 'EEMC', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383736, '55', '5538', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383737, '55', '5540', 'K02188', 'KWT.DEAF CLUB', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383738, '55', '5540', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383739, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11015, '02', 'DIRECT', 2013, 9, '01', 7384.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383740, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383741, '55', '5540', 'P43548', 'PARTNERSHIP T.B.', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383742, '55', '5540', 'P01651', 'PUBLIC A.CVL INF', 11304, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383743, '55', '5543', '554356', 'KUWAIT NATIONAL GUAR', 16014, '01', 'DIRECT', 2013, 9, '01', 19888.77, 250.51, 47, 0.00, 0.00, 0.00, 0.00),
	(383744, '55', '5543', '554375', 'STATISTICS CENTRE', 16014, '01', 'DIRECT', 2013, 9, '01', 570.65, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(383745, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 9, '01', 7754.18, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(383746, '55', '5544', 'N04019', 'NAQABAT OMAL KNP', 11114, '02', 'DIRECT', 2013, 9, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(383747, '55', '5545', '554575', 'BARAKAT TRAVEL', 11015, '02', 'DIRECT', 2013, 9, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(383748, '55', '5545', '554575', 'BARAKAT TRAVEL', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383749, '55', '5545', '554575', 'BARAKAT TRAVEL', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383750, '55', '5545', '554575', 'BARAKAT TRAVEL', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383751, '55', '5545', '554575', 'BARAKAT TRAVEL', 11205, '01', 'DIRECT', 2013, 9, '01', 7552.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(383752, '55', '5546', '554679', 'BAKER TILLY', 11056, '02', 'DIRECT', 2013, 9, '01', 741.85, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(383753, '55', '5546', '554679', 'BAKER TILLY', 11114, '02', 'DIRECT', 2013, 9, '01', 785.49, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(383754, '55', '5546', '554645', 'GULF LIVESTOCK', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383755, '55', '5549', '554906', 'AL GHUNAIM HOLD.', 14746, '15', 'DIRECT', 2013, 9, '01', 755.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383756, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 9, '01', 8257.72, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383757, '55', '5550', '555089', 'QURAIN PETROCH.I', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383758, '55', '5550', '555089', 'QURAIN PETROCH.I', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383759, '55', '5550', '555001', 'SAFIR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383760, '55', '5550', '555001', 'SAFIR INT\'L CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383761, '55', '5553', '555384', 'GHAZAL INS.CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383762, '55', '5553', '555384', 'GHAZAL INS.CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383763, '55', '5555', '555532', 'TAIBA KWT.HOLD.', 11049, '02', 'DIRECT', 2013, 9, '01', 1315.86, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(383764, '55', '5557', '555783', 'DASMAN DENTAL C.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383765, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 9, '01', 16229.84, 73.08, 63, 0.00, 0.00, 0.00, 0.00),
	(383766, '55', '5559', '555980', 'GEORGE WALTHER', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383767, '55', '5559', '555980', 'GEORGE WALTHER', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383768, '55', '5559', '555980', 'GEORGE WALTHER', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383769, '55', '5559', '555980', 'GEORGE WALTHER', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383770, '55', '5559', '555980', 'GEORGE WALTHER', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383771, '55', '5559', '555980', 'GEORGE WALTHER', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383772, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 9, '01', 17522.27, 84.00, 42, 0.00, 0.00, 0.00, 0.00),
	(383773, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 9, '01', 14299.82, 107.77, 35, 0.00, 0.00, 0.00, 0.00),
	(383774, '55', '5559', '555928', 'SENYAR', 16022, '01', 'DIRECT', 2013, 9, '01', 1678.38, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(383775, '55', '5559', '555974', 'TONY BUZANA', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383776, '55', '5559', '555974', 'TONY BUZANA', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383777, '55', '5559', '555974', 'TONY BUZANA', 11064, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383778, '55', '5559', '555974', 'TONY BUZANA', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383779, '55', '5559', '555974', 'TONY BUZANA', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383780, '55', '5559', '555974', 'TONY BUZANA', 11213, '01', 'DIRECT', 2013, 9, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383781, '55', '5559', '555974', 'TONY BUZANA', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383782, '55', '5559', '555974', 'TONY BUZANA', 14242, '01', 'DIRECT', 2013, 9, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383783, '55', '5559', '555974', 'TONY BUZANA', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383784, '55', '5559', '555974', 'TONY BUZANA', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383785, '55', '5559', '555974', 'TONY BUZANA', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383786, '56', '5602', 'A06160', 'AL BASAR INT\'L F', 14746, '15', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383787, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383788, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 9, '01', 7165.81, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(383789, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383790, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 9, '01', 8902.21, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(383791, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 9, '01', 13010.94, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(383792, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 9, '01', 6163.07, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(383793, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 9, '01', 10679.64, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(383794, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11262, '01', 'DIRECT', 2013, 9, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383795, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11304, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383796, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11015, '02', 'DIRECT', 2013, 9, '01', 5186.25, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(383797, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 9, '01', 113936.50, 4.21, 12, 0.00, 0.00, 0.00, 0.00),
	(383798, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383799, '56', '5602', 'I03111', 'ISLAH ZAT BAIN C', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.66, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383800, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383801, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11056, '02', 'DIRECT', 2013, 9, '01', 3961.02, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(383802, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 9, '01', 10909.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(383803, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 9, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383804, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 9, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383805, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 9, '01', 7161.73, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(383806, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383807, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11015, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383808, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11023, '02', 'DIRECT', 2013, 9, '01', 15179.44, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(383809, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11049, '02', 'DIRECT', 2013, 9, '01', 2396.75, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383810, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11056, '02', 'DIRECT', 2013, 9, '01', 20590.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(383811, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11114, '02', 'DIRECT', 2013, 9, '01', 6163.08, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383812, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 9, '01', 18076.13, 88.56, 52, 0.00, 0.00, 0.00, 0.00),
	(383813, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 9, '01', 14517.96, 70.00, 35, 0.00, 0.00, 0.00, 0.00),
	(383814, '56', '5602', 'L02284', 'LIGNAT Z.OTHMAN', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383815, '56', '5602', 'M79431', 'MABARAT MOTAMAZN', 11056, '02', 'DIRECT', 2013, 9, '01', 18314.69, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(383816, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 9, '01', 7854.88, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(383817, '56', '5602', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 8670.59, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(383818, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 9, '01', 8392.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(383819, '56', '5602', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383820, '56', '5603', 'A02939', 'AL FAHAHEEL S.C.', 11049, '02', 'DIRECT', 2013, 9, '01', 1174.87, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(383821, '56', '5603', 'A06165', 'AL QADSIA', 11015, '02', 'DIRECT', 2013, 9, '01', 7703.84, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(383822, '56', '5603', 'A27190', 'AL SAHEL SPORT C', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383823, '56', '5603', 'G01392', 'GRADUATED SOC.', 11015, '02', 'DIRECT', 2013, 9, '01', 2098.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383824, '56', '5603', 'G01392', 'GRADUATED SOC.', 11205, '01', 'DIRECT', 2013, 9, '01', 1049.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383825, '56', '5603', 'H06525', 'HAMDAN B.R.MAKTM', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383826, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11015, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383827, '56', '5603', 'H01238', 'HAY\'A A.L.QUSAR', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383828, '56', '5603', 'K01171', 'KAZMA SPORT CLUB', 11015, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383829, '56', '5603', 'K01171', 'KAZMA SPORT CLUB', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383830, '56', '5603', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 9, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383831, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11023, '02', 'DIRECT', 2013, 9, '01', 443.09, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(383832, '56', '5603', 'K01170', 'KUWAIT HEART F.', 11023, '02', 'DIRECT', 2013, 9, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383833, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383834, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383835, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383836, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 2265.83, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(383837, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11015, '02', 'DIRECT', 2013, 9, '01', 8492.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(383838, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 9, '01', 8492.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(383839, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11049, '02', 'DIRECT', 2013, 9, '01', 5773.69, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383840, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11056, '02', 'DIRECT', 2013, 9, '01', 7418.52, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(383841, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 9, '01', 9667.58, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(383842, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 9, '01', 4699.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383843, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 9, '01', 4699.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383844, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383845, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 9, '01', 32069.17, 2.30, 7, 0.00, 0.00, 0.00, 0.00),
	(383846, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 9, '01', 15639.33, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(383847, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11205, '01', 'DIRECT', 2013, 9, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383848, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13532, '01', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383849, '56', '5603', 'K02188', 'KWT.DEAF CLUB', 11056, '02', 'DIRECT', 2013, 9, '01', 2054.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(383850, '56', '5603', 'K01894', 'KWT.FARMERS UNI.', 11262, '01', 'DIRECT', 2013, 9, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383851, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11015, '02', 'DIRECT', 2013, 9, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383852, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11023, '02', 'DIRECT', 2013, 9, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383853, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11049, '02', 'DIRECT', 2013, 9, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383854, '56', '5603', 'K02202', 'KWT.JOURN.ASSOC.', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383855, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383856, '56', '5603', 'K02204', 'KWT.LAWYERS SOC.', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383857, '56', '5603', 'K06489', 'KWT.TRANSPAREN.S', 11023, '02', 'DIRECT', 2013, 9, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383858, '56', '5603', 'N01905', 'NADI SAID&FRUSIA', 11049, '02', 'DIRECT', 2013, 9, '01', 2537.73, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(383859, '56', '5603', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 1483.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(383860, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383861, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11056, '02', 'DIRECT', 2013, 9, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(383862, '56', '5603', 'P02278', 'PUBLIC A.A.E &T.', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383863, '56', '5603', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383864, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11015, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383865, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383866, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11049, '02', 'DIRECT', 2013, 9, '01', 2819.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383867, '56', '5603', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 9, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(383868, '56', '5603', 'S03661', 'SULAIBIKHAT S.C.', 11205, '01', 'DIRECT', 2013, 9, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383869, '56', '5603', 'Y00198', 'YARMOUK SPORT C.', 11023, '02', 'DIRECT', 2013, 9, '01', 1107.72, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383870, '56', '5604', 'A06167', 'AL SHABAB SP.CLB', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383871, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 9, '01', 201.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(383872, '56', '5606', 'P44120', 'PREMIER ACADEMY', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383873, '56', '5606', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 9, '01', 4976.45, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(383874, '56', '5606', 'U00804', 'UNDP', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383875, '56', '5607', '560732', 'FATAYAT AL OYOUN', 11015, '02', 'DIRECT', 2013, 9, '01', 4968.04, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(383876, '56', '5607', '560711', 'SALWA SABAH S.C.', 11015, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383877, '56', '5608', '560819', 'NEST', 16071, '01', 'DIRECT', 2013, 9, '01', 57569.12, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(383878, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16014, '01', 'DIRECT', 2013, 9, '01', 1242.00, 4.16, 2, 0.00, 0.00, 0.00, 0.00),
	(383879, '56', '5609', '560900', 'PUBLIC A.CVL INF. KW', 16014, '01', 'DIRECT', 2013, 9, '01', 4078.46, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(383880, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16030, '06', 'DIRECT', 2013, 9, '01', 7569.50, 49.22, 18, 0.00, 0.00, 0.00, 0.00),
	(383881, '57', '5706', 'W00624', 'WARBA INS. CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383882, '57', '5706', 'W00624', 'WARBA INS. CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383883, '57', '5706', 'W00624', 'WARBA INS. CO.', 11213, '01', 'DIRECT', 2013, 9, '01', 5286.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383884, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383885, '57', '5707', 'C02716', 'CENTURY R.ESTATE', 11023, '02', 'DIRECT', 2013, 9, '01', 268.54, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(383886, '57', '5707', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 9286.57, 1.53, 7, 0.00, 0.00, 0.00, 0.00),
	(383887, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 25098.70, 4.13, 22, 0.00, 0.00, 0.00, 0.00),
	(383888, '57', '5707', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 7492.37, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(383889, '57', '5709', 'A19834', 'AL MUHANA R.E.C.', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383890, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383891, '57', '5710', 'A27108', 'AL ORJWAN', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383892, '57', '5710', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 7734.06, 2.02, 6, 0.00, 0.00, 0.00, 0.00),
	(383893, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 17644.86, 2.06, 41, 0.00, 0.00, 0.00, 0.00),
	(383894, '57', '5710', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 9399.04, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383895, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 14873.96, 1.63, 8, 0.00, 0.00, 0.00, 0.00),
	(383896, '57', '5710', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 9, '01', 7888.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383897, '57', '5710', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 9, '01', 5035.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383898, '57', '5710', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 9, '01', 8526.24, 1.95, 8, 0.00, 0.00, 0.00, 0.00),
	(383899, '57', '5710', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 9, '01', 7049.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383900, '57', '5710', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 9, '01', 8465.84, 2.01, 5, 0.00, 0.00, 0.00, 0.00),
	(383901, '57', '5710', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 9, '01', 8727.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383902, '57', '5710', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 9, '01', 9063.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383903, '57', '5710', 'S14729', 'SARH R.E.GROUP', 11049, '02', 'DIRECT', 2013, 9, '01', 939.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(383904, '57', '5711', 'R05461', 'RIMAS R.E.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 10338.94, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(383905, '57', '5711', 'R05461', 'RIMAS R.E.CO.', 11114, '02', 'DIRECT', 2013, 9, '01', 2014.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(383906, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11015, '02', 'DIRECT', 2013, 9, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383907, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11205, '01', 'DIRECT', 2013, 9, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(383908, '57', '5712', 'A14007', 'AL MASALEH R.E.', 11015, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383909, '57', '5712', 'A14007', 'AL MASALEH R.E.', 11023, '02', 'DIRECT', 2013, 9, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383910, '57', '5712', 'A93414', 'AMER GROUP', 11056, '02', 'DIRECT', 2013, 9, '01', 23526.13, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383911, '57', '5712', 'A93414', 'AMER GROUP', 11114, '02', 'DIRECT', 2013, 9, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383912, '57', '5712', 'D01678', 'DAMAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 73849.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(383913, '57', '5712', 'D01678', 'DAMAC', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 12084.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383914, '57', '5712', 'D01678', 'DAMAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 60422.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(383915, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 9, '01', 44309.76, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383916, '57', '5712', 'E01913', 'EMAAR', 11072, '02', 'MEDIAEDGE', 2013, 9, '01', 14098.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383917, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 9, '01', 44309.76, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383918, '57', '5712', 'M79692', 'MAS INT\'L', 11023, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383919, '57', '5712', 'M79692', 'MAS INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383920, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11056, '02', 'DIRECT', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(383921, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383922, '57', '5712', 'N05202', 'NEW METHODS CO.', 11023, '02', 'DIRECT', 2013, 9, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383923, '57', '5713', 'G06044', 'GRAND R.E.PRJ.CO', 11049, '02', 'DIRECT', 2013, 9, '01', 1409.85, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(383924, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383925, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383926, '57', '5714', 'F38019', 'FIRST BAHRAIN', 11023, '02', 'DIRECT', 2013, 9, '01', 3157.05, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(383927, '57', '5714', 'F38019', 'FIRST BAHRAIN', 11056, '02', 'DIRECT', 2013, 9, '01', 4879.09, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(383928, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 9, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383929, '57', '5714', 'I06535', 'IO CENTERS', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383930, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383931, '57', '5716', 'A89493', 'A\'AYAN', 11064, '02', 'DIRECT', 2013, 9, '01', 1268.87, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(383932, '57', '5717', '571777', 'AKNAN GLOBAL', 11015, '02', 'DIRECT', 2013, 9, '01', 2880.12, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(383933, '57', '5717', '571777', 'AKNAN GLOBAL', 11023, '02', 'DIRECT', 2013, 9, '01', 2880.12, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(383934, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 9, '01', 15978.36, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(383935, '57', '5717', 'W03848', 'WATHRAH R.E.GRP.', 11023, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383936, '57', '5718', '571825', 'AMLAK DEV.&R.E.D', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383937, '57', '5718', 'R09381', 'REAL EST.FACILIT', 11023, '02', 'DIRECT', 2013, 9, '01', 1772.38, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(383938, '57', '5718', 'R09381', 'REAL EST.FACILIT', 11205, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(383939, '57', '5719', 'H08186', 'HOME 2 R.E.CENTR', 11023, '02', 'DIRECT', 2013, 9, '01', 184.62, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(383940, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 4430.97, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(383941, '57', '5720', '572063', 'DAMAC', 11114, '02', 'DIRECT', 2013, 9, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383942, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 9, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383943, '57', '5720', '572055', 'DLF', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383944, '57', '5720', 'J04528', 'JONES LANG LASA.', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383945, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11056, '02', 'DIRECT', 2013, 9, '01', 66464.64, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(383946, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383947, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383948, '57', '5720', '572022', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 9, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(383949, '57', '5720', '572085', 'SMART BUILD.R.E.', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383950, '57', '5720', '572010', 'TABARAK HOLDING', 11056, '02', 'DIRECT', 2013, 9, '01', 1800.92, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(383951, '57', '5720', '572010', 'TABARAK HOLDING', 11114, '02', 'DIRECT', 2013, 9, '01', 60.42, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383952, '57', '5721', '572195', 'ADAA REAL ESTATE', 11023, '02', 'DIRECT', 2013, 9, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383953, '57', '5721', '572195', 'ADAA REAL ESTATE', 11056, '02', 'DIRECT', 2013, 9, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(383954, '57', '5721', '572195', 'ADAA REAL ESTATE', 11064, '02', 'DIRECT', 2013, 9, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383955, '57', '5721', '572195', 'ADAA REAL ESTATE', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383956, '57', '5721', '572118', 'HUSSAIN M.JUMMA', 11239, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383957, '57', '5721', '572121', 'MOZN INT\'L R.E.', 11023, '02', 'DIRECT', 2013, 9, '01', 1074.17, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(383958, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 9, '01', 15139.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383959, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 9, '01', 15105.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(383960, '57', '5723', '572355', 'BURJ R.ESTATE', 11056, '02', 'DIRECT', 2013, 9, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383961, '57', '5723', '572304', 'EMIRATES HEIGHTS', 11056, '02', 'DIRECT', 2013, 9, '01', 7749.17, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(383962, '57', '5723', '572304', 'EMIRATES HEIGHTS', 11114, '02', 'DIRECT', 2013, 9, '01', 11137.86, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(383963, '57', '5723', '572304', 'MUTAWA FIN.&R.E.', 11056, '02', 'DIRECT', 2013, 9, '01', 6176.51, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(383964, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 11213, '01', 'DIRECT', 2013, 9, '01', 10070.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383965, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383966, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(383967, '58', '5812', 'A00641', 'AQUA PARK', 11023, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383968, '58', '5812', 'A00641', 'AQUA PARK', 11049, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383969, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(383970, '58', '5812', 'A00641', 'AQUA PARK', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383971, '58', '5812', 'M02908', 'MAGIC PLANET', 11056, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383972, '58', '5812', 'M02908', 'MAGIC PLANET', 11114, '02', 'OMD', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(383973, '58', '5812', 'M06047', 'MESSILAH WATER V', 11015, '02', 'DIRECT', 2013, 9, '01', 2396.75, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(383974, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383975, '58', '5812', 'M06047', 'MESSILAH WATER V', 11049, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383976, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11023, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383977, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383978, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11072, '02', 'DIRECT', 2013, 9, '01', 1797.56, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383979, '58', '5812', 'S13026', 'SCIENTIFIC CENTR', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383980, '58', '5813', '581396', 'KASHKOOL', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383981, '58', '5814', 'S22147', 'SHAER AL MILLION', 11114, '02', 'DIRECT', 2013, 9, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383982, '58', '5815', 'P04406', 'PETER PAN', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(383983, '58', '5816', '581644', 'AL QADESIA', 16088, '01', 'DIRECT', 2013, 9, '01', 22826.24, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(383984, '58', '5816', '581664', 'AL TAR MAQLOUB', 11056, '02', 'DIRECT', 2013, 9, '01', 5760.24, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(383985, '58', '5816', '581661', 'ASHEQAT AL JEN', 11056, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383986, '58', '5816', '581661', 'AYLAH FUN RUN', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383987, '58', '5816', '581662', 'BANAT WA TANTAL', 11056, '02', 'DIRECT', 2013, 9, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383988, '58', '5816', '581662', 'BANAT WA TANTAL', 11114, '02', 'DIRECT', 2013, 9, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(383989, '58', '5816', '581665', 'HIKAYAT ALI BABA', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(383990, '58', '5816', '581665', 'HIKAYAT ALI BABA', 11205, '01', 'DIRECT', 2013, 9, '01', 10741.75, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(383991, '58', '5816', 'M87955', 'MASAS AL DIMA\'A', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(383992, '58', '5816', '581661', 'SUPER R', 11056, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(383993, '58', '5816', '581664', 'TAHT AL SEFR', 11056, '02', 'DIRECT', 2013, 9, '01', 6720.30, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(383994, '58', '5816', '581664', 'TAHT AL SEFR', 11114, '02', 'DIRECT', 2013, 9, '01', 6720.30, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(383995, '58', '5816', '581662', 'TARAZAN', 11056, '02', 'DIRECT', 2013, 9, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(383996, '58', '5817', '581790', 'ALI BIN ABDULLA', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(383997, '58', '5818', '581854', 'AL QADISIAH', 16030, '06', 'DIRECT', 2013, 9, '01', 1762.26, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(383998, '58', '5818', '581853', 'THE FLYING START', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(383999, '58', '5819', '581966', 'KOREA ARAB FRIENDSH', 11064, '02', 'DIRECT', 2013, 9, '01', 1208.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(384000, '58', '5819', '581966', 'KOREA ARAB FRIENDSH', 11072, '02', 'DIRECT', 2013, 9, '01', 1611.26, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(384001, '58', '5820', '582022', 'AL RAI LEAGUE', 16071, '01', 'DIRECT', 2013, 9, '01', 124033.76, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(384002, '59', '5901', 'H00157', 'HOLIDAY INN', 11049, '02', 'DIRECT', 2013, 9, '01', 25108.82, 4.18, 11, 0.00, 0.00, 0.00, 0.00),
	(384003, '59', '5901', 'H00157', 'HOLIDAY INN', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384004, '59', '5901', 'H00157', 'HOLIDAY INN', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384005, '59', '5901', 'R00246', 'REGENCY HOTEL', 11049, '02', 'DIRECT', 2013, 9, '01', 12782.63, 2.10, 7, 0.00, 0.00, 0.00, 0.00),
	(384006, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 9, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(384007, '59', '5902', 'R01644', 'RED LOBSTER', 11015, '02', 'DIRECT', 2013, 9, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384008, '59', '5902', 'R01644', 'RED LOBSTER', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384009, '59', '5904', 'A07103', 'AL AHMADI', 11072, '02', 'DIRECT', 2013, 9, '01', 73312.46, 9.88, 13, 0.00, 0.00, 0.00, 0.00),
	(384010, '59', '5904', 'A07202', 'AL NOUKHAZA', 11213, '01', 'DIRECT', 2013, 9, '01', 3021.12, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(384011, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 9, '01', 1074.16, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(384012, '59', '5904', 'R03044', 'REGENCY', 11049, '02', 'DIRECT', 2013, 9, '01', 3880.46, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(384013, '59', '5905', 'A07229', 'AL BUSTAN', 17038, '08', 'DIRECT', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(384014, '59', '5906', '590637', 'CATERING FACTORY', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384015, '59', '5906', 'K04566', 'KASCO GOURMET', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384016, '59', '5906', '590636', 'RAWABY', 11056, '02', 'DIRECT', 2013, 9, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(384017, '59', '5906', '590636', 'RAWABY', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384018, '59', '5906', '590636', 'RAWABY', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384019, '59', '5907', 'C04309', 'CROWNE PLAZA', 14159, '01', 'MINDSHARE', 2013, 9, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384020, '59', '5907', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(384021, '59', '5907', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 9, '01', 173694.08, 23.52, 28, 0.00, 0.00, 0.00, 0.00),
	(384022, '59', '5908', 'L02725', 'LE SUSHI', 11072, '02', 'DIRECT', 2013, 9, '01', 10070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384023, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384024, '59', '5909', 'A16452', 'APPLEBEE\'S', 11114, '02', 'PHD', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384025, '59', '5909', 'B13682', 'BABAK', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384026, '59', '5909', 'B00478', 'BURGER KING', 11015, '02', 'OPTIMEDIA', 2013, 9, '01', 21483.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384027, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 9, '01', 77542.08, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(384028, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 9, '01', 32896.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384029, '59', '5909', 'B00478', 'BURGER KING', 11205, '01', 'OPTIMEDIA', 2013, 9, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384030, '59', '5909', 'B00478', 'BURGER KING', 16071, '01', 'OPTIMEDIA', 2013, 9, '01', 33568.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(384031, '59', '5909', 'B00478', 'BURGER KING', 16088, '01', 'OPTIMEDIA', 2013, 9, '01', 71164.16, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(384032, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 9, '01', 36924.75, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(384033, '59', '5909', 'C00253', 'CHICKEN TIKKA', 11049, '02', 'BRAND CONNECTION', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384034, '59', '5909', 'C00253', 'CHICKEN TIKKA', 11072, '02', 'BRAND CONNECTION', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384035, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 9, '01', 10882.73, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(384036, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 79388.32, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(384037, '59', '5909', 'H00037', 'HARDEES', 11072, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 14098.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384038, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384039, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 9, '01', 426225.44, 285.36, 1371, 0.00, 0.00, 0.00, 0.00),
	(384040, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 152398.72, 8.50, 14, 0.00, 0.00, 0.00, 0.00),
	(384041, '59', '5909', 'K00049', 'KFC', 11064, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 12084.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384042, '59', '5909', 'K00049', 'KFC', 11072, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384043, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384044, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 9, '01', 976675.91, 775.30, 2476, 0.00, 0.00, 0.00, 0.00),
	(384045, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 9, '01', 29912.44, 2.42, 6, 0.00, 0.00, 0.00, 0.00),
	(384046, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 9, '01', 2890.20, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384047, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 9, '01', 37764.00, 2.98, 3, 0.00, 0.00, 0.00, 0.00),
	(384048, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 9, '01', 12952.21, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(384049, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 9, '01', 31553.92, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(384050, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 9, '01', 44675.65, 2.42, 5, 0.00, 0.00, 0.00, 0.00),
	(384051, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384052, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384053, '59', '5909', 'M00167', 'MCDONALD\'S', 14598, '02', 'UM7', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384054, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 9, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384055, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 9, '01', 853933.69, 465.36, 1219, 0.00, 0.00, 0.00, 0.00),
	(384056, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 9, '01', 519725.22, 691.34, 2106, 0.00, 0.00, 0.00, 0.00),
	(384057, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 9, '01', 169182.72, 11.90, 26, 0.00, 0.00, 0.00, 0.00),
	(384058, '59', '5909', '590961', 'MR.SUBS & WRAPS', 11056, '02', 'DIRECT', 2013, 9, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384059, '59', '5909', 'N01911', 'NAIF', 11056, '02', 'DIRECT', 2013, 9, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384060, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384061, '59', '5909', 'N03234', 'NATHAN\'S', 11205, '01', 'MEDIAEDGE', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384062, '59', '5909', '590972', 'PAPA J./A.W./FU.', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384063, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384064, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11114, '02', 'OMD', 2013, 9, '01', 7975.75, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(384065, '59', '5909', 'P00197', 'PIZZA HUT', 11015, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 10956.59, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384066, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 120710.50, 5.96, 8, 0.00, 0.00, 0.00, 0.00),
	(384067, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 57569.10, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(384068, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 9, '01', 42127.84, 19.96, 22, 0.00, 0.00, 0.00, 0.00),
	(384069, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 9, '01', 141485.64, 203.99, 649, 0.00, 0.00, 0.00, 0.00),
	(384070, '59', '5909', '590979', 'PIZZA MILANO', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384071, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384072, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 9, '01', 18536.23, 2.39, 8, 0.00, 0.00, 0.00, 0.00),
	(384073, '59', '5909', 'R05136', 'RUBY TUESDAY', 11213, '01', 'MINDSHARE', 2013, 9, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384074, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384075, '59', '5909', '590978', 'SHAWARMA-MATIC', 11015, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384076, '59', '5909', '590978', 'SHAWARMA-MATIC', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384077, '59', '5909', '590978', 'SHAWARMA-MATIC', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384078, '59', '5909', '590978', 'SHAWARMA-MATIC', 11064, '02', 'DIRECT', 2013, 9, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(384079, '59', '5909', '590978', 'SHAWARMA-MATIC', 11072, '02', 'DIRECT', 2013, 9, '01', 15750.10, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(384080, '59', '5909', '590978', 'SHAWARMA-MATIC', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384081, '59', '5909', '590978', 'SHAWARMA-MATIC', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384082, '59', '5909', 'S04138', 'SUBWAY', 11056, '02', 'MAGNA GLOBAL', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384083, '59', '5909', 'S04138', 'SUBWAY', 11114, '02', 'MAGNA GLOBAL', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384084, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 9, '01', 377975.68, 231.97, 339, 0.00, 0.00, 0.00, 0.00),
	(384085, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11023, '02', 'UNIEXPO', 2013, 9, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384086, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11072, '02', 'UNIEXPO', 2013, 9, '01', 14098.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384087, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11114, '02', 'UNIEXPO', 2013, 9, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384088, '59', '5909', 'T00191', 'TACO BELL', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384089, '59', '5909', 'T00191', 'TACO BELL', 17038, '08', 'DIRECT', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(384090, '59', '5910', '591092', 'AL TEATRO', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384091, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11015, '02', 'MAGNA GLOBAL', 2013, 9, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384092, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11072, '02', 'MAGNA GLOBAL', 2013, 9, '01', 21147.84, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384093, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 9, '01', 22154.88, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384094, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 9, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384095, '59', '5910', 'K06652', 'KRISPY KREME', 11015, '02', 'DIRECT', 2013, 9, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384096, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 9, '01', 51627.53, 5.78, 12, 0.00, 0.00, 0.00, 0.00),
	(384097, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384098, '59', '5910', '591071', 'TIM HORTONS', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384099, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 9, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(384100, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384101, '59', '5915', 'P04198', 'PIZZERIA', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384102, '59', '5915', 'P04198', 'PIZZERIA', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384103, '59', '5915', 'R03044', 'REGENCY', 11049, '02', 'DIRECT', 2013, 9, '01', 3880.46, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(384104, '59', '5916', 'B05515', 'BICE', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384105, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384106, '59', '5917', 'M88958', 'MISSONI', 11015, '02', 'DIRECT', 2013, 9, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384107, '59', '5917', 'M88958', 'MISSONI', 11023, '02', 'DIRECT', 2013, 9, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384108, '59', '5917', 'M88958', 'MISSONI', 11049, '02', 'DIRECT', 2013, 9, '01', 24424.03, 4.02, 13, 0.00, 0.00, 0.00, 0.00),
	(384109, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 9, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384110, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 9, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384111, '59', '5917', 'M88958', 'MISSONI', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384112, '59', '5917', 'M88958', 'MISSONI', 11213, '01', 'DIRECT', 2013, 9, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384113, '59', '5917', 'R08712', 'RADISSON BLU', 11015, '02', 'DIRECT', 2013, 9, '01', 4741.48, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(384114, '59', '5917', 'R08712', 'RADISSON BLU', 11023, '02', 'DIRECT', 2013, 9, '01', 4741.48, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(384115, '59', '5917', 'R08712', 'RADISSON BLU', 11049, '02', 'DIRECT', 2013, 9, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(384116, '59', '5917', 'R08712', 'RADISSON BLU', 11056, '02', 'DIRECT', 2013, 9, '01', 6109.37, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(384117, '59', '5917', 'R08712', 'RADISSON BLU', 11064, '02', 'DIRECT', 2013, 9, '01', 5035.20, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(384118, '59', '5917', 'R08712', 'RADISSON BLU', 11072, '02', 'DIRECT', 2013, 9, '01', 5958.32, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(384119, '59', '5917', 'R08712', 'RADISSON BLU', 11114, '02', 'DIRECT', 2013, 9, '01', 6142.94, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(384120, '59', '5918', 'F39461', 'FREEJ AQAB', 11114, '02', 'DIRECT', 2013, 9, '01', 36924.75, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(384121, '59', '5918', 'O03843', 'OLIVE GARDEN', 11015, '02', 'DIRECT', 2013, 9, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384122, '59', '5918', 'O03843', 'OLIVE GARDEN', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384123, '59', '5918', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 12554.42, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(384124, '59', '5918', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 9, '01', 14098.56, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(384125, '59', '5918', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 14635.63, 2.47, 4, 0.00, 0.00, 0.00, 0.00),
	(384126, '59', '5918', 'S25330', 'SCOOP A CONE', 11015, '02', 'DIRECT', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384127, '59', '5922', '592237', 'MR.KUWAITI', 11114, '02', 'DIRECT', 2013, 9, '01', 31016.79, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(384128, '59', '5922', 'S26393', 'SAKURA', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384129, '59', '5922', '592215', 'SPOONS', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384130, '59', '5924', '592414', 'MAKKAH CLOCK R.T', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384131, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384132, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384133, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 9, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384134, '59', '5926', '592614', 'MALAS BU KHAMAS', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384135, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 9, '01', 3021.12, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(384136, '59', '5928', '592841', 'KOJI/AGHA PALACE', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384137, '59', '5928', '592802', 'MUSTARD', 11056, '02', 'DIRECT', 2013, 9, '01', 55695.96, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(384138, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 9, '01', 8492.70, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(384139, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 9, '01', 8828.38, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(384140, '60', '6001', 'A31537', 'AL JAZEERA', 11064, '02', 'ZENITH MEDIA', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384141, '60', '6001', 'A31537', 'AL JAZEERA', 11072, '02', 'ZENITH MEDIA', 2013, 9, '01', 3551.49, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384142, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 9, '01', 46941.42, 4.18, 16, 0.00, 0.00, 0.00, 0.00),
	(384143, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 9, '01', 10741.75, 1.95, 4, 0.00, 0.00, 0.00, 0.00),
	(384144, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11056, '02', 'OPTIMEDIA', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384145, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 11064, '02', 'OPTIMEDIA', 2013, 9, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384146, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 38133.24, 5.76, 7, 0.00, 0.00, 0.00, 0.00),
	(384147, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 50352.00, 8.76, 8, 0.00, 0.00, 0.00, 0.00),
	(384148, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 32057.44, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(384149, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 10876.02, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(384150, '60', '6001', '600173', 'FLY DUBAI', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384151, '60', '6001', '600173', 'FLY DUBAI', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384152, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 24370.36, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(384153, '60', '6001', '600173', 'FLY DUBAI', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 9063.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384154, '60', '6001', '600173', 'FLY DUBAI', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384155, '60', '6001', '600173', 'FLY DUBAI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384156, '60', '6001', '600173', 'FLY DUBAI', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7720.64, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384157, '60', '6001', 'J02898', 'JORDANIAN AIRLIN', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384158, '60', '6001', 'J02898', 'JORDANIAN AIRLIN', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384159, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384160, '60', '6001', 'L00211', 'LUFTHANSA', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384161, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5161.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384162, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384163, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7217.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384164, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 14098.56, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384165, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384166, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11213, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384167, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 11056, '02', 'ICOM', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384168, '60', '6001', 'T02105', 'TURKISH AIR.', 11015, '02', 'MPG', 2013, 9, '01', 1342.72, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(384169, '60', '6001', 'T02105', 'TURKISH AIR.', 11056, '02', 'MPG', 2013, 9, '01', 25726.40, 3.80, 16, 0.00, 0.00, 0.00, 0.00),
	(384170, '60', '6001', 'T02105', 'TURKISH AIR.', 11114, '02', 'MPG', 2013, 9, '01', 24652.26, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(384171, '60', '6001', 'T02105', 'TURKISH AIR.', 11205, '01', 'MPG', 2013, 9, '01', 14098.56, 2.75, 9, 0.00, 0.00, 0.00, 0.00),
	(384172, '60', '6002', 'A19307', 'AL SADA FOR RENT', 13284, '29', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384173, '60', '6002', 'H00202', 'HERTZ', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384174, '60', '6002', 'H00202', 'HERTZ', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384175, '60', '6002', 'T02114', 'THRIFTY', 11072, '02', 'DIRECT', 2013, 9, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384176, '60', '6004', 'A07871', 'ABDUL JALIL T&T', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384177, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 9, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384178, '60', '6004', 'A07857', 'AL NOUR TOURS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384179, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 9, '01', 3595.12, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(384180, '60', '6004', 'A07932', 'AL SAFEER TRAVEL', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384181, '60', '6004', 'A07867', 'AL SAYED TRVL.AG', 11114, '02', 'DIRECT', 2013, 9, '01', 2450.46, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(384182, '60', '6004', 'A07936', 'ASHKANANI T.AG.', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384183, '60', '6004', 'B02690', 'BOU KHAMSEEN', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384184, '60', '6004', 'C03065', 'CAESAR\'S T.AG.', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384185, '60', '6004', 'M03240', 'MOSAED AL SALEH', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(384186, '60', '6004', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384187, '60', '6004', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384188, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 9, '01', 10442.96, 1.71, 8, 0.00, 0.00, 0.00, 0.00),
	(384189, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 9, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(384190, '60', '6004', 'W02072', 'WONDER TRAVEL S.', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384191, '60', '6005', 'H00200', 'HILTON', 11023, '02', 'PHD', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384192, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 9, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384193, '60', '6005', 'H00200', 'HILTON', 14101, '29', 'PHD', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384194, '60', '6005', 'K01455', 'KHIRAN HTL/RSORT', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384195, '60', '6005', 'T05957', 'THE PALMS', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384196, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11056, '02', 'UM7', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384197, '60', '6006', 'M03301', 'MALAYSIA RESORT', 11064, '02', 'UM7', 2013, 9, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384198, '60', '6006', 'M03301', 'MALAYSIA RESORT', 14217, '03', 'UM7', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384199, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11015, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384200, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384201, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11205, '01', 'DIRECT', 2013, 9, '01', 16112.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384202, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(384203, '60', '6009', 'A21034', 'AL FADAA\'', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384204, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 9, '01', 7133.17, 1.17, 8, 0.00, 0.00, 0.00, 0.00),
	(384205, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384206, '60', '6009', 'A16626', 'AL RAJAA', 11056, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384207, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 9, '01', 5991.86, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(384208, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 9, '01', 5991.86, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(384209, '60', '6009', 'M03317', 'MAK TRAVEL & T.', 11114, '02', 'DIRECT', 2013, 9, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384210, '60', '6009', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(384211, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 14769.90, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(384212, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 7250.67, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(384213, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11015, '02', 'DIRECT', 2013, 9, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384214, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384215, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11049, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384216, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11056, '02', 'DIRECT', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384217, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11064, '02', 'DIRECT', 2013, 9, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384218, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11072, '02', 'DIRECT', 2013, 9, '01', 10070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384219, '60', '6011', 'K02219', 'KAC HOLIDAYS', 11114, '02', 'DIRECT', 2013, 9, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384220, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 9, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(384221, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384222, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384223, '60', '6014', 'D09541', 'DANAT AL SAFIR', 11114, '02', 'DIRECT', 2013, 9, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(384224, '60', '6014', 'M86622', 'MILANO', 13284, '29', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384225, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 9, '01', 33208.76, 3.89, 12, 0.00, 0.00, 0.00, 0.00),
	(384226, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384227, '60', '6015', '601584', 'ATLANTIS THE PAL', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384228, '60', '6015', '601584', 'ATLANTIS THE PAL', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384229, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384230, '60', '6015', 'S25339', 'SEA SHELL JULAIA', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384231, '60', '6017', '601796', 'AL ROKON AL YAMANI', 11056, '02', 'DIRECT', 2013, 9, '01', 2567.94, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(384232, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384233, '60', '6017', '601770', 'BOOKING EXPRESS', 11114, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384234, '60', '6017', '601773', 'FREEDOM WINGS', 11114, '02', 'DIRECT', 2013, 9, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384235, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384236, '60', '6017', 'V02962', 'VIANO TRVL.&T.CO', 11056, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384237, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384238, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384239, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11023, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384240, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 9, '01', 34548.12, 4.20, 15, 0.00, 0.00, 0.00, 0.00),
	(384241, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384242, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11023, '02', 'DIRECT', 2013, 9, '01', 839.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384243, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 9, '01', 5773.69, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(384244, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11114, '02', 'DIRECT', 2013, 9, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384245, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11205, '01', 'DIRECT', 2013, 9, '01', 3524.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384246, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384247, '61', '6101', 'B14892', 'BUBYAN UNITED H.', 11262, '01', 'DIRECT', 2013, 9, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384248, '61', '6101', 'B14892', 'BUBYAN UNITED H.', 11304, '02', 'DIRECT', 2013, 9, '01', 1359.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(384249, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 9, '01', 35192.66, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(384250, '61', '6101', 'D01990', 'DAR AL SHIFA', 11064, '02', 'DIRECT', 2013, 9, '01', 12588.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(384251, '61', '6101', 'D01990', 'DAR AL SHIFA', 11072, '02', 'DIRECT', 2013, 9, '01', 10573.92, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384252, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 9, '01', 14917.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(384253, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384254, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11072, '02', 'DIRECT', 2013, 9, '01', 1888.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384255, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384256, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 9, '01', 6847.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(384257, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 9, '01', 25713.04, 2.34, 8, 0.00, 0.00, 0.00, 0.00),
	(384258, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 9, '01', 4229.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384259, '61', '6101', 'N02293', 'NEW MOWASAT', 11114, '02', 'DIRECT', 2013, 9, '01', 20543.58, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(384260, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 9, '01', 286754.64, 43.16, 63, 0.00, 0.00, 0.00, 0.00),
	(384261, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11015, '02', 'DIRECT', 2013, 9, '01', 3880.46, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(384262, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 9, '01', 70304.64, 8.96, 28, 0.00, 0.00, 0.00, 0.00),
	(384263, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 13045, '02', 'DIRECT', 2013, 9, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384264, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 9, '01', 10070.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384265, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14705, '07', 'DIRECT', 2013, 9, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384266, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 9, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384267, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11015, '02', 'DIRECT', 2013, 9, '01', 11527.23, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(384268, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 9, '01', 14951.16, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(384269, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 9, '01', 34118.48, 4.40, 7, 0.00, 0.00, 0.00, 0.00),
	(384270, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 9, '01', 25377.37, 3.42, 7, 0.00, 0.00, 0.00, 0.00),
	(384271, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 9, '01', 55830.23, 7.20, 14, 0.00, 0.00, 0.00, 0.00),
	(384272, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11205, '01', 'DIRECT', 2013, 9, '01', 16314.04, 1.55, 2, 0.00, 0.00, 0.00, 0.00),
	(384273, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14168, '03', 'DIRECT', 2013, 9, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384274, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384275, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384276, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 16088, '01', 'DIRECT', 2013, 9, '01', 503.52, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(384277, '61', '6102', 'A27210', 'AL SAYEGH CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384278, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 9, '01', 5907.96, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(384279, '61', '6103', 'F01658', 'FLEX FITNESS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384280, '61', '6103', 'F01658', 'FLEX FITNESS', 14233, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384281, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384282, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11023, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384283, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 9, '01', 20140.80, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(384284, '61', '6104', 'A23300', 'AL HEKMA SP.D.CL', 11023, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384285, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384286, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 3356.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384287, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4363.84, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384288, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 1946.94, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(384289, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 10808.89, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(384290, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 14598, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384291, '61', '6104', 'D03716', 'DR.MOH\'D.BU HMRA', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384292, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384293, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384294, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384295, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 11056, '02', 'DIRECT', 2013, 9, '01', 2316.19, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384296, '61', '6104', 'I01108', 'INT\'L CLINIC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384297, '61', '6104', 'I01108', 'INT\'L CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 1678.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384298, '61', '6104', 'I01108', 'INT\'L CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384299, '61', '6104', 'I01108', 'INT\'L CLINIC', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 11507.10, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(384300, '61', '6104', 'I01108', 'INT\'L CLINIC', 14713, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384301, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 9, '01', 391402.88, 106.00, 53, 0.00, 0.00, 0.00, 0.00),
	(384302, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 326347.95, 87.00, 82, 0.00, 0.00, 0.00, 0.00),
	(384303, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 9, '01', 623827.70, 111.06, 56, 0.00, 0.00, 0.00, 0.00),
	(384304, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 1823953.82, 314.79, 184, 0.00, 0.00, 0.00, 0.00),
	(384305, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 9, '01', 99153.06, 15.59, 26, 0.00, 0.00, 0.00, 0.00),
	(384306, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 9, '01', 583680.24, 81.66, 60, 0.00, 0.00, 0.00, 0.00),
	(384307, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 9, '01', 2291552.99, 309.83, 167, 0.00, 0.00, 0.00, 0.00),
	(384308, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 9, '01', 28197.12, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384309, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 9, '01', 23524.42, 5.01, 5, 0.00, 0.00, 0.00, 0.00),
	(384310, '61', '6104', 'O00000', 'OTHERS', 12039, '01', 'DIRECT', 2013, 9, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384311, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 9, '01', 1812.66, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(384312, '61', '6104', 'R02326', 'ROYAL CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(384313, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11015, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384314, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 9, '01', 19103.47, 2.47, 11, 0.00, 0.00, 0.00, 0.00),
	(384315, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384316, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384317, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 17038, '08', 'DIRECT', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(384318, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11056, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(384319, '61', '6106', 'H03939', 'HAWALLY MOD.LAB.', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384320, '61', '6106', 'O04472', 'OBAGI MEDICAL', 11056, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384321, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 11072, '02', 'DIRECT', 2013, 9, '01', 14098.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384322, '61', '6106', 'U01354', 'UNION MEDICAL C.', 11056, '02', 'DIRECT', 2013, 9, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384323, '61', '6106', 'U01354', 'UNION MEDICAL C.', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(384324, '61', '6106', 'Y00928', 'YIACO APOLLO M.C', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384325, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 9, '01', 3021.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(384326, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384327, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 9, '01', 11077.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(384328, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 9, '01', 6904.91, 0.88, 5, 0.00, 0.00, 0.00, 0.00),
	(384329, '61', '6107', 'D10300', 'DR.FAHAD S.ASFAR', 11056, '02', 'DIRECT', 2013, 9, '01', 3323.22, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(384330, '61', '6107', 'D10996', 'DR.KHALED SHARAF', 11056, '02', 'DIRECT', 2013, 9, '01', 3591.77, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(384331, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 9, '01', 10909.60, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(384332, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384333, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11056, '02', 'DIRECT', 2013, 9, '01', 8492.65, 1.05, 10, 0.00, 0.00, 0.00, 0.00),
	(384334, '61', '6107', 'I11569', 'INAYA GERMAN M.C', 11114, '02', 'DIRECT', 2013, 9, '01', 5538.69, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(384335, '61', '6107', 'U02103', 'UNITED PHARAMAC.', 11205, '01', 'DIRECT', 2013, 9, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384336, '61', '6107', 'U02103', 'UNITED PHARAMAC.', 11262, '01', 'DIRECT', 2013, 9, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384337, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 9, '01', 4430.94, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(384338, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 9, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(384339, '61', '6108', '610857', 'CAMBRIDGE', 14233, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384340, '61', '6108', '610866', 'EDGE', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384341, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 9, '01', 1772.38, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(384342, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 9, '01', 47522.18, 8.92, 11, 0.00, 0.00, 0.00, 0.00),
	(384343, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 9, '01', 59079.68, 8.36, 11, 0.00, 0.00, 0.00, 0.00),
	(384344, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 9, '01', 41375.82, 4.48, 15, 0.00, 0.00, 0.00, 0.00),
	(384345, '61', '6108', 'P03619', 'PLATINUM', 11056, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384346, '61', '6108', 'S26304', 'SPA AQUATONIC', 11049, '02', 'DIRECT', 2013, 9, '01', 139307.05, 23.73, 30, 0.00, 0.00, 0.00, 0.00),
	(384347, '61', '6108', 'S26304', 'SPA AQUATONIC', 11072, '02', 'DIRECT', 2013, 9, '01', 95870.14, 12.92, 17, 0.00, 0.00, 0.00, 0.00),
	(384348, '61', '6108', 'S26304', 'SPA AQUATONIC', 14159, '01', 'DIRECT', 2013, 9, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384349, '61', '6108', 'S26304', 'SPA AQUATONIC', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384350, '61', '6108', '610868', 'SUIT GYM', 11056, '02', 'DIRECT', 2013, 9, '01', 48146.43, 6.35, 23, 0.00, 0.00, 0.00, 0.00),
	(384351, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 9, '01', 19889.00, 1.75, 8, 0.00, 0.00, 0.00, 0.00),
	(384352, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 9, '01', 6293.99, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(384353, '61', '6109', '610928', 'ALIA INT\'L HOSP.', 11056, '02', 'DIRECT', 2013, 9, '01', 6277.21, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(384354, '61', '6109', '610934', 'BURJEEL', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384355, '61', '6109', '610942', 'INT\'L CLINIC', 11262, '01', 'DIRECT', 2013, 9, '01', 4793.51, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(384356, '61', '6110', '611087', 'AL HAYAT MED.C.', 11114, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(384357, '61', '6110', '611025', 'AL MANAR CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 5740.11, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(384358, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384359, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11205, '01', 'DIRECT', 2013, 9, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384360, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11213, '01', 'DIRECT', 2013, 9, '01', 4028.16, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(384361, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11239, '01', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384362, '61', '6110', '611092', 'DKMO', 11023, '02', 'DIRECT', 2013, 9, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384363, '61', '6110', '611092', 'DKMO', 11056, '02', 'DIRECT', 2013, 9, '01', 3937.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384364, '61', '6110', '611092', 'DKMO', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384365, '61', '6110', '611008', 'HOLLYWOOD SMILE', 11056, '02', 'DIRECT', 2013, 9, '01', 1920.08, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(384366, '61', '6110', '611008', 'HOLLYWOOD SMILE', 14233, '01', 'DIRECT', 2013, 9, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384367, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384368, '61', '6110', '611051', 'IMAGES', 14598, '02', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384369, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 9, '01', 4514.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384370, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 9, '01', 16666.47, 1.73, 12, 0.00, 0.00, 0.00, 0.00),
	(384371, '61', '6110', '611083', 'NOOR CLINIC', 11114, '02', 'DIRECT', 2013, 9, '01', 8861.94, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(384372, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384373, '61', '6110', '611083', 'NOOR CLINIC', 14837, '28', 'DIRECT', 2013, 9, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384374, '61', '6110', '611069', 'SALHIYAH CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 155084.16, 21.00, 23, 0.00, 0.00, 0.00, 0.00),
	(384375, '61', '6110', '611086', 'SIDRA', 14233, '01', 'DIRECT', 2013, 9, '01', 4531.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384376, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 147383.60, 18.07, 26, 0.00, 0.00, 0.00, 0.00),
	(384377, '61', '6111', '611109', 'ASNAN CLINIC', 16088, '01', 'DIRECT', 2013, 9, '01', 310336.16, 257.30, 310, 0.00, 0.00, 0.00, 0.00),
	(384378, '61', '6111', '611109', 'BAYAN DENTAL CNT', 17038, '08', 'DIRECT', 2013, 9, '01', 4699.52, 116.41, 7, 0.00, 0.00, 0.00, 0.00),
	(384379, '61', '6111', '611137', 'DASMAN DENTAL C.', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384380, '61', '6111', '611137', 'DASMAN DENTAL C.', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384381, '61', '6111', '611146', 'DENTAL TOUCH', 11056, '02', 'DIRECT', 2013, 9, '01', 3249.38, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(384382, '61', '6111', '611124', 'INT\'L CLINIC', 11056, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384383, '61', '6111', '611138', 'MAIDAN CLINIC', 16088, '01', 'DIRECT', 2013, 9, '01', 1846.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384384, '61', '6111', '611128', 'NEW ABHA CENTER', 11056, '02', 'DIRECT', 2013, 9, '01', 4430.96, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(384385, '61', '6111', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 9, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384386, '61', '6111', '611148', 'SWISS SMILE', 11056, '02', 'DIRECT', 2013, 9, '01', 15582.24, 2.01, 5, 0.00, 0.00, 0.00, 0.00),
	(384387, '61', '6114', '611416', 'EVE CLINIC', 14598, '02', 'DIRECT', 2013, 9, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384388, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 9, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384389, '61', '6114', '611419', 'PADRA INT\'L', 11056, '02', 'DIRECT', 2013, 9, '01', 26894.65, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(384390, '61', '6114', '611419', 'PADRA INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 15407.69, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(384391, '61', '6116', '611607', 'UNITED LABORAT', 11056, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384392, '62', '6202', 'A08698', 'AFAQ', 11049, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384393, '62', '6202', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 9, '01', 3759.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384394, '62', '6202', 'A00184', 'AL ARABI', 14597, '05', 'OMD', 2013, 9, '01', 2014.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384395, '62', '6202', 'A00206', 'AL BAYAN', 11015, '02', 'OMD', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384396, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384397, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 9, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384398, '62', '6202', 'A08447', 'AL HADAF MAG.', 14598, '02', 'MAJESTIC ADVERTISING', 2013, 9, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384399, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 9, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(384400, '62', '6202', 'A00411', 'AL RAI AL AAM', 13045, '02', 'DIRECT', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384401, '62', '6202', 'A08492', 'AL RAI MAG.', 16071, '01', 'DIRECT', 2013, 9, '01', 658100.64, 327.00, 327, 0.00, 0.00, 0.00, 0.00),
	(384402, '62', '6202', 'A08513', 'AL WATAN NSP', 11056, '02', 'INITIATIVE MEDIA', 2013, 9, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384403, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 9, '01', 164483.20, 163.00, 163, 0.00, 0.00, 0.00, 0.00),
	(384404, '62', '6202', 'A08513', 'AL WATAN NSP', 16113, '01', 'INITIATIVE MEDIA', 2013, 9, '01', 152348.36, 142.00, 142, 0.00, 0.00, 0.00, 0.00),
	(384405, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 9, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(384406, '62', '6202', 'A08557', 'AL YAQZA', 16071, '01', 'DIRECT', 2013, 9, '01', 74520.96, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(384407, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384408, '62', '6202', 'F01686', 'FINANCIAL TIMES', 11171, '01', 'DIRECT', 2013, 9, '01', 6210.08, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384409, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384410, '62', '6202', 'G01677', 'GULF NEWS', 11056, '02', 'DIRECT', 2013, 9, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384411, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 9, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384412, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384413, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384414, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 9, '01', 48812.86, 6.58, 17, 0.00, 0.00, 0.00, 0.00),
	(384415, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 9, '01', 10271.76, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(384416, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384417, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384418, '62', '6203', '620356', 'AL RAI RADIO', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384419, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 9, '01', 20644.28, 2.90, 8, 0.00, 0.00, 0.00, 0.00),
	(384420, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 9, '01', 52366.08, 93.06, 141, 0.00, 0.00, 0.00, 0.00),
	(384421, '62', '6204', 'A40517', 'AL ADALAH', 11015, '02', 'DIRECT', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384422, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384423, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 11114, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384424, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 9, '01', 22826.24, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384425, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 9, '01', 251088.64, 34.00, 50, 0.00, 0.00, 0.00, 0.00),
	(384426, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 9, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384427, '62', '6204', 'A33157', 'AL RAI', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384428, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 9, '01', 153147.06, 19.67, 65, 0.00, 0.00, 0.00, 0.00),
	(384429, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 9, '01', 9257.92, 5.37, 49, 0.00, 0.00, 0.00, 0.00),
	(384430, '62', '6204', 'A89408', 'AL WATAN', 16113, '01', 'DIRECT', 2013, 9, '01', 3356.80, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(384431, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 9, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384432, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 9, '01', 1631.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384433, '62', '6204', 'F37788', 'FUNOON TV', 11056, '02', 'DIRECT', 2013, 9, '01', 39621.89, 4.84, 20, 0.00, 0.00, 0.00, 0.00),
	(384434, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 9, '01', 146188.64, 26.00, 16, 0.00, 0.00, 0.00, 0.00),
	(384435, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 9, '01', 157601.76, 28.00, 19, 0.00, 0.00, 0.00, 0.00),
	(384436, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 9, '01', 45652.48, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384437, '62', '6204', 'M00164', 'MBC', 11205, '01', 'DIRECT', 2013, 9, '01', 48337.92, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384438, '62', '6204', 'M00164', 'MBC', 13045, '02', 'DIRECT', 2013, 9, '01', 83221.76, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(384439, '62', '6204', 'M00164', 'MBC', 14101, '29', 'DIRECT', 2013, 9, '01', 12084.48, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384440, '62', '6204', 'M00164', 'MBC', 14168, '03', 'DIRECT', 2013, 9, '01', 15206.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384441, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384442, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 14713, '03', 'DIRECT', 2013, 9, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384443, '62', '6204', 'S00258', 'SCOPE', 11015, '02', 'DIRECT', 2013, 9, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(384444, '62', '6204', 'Z00374', 'ZEE TV', 16071, '01', 'DIRECT', 2013, 9, '01', 71499.84, 34.29, 26, 0.00, 0.00, 0.00, 0.00),
	(384445, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 9, '01', 5203.04, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(384446, '62', '6207', 'A31509', 'AL JARIDA', 11064, '02', 'DIRECT', 2013, 9, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384447, '62', '6207', 'A31509', 'AL JARIDA', 11072, '02', 'DIRECT', 2013, 9, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384448, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 9, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384449, '62', '6207', '620784', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 9, '01', 30452.88, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(384450, '62', '6207', 'A00411', 'AL RAI AL AAM', 11015, '02', 'DIRECT', 2013, 9, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384451, '62', '6207', 'A00411', 'AL RAI AL AAM', 11056, '02', 'DIRECT', 2013, 9, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384452, '62', '6207', 'A00411', 'AL RAI AL AAM', 11064, '02', 'DIRECT', 2013, 9, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384453, '62', '6207', 'A00411', 'AL RAI AL AAM', 11072, '02', 'DIRECT', 2013, 9, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384454, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 9, '01', 1062877.00, 121.60, 121, 0.00, 0.00, 0.00, 0.00),
	(384455, '62', '6207', 'A00411', 'AL RAI AL AAM', 11205, '01', 'DIRECT', 2013, 9, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384456, '62', '6207', 'A00411', 'AL RAI AL AAM', 17038, '08', 'DIRECT', 2013, 9, '01', 5370.88, 133.04, 8, 0.00, 0.00, 0.00, 0.00),
	(384457, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 9, '01', 8307.92, 2.03, 18, 0.00, 0.00, 0.00, 0.00),
	(384458, '62', '6207', 'A88939', 'AL SHAHED', 12534, '01', 'DIRECT', 2013, 9, '01', 2443.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384459, '62', '6207', 'A08762', 'AL WASEET', 12055, '25', 'DIRECT', 2013, 9, '01', 2148.35, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384460, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384461, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 9, '01', 131418.72, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(384462, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 9, '01', 45702.79, 9.18, 24, 0.00, 0.00, 0.00, 0.00),
	(384463, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 9, '01', 95165.10, 12.90, 30, 0.00, 0.00, 0.00, 0.00),
	(384464, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 9, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384465, '62', '6207', 'D06044', 'DAR AL ANBA', 11064, '02', 'DIRECT', 2013, 9, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384466, '62', '6207', 'D06044', 'DAR AL ANBA', 11072, '02', 'DIRECT', 2013, 9, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384467, '62', '6207', 'D06044', 'DAR AL ANBA', 11114, '02', 'DIRECT', 2013, 9, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384468, '62', '6207', 'D06044', 'DAR AL ANBA', 11205, '01', 'DIRECT', 2013, 9, '01', 16.78, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384469, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 9, '01', 84326.09, 18.07, 55, 0.00, 0.00, 0.00, 0.00),
	(384470, '62', '6207', 'D02210', 'DAR AL QABAS', 17038, '08', 'DIRECT', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(384471, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 9, '01', 86205.92, 14.47, 27, 0.00, 0.00, 0.00, 0.00),
	(384472, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 9, '01', 273026.98, 23.52, 35, 0.00, 0.00, 0.00, 0.00),
	(384473, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 9, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384474, '62', '6207', 'T02325', 'THAT AL SALASEL', 11023, '02', 'DIRECT', 2013, 9, '01', 3766.32, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384475, '62', '6207', 'T02325', 'THAT AL SALASEL', 11056, '02', 'DIRECT', 2013, 9, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384476, '62', '6207', 'T03115', 'TOP GEAR', 14564, '16', 'DIRECT', 2013, 9, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384477, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 9, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384478, '62', '6210', 'A11359', 'AL JARIMAH', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384479, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 11056, '02', 'DIRECT', 2013, 9, '01', 75918.94, 6.61, 43, 0.00, 0.00, 0.00, 0.00),
	(384480, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 9, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(384481, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384482, '62', '6210', 'A00797', 'AZIAA', 11171, '01', 'DIRECT', 2013, 9, '01', 22826.24, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(384483, '62', '6210', 'A00797', 'AZIAA', 13045, '02', 'DIRECT', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384484, '62', '6210', 'L03646', 'LAHA', 11049, '02', 'DIRECT', 2013, 9, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(384485, '62', '6210', 'L02583', 'LOOK DECOR', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384486, '62', '6210', 'S11162', 'SHABAB', 11171, '01', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384487, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 20140.80, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(384488, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384489, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384490, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 11023, '02', 'DIRECT', 2013, 9, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384491, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 9, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384492, '62', '6214', 'A31509', 'AL JARIDA', 14598, '02', 'MEDIAEDGE', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384493, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 9, '01', 30336.97, 2.47, 19, 0.00, 0.00, 0.00, 0.00),
	(384494, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 9, '01', 113963.36, 152.00, 152, 0.00, 0.00, 0.00, 0.00),
	(384495, '62', '6214', 'A24555', 'ARABIAN HOMES', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384496, '62', '6214', 'B10323', 'BARBIE', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384497, '62', '6214', 'B10357', 'BARNEY', 11049, '02', 'DIRECT', 2013, 9, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384498, '62', '6214', 'C07810', 'CARTOON NETWORK', 11171, '01', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384499, '62', '6214', 'C08573', 'COEDS', 11171, '01', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384500, '62', '6214', 'F36499', 'FOCUS', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384501, '62', '6214', 'L04308', 'LANA', 11049, '02', 'DIRECT', 2013, 9, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(384502, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384503, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384504, '62', '6214', 'S16998', 'SARKHAH SAMITAH', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384505, '62', '6214', 'T06640', 'TOM & JERRY', 11171, '01', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384506, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384507, '62', '6218', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384508, '62', '6221', 'A41557', 'AL HAYAT', 11049, '02', 'OMD', 2013, 9, '01', 11641.36, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(384509, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384510, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 9, '01', 39361.79, 5.27, 15, 0.00, 0.00, 0.00, 0.00),
	(384511, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384512, '62', '6223', 'S24412', 'SOWALEF', 11171, '01', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384513, '62', '6223', 'T10421', 'THE TALK', 11171, '01', 'DIRECT', 2013, 9, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384514, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 9, '01', 54611.64, 6.96, 29, 0.00, 0.00, 0.00, 0.00),
	(384515, '62', '6225', '622511', 'AL MAALI TV', 13532, '01', 'DIRECT', 2013, 9, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384516, '62', '6225', '622507', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 9, '01', 3156.94, 0.70, 15, 0.00, 0.00, 0.00, 0.00),
	(384517, '62', '6225', '622542', 'FUNOON TV', 16088, '01', 'DIRECT', 2013, 9, '01', 9257.92, 5.37, 49, 0.00, 0.00, 0.00, 0.00),
	(384518, '62', '6225', '622542', 'FUNOON TV', 16113, '01', 'DIRECT', 2013, 9, '01', 3356.80, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(384519, '62', '6225', '622523', 'MBC DRAMA', 11015, '02', 'DIRECT', 2013, 9, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384520, '62', '6225', '622535', 'SKY NEWS ARABIA', 11015, '02', 'DIRECT', 2013, 9, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384521, '62', '6225', '622535', 'SKY NEWS ARABIA', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384522, '62', '6225', '622535', 'SKY NEWS ARABIA', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384523, '62', '6225', '622535', 'SKY NEWS ARABIA', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384524, '62', '6225', '622535', 'SKY NEWS ARABIA', 13045, '02', 'DIRECT', 2013, 9, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384525, '62', '6225', '622535', 'SKY NEWS ARABIA', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384526, '62', '6225', '622535', 'SKY NEWS ARABIA', 14217, '03', 'DIRECT', 2013, 9, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384527, '62', '6225', '622539', 'ZEE ALWAN', 16071, '01', 'DIRECT', 2013, 9, '01', 68143.04, 29.88, 26, 0.00, 0.00, 0.00, 0.00),
	(384528, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 16616.16, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(384529, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 40201.02, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384530, '62', '6227', 'O41078', 'OSN ARABIA', 14168, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '01', 5807.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384531, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384532, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 14019, '01', 'DIRECT', 2013, 9, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384533, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384534, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384535, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384536, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 9, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384537, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 9, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384538, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 9, '01', 1409.85, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384539, '62', '6233', '623363', 'CARRIE', 14705, '07', 'DIRECT', 2013, 9, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384540, '62', '6233', '623363', 'CARRIE', 14837, '28', 'DIRECT', 2013, 9, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384541, '62', '6233', '623365', 'EMPIRE STATE', 11114, '02', 'DIRECT', 2013, 9, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(384542, '62', '6233', '623360', 'PLANES', 11114, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384543, '62', '6233', '623359', 'RIDDICK', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384544, '62', '6233', '623365', 'WORLD\'S END', 11072, '02', 'DIRECT', 2013, 9, '01', 1586.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384545, '62', '6233', '623365', 'WORLD\'S END', 11114, '02', 'DIRECT', 2013, 9, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384546, '62', '6234', '623406', 'BEQAWAT AL ITIHAD', 11023, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384547, '63', '6302', 'A09371', 'AL RASHED SHIP.A', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384548, '63', '6302', 'A09371', 'AL RASHED SHIP.A', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384549, '63', '6303', 'K03775', 'KUWAIT P.T.CO.', 11015, '02', 'DIRECT', 2013, 9, '01', 2215.48, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384550, '63', '6303', 'K03775', 'KUWAIT P.T.CO.', 11064, '02', 'DIRECT', 2013, 9, '01', 2416.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384551, '64', '6401', 'P42849', 'PHOTO GATE', 14233, '01', 'DIRECT', 2013, 9, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(384552, '65', '6508', '650859', 'BENJAMIN MOORE', 11015, '02', 'DIRECT', 2013, 9, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384553, '65', '6508', '650859', 'BENJAMIN MOORE', 11056, '02', 'DIRECT', 2013, 9, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384554, '65', '6508', '650859', 'BENJAMIN MOORE', 11064, '02', 'DIRECT', 2013, 9, '01', 40.28, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384555, '65', '6508', '650859', 'BENJAMIN MOORE', 11072, '02', 'DIRECT', 2013, 9, '01', 53.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384556, '65', '6508', '650859', 'BENJAMIN MOORE', 11114, '02', 'DIRECT', 2013, 9, '01', 151.05, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384557, '65', '6509', '650964', 'HILAL CEMENT', 11056, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384558, '65', '6509', '650964', 'HILAL CEMENT', 11114, '02', 'DIRECT', 2013, 9, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384559, '66', '6601', 'T00315', 'TOTO', 11023, '02', 'AGA MEDIA', 2013, 9, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384560, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 9, '01', 1309.14, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(384561, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 9, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384562, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11114, '02', 'DIRECT', 2013, 9, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(384563, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384564, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 9, '01', 59079.68, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(384565, '67', '6709', 'Y01390', 'YOURKAN FACTORY', 14101, '29', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384566, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 9, '01', 113459.84, 9.44, 19, 0.00, 0.00, 0.00, 0.00),
	(384567, '73', '7302', 'L05117', 'LAPAZ FLOWERS', 14598, '02', 'DIRECT', 2013, 9, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384568, '75', '7502', 'A09845', 'AZIMUT', 15222, '14', 'DIRECT', 2013, 9, '01', 9734.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384569, '81', '8101', 'A34894', 'AMERICAN EDUC', 11023, '02', 'DIRECT', 2013, 9, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384570, '81', '8101', 'A34894', 'AMERICAN EDUC', 11056, '02', 'DIRECT', 2013, 9, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384571, '81', '8101', 'A34894', 'AMERICAN EDUC', 11064, '02', 'DIRECT', 2013, 9, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384572, '81', '8101', 'A34894', 'AMERICAN EDUC', 11072, '02', 'DIRECT', 2013, 9, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384573, '81', '8101', 'A34894', 'AMERICAN EDUC', 11114, '02', 'DIRECT', 2013, 9, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384574, '81', '8101', 'E04450', 'EDUTECH', 11056, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384575, '81', '8101', 'G05655', 'GIFTS', 11015, '02', 'DIRECT', 2013, 9, '01', 18690.61, 3.90, 8, 0.00, 0.00, 0.00, 0.00),
	(384576, '81', '8101', 'G05655', 'GIFTS', 11023, '02', 'DIRECT', 2013, 9, '01', 10043.53, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(384577, '81', '8101', 'G05655', 'GIFTS', 11056, '02', 'DIRECT', 2013, 9, '01', 21758.77, 2.30, 6, 0.00, 0.00, 0.00, 0.00),
	(384578, '81', '8101', 'G05655', 'GIFTS', 11114, '02', 'DIRECT', 2013, 9, '01', 42688.39, 6.15, 9, 0.00, 0.00, 0.00, 0.00),
	(384579, '81', '8101', 'G05655', 'GIFTS', 11205, '01', 'DIRECT', 2013, 9, '01', 1745.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384580, '81', '8101', 'G05655', 'GIFTS', 16071, '01', 'DIRECT', 2013, 9, '01', 5035.20, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(384581, '81', '8101', 'G05655', 'GIFTS', 17038, '08', 'DIRECT', 2013, 9, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(384582, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384583, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 11023, '02', 'DIRECT', 2013, 9, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384584, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 11015, '02', 'DIRECT', 2013, 9, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384585, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 11056, '02', 'DIRECT', 2013, 9, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384586, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 11064, '02', 'DIRECT', 2013, 9, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384587, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384588, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 11114, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384589, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 11205, '01', 'DIRECT', 2013, 9, '01', 2792.85, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384590, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 11056, '02', 'DIRECT', 2013, 9, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384591, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 11064, '02', 'DIRECT', 2013, 9, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384592, '81', '8104', 'E03374', 'EDUKEX', 11056, '02', 'DIRECT', 2013, 9, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384593, '81', '8104', 'E03374', 'EDUKEX', 11072, '02', 'DIRECT', 2013, 9, '01', 3222.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384594, '81', '8104', 'E03374', 'EDUKEX', 11114, '02', 'DIRECT', 2013, 9, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384595, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 11056, '02', 'DIRECT', 2013, 9, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384596, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 11072, '02', 'DIRECT', 2013, 9, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384597, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 11114, '02', 'DIRECT', 2013, 9, '01', 7415.17, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384598, '81', '8106', 'P41931', 'PAPER ARABIA', 11072, '02', 'DIRECT', 2013, 9, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384599, '81', '8106', 'P41931', 'PAPER ARABIA', 11114, '02', 'DIRECT', 2013, 9, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384600, '81', '8109', '810944', 'AL JAMIAT', 11023, '02', 'DIRECT', 2013, 9, '01', 7678.68, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384601, '81', '8109', '810944', 'AL JAMIAT', 11064, '02', 'DIRECT', 2013, 9, '01', 4028.16, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384602, '81', '8109', '810944', 'AL JAMIAT', 11072, '02', 'DIRECT', 2013, 9, '01', 8056.32, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384603, '81', '8109', '810944', 'AL JAMIAT', 11114, '02', 'DIRECT', 2013, 9, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384604, '81', '8111', '811194', 'EVEREST INT\'L', 11056, '02', 'DIRECT', 2013, 9, '01', 15508.41, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(384605, '81', '8111', '811194', 'EVEREST INT\'L', 11114, '02', 'DIRECT', 2013, 9, '01', 15508.41, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(384606, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11023, '02', 'DIRECT', 2013, 9, '01', 3423.93, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(384607, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11056, '02', 'DIRECT', 2013, 9, '01', 23631.87, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(384608, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11114, '02', 'DIRECT', 2013, 9, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384609, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11205, '01', 'DIRECT', 2013, 9, '01', 35984.83, 5.49, 15, 0.00, 0.00, 0.00, 0.00),
	(384610, '81', '8113', '811334', 'AMBITION', 16088, '01', 'DIRECT', 2013, 9, '01', 44058.00, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(384611, '81', '8113', '811334', 'AMBITION', 16113, '01', 'DIRECT', 2013, 9, '01', 25780.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(384612, '81', '8113', '811300', 'INT\'L SHOPPING', 11015, '02', 'DIRECT', 2013, 9, '01', 9969.64, 2.56, 11, 0.00, 0.00, 0.00, 0.00),
	(384613, '81', '8113', '811300', 'INT\'L SHOPPING', 11023, '02', 'DIRECT', 2013, 9, '01', 11446.64, 2.94, 11, 0.00, 0.00, 0.00, 0.00),
	(384614, '81', '8113', '811300', 'INT\'L SHOPPING', 11049, '02', 'DIRECT', 2013, 9, '01', 3289.65, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(384615, '81', '8113', '811300', 'INT\'L SHOPPING', 11056, '02', 'DIRECT', 2013, 9, '01', 21114.23, 3.51, 11, 0.00, 0.00, 0.00, 0.00),
	(384616, '81', '8113', '811300', 'INT\'L SHOPPING', 11114, '02', 'DIRECT', 2013, 9, '01', 75527.97, 12.32, 12, 0.00, 0.00, 0.00, 0.00),
	(384617, '81', '8113', '811300', 'INT\'L SHOPPING', 16071, '01', 'DIRECT', 2013, 9, '01', 9399.04, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(384618, '81', '8113', '811300', 'INT\'L SHOPPING', 17038, '08', 'DIRECT', 2013, 9, '01', 117.48, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(384619, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 11015, '02', 'DIRECT', 2013, 9, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(384620, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 11056, '02', 'DIRECT', 2013, 9, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384621, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 11064, '02', 'DIRECT', 2013, 9, '01', 12084.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384622, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 11072, '02', 'DIRECT', 2013, 9, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384623, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 11114, '02', 'DIRECT', 2013, 9, '01', 29539.84, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384624, '81', '8113', '811333', 'WATAN AL NAHAR', 11015, '02', 'DIRECT', 2013, 9, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(384625, '85', '8501', '850101', 'KWTSTEEL', 11064, '02', 'DIRECT', 2013, 9, '01', 40.28, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384626, '85', '8501', '850101', 'KWTSTEEL', 11072, '02', 'DIRECT', 2013, 9, '01', 53.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384627, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 9, '01', 38871.19, 538.72, 98, 0.00, 0.00, 0.00, 0.00),
	(384628, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 9, '01', 10825.52, 53.81, 29, 0.00, 0.00, 0.00, 0.00),
	(384629, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 9, '01', 17774.02, 78.54, 52, 0.00, 0.00, 0.00, 0.00),
	(384630, '85', '8501', '850100', 'MIN.INTERIOR KWT', 16014, '01', 'DIRECT', 2013, 9, '01', 1644.81, 5.64, 5, 0.00, 0.00, 0.00, 0.00),
	(384631, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 9, '01', 90682.60, 476.34, 224, 0.00, 0.00, 0.00, 0.00),
	(384632, '85', '8501', '850100', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 9, '01', 12537.47, 43.64, 42, 0.00, 0.00, 0.00, 0.00),
	(384633, '85', '8501', '850101', 'MIN.YOUTH OF KWT', 16088, '01', 'DIRECT', 2013, 9, '01', 4783.44, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(384634, '01', '0101', 'P04615', 'PERFETTO', 24182, '18', 'AL TAWASOL ALHADEF', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384635, '01', '0101', 'P04615', 'PERFETTO', 26013, '01', 'AL TAWASOL ALHADEF', 2013, 9, '02', 63175.90, 12.28, 23, 0.00, 0.00, 0.00, 0.00),
	(384636, '01', '0101', '010121', 'REZAFOOD', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(384637, '01', '0103', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 9, '02', 5715.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(384638, '01', '0104', '010426', 'NOOP', 21048, '02', 'DIRECT', 2013, 9, '02', 906.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(384639, '01', '0104', 'R05293', 'RAWDAT AL NAHIL', 21030, '02', 'DIRECT', 2013, 9, '02', 5353.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384640, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 9, '02', 41226.60, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(384641, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 9, '02', 3054.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(384642, '01', '0105', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 25327.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384643, '01', '0109', 'K00038', 'KELLOGG\'S', 28019, '01', 'CARAT', 2013, 9, '02', 186620.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(384644, '01', '0112', 'S00210', 'SAUDIA', 21261, '02', 'ICOM', 2013, 9, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(384645, '01', '0115', 'I00145', 'INDOMIE', 21048, '02', 'MINDSHARE', 2013, 9, '02', 14828.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384646, '01', '0115', 'I00145', 'INDOMIE', 21055, '02', 'MINDSHARE', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(384647, '01', '0115', 'I00145', 'INDOMIE', 24182, '18', 'MINDSHARE', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384648, '02', '0204', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7487.80, 5.67, 20, 0.00, 0.00, 0.00, 0.00),
	(384649, '02', '0204', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5835.10, 3.71, 17, 0.00, 0.00, 0.00, 0.00),
	(384650, '02', '0204', '020419', 'OUNSA', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384651, '02', '0204', 'R06028', 'RAHMA', 23044, '03', 'UM7', 2013, 9, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384652, '02', '0209', 'H00054', 'HEINZ', 23044, '03', 'UM7', 2013, 9, '02', 31069.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384653, '02', '0215', '021510', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 9, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(384654, '02', '0215', '021509', 'ATAYB DATES', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384655, '02', '0222', '022202', 'TRUST', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384656, '02', '0225', '022505', 'AL TAJ/FARM', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384657, '02', '0225', '022505', 'AL TAJ/FARM', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384658, '03', '0301', 'B00381', 'BONNY', 23044, '03', 'ZENITH MEDIA', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384659, '03', '0302', 'B00381', 'BONNY', 23044, '03', 'ZENITH MEDIA', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384660, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 9, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(384661, '03', '0307', 'C05623', 'CONE ZONE', 21261, '02', 'DIRECT', 2013, 9, '02', 55026.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(384662, '03', '0307', 'C05623', 'CONE ZONE', 26039, '06', 'DIRECT', 2013, 9, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(384663, '03', '0307', 'K00171', 'KWALITY', 26039, '06', 'AGA MEDIA', 2013, 9, '02', 7419.40, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(384664, '03', '0307', 'K00171', 'KWALITY', 27029, '08', 'AGA MEDIA', 2013, 9, '02', 5771.80, 3.51, 15, 0.00, 0.00, 0.00, 0.00),
	(384665, '03', '0307', 'K00171', 'KWALITY', 27037, '08', 'AGA MEDIA', 2013, 9, '02', 8767.70, 8.84, 37, 0.00, 0.00, 0.00, 0.00),
	(384666, '03', '0307', 'K00171', 'KWALITY', 27045, '08', 'AGA MEDIA', 2013, 9, '02', 5096.60, 3.00, 13, 0.00, 0.00, 0.00, 0.00),
	(384667, '03', '0308', 'F00057', 'FARM', 23044, '03', 'ICOM', 2013, 9, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384668, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 9, '02', 57049.50, 24.98, 26, 0.00, 0.00, 0.00, 0.00),
	(384669, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 26013, '01', 'ZENITH MEDIA', 2013, 9, '02', 36257.60, 17.00, 22, 0.00, 0.00, 0.00, 0.00),
	(384670, '03', '0310', 'P00276', 'PRESIDENT', 26013, '01', 'OPTIMEDIA', 2013, 9, '02', 139104.40, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(384671, '03', '0318', 'B00381', 'BONNY', 21246, '02', 'ZENITH MEDIA', 2013, 9, '02', 9357.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384672, '03', '0318', '031805', 'PUCK', 27011, '08', 'PHD', 2013, 9, '02', 13170.20, 7.52, 38, 0.00, 0.00, 0.00, 0.00),
	(384673, '03', '0318', '031805', 'PUCK', 27052, '08', 'PHD', 2013, 9, '02', 5318.20, 3.12, 15, 0.00, 0.00, 0.00, 0.00),
	(384674, '03', '0318', 'S00210', 'SAUDIA', 21196, '02', 'ICOM', 2013, 9, '02', 12476.10, 1.82, 13, 0.00, 0.00, 0.00, 0.00),
	(384675, '03', '0320', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384676, '03', '0320', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384677, '03', '0320', 'N00205', 'NADEC', 28019, '01', 'MEDIA INSIGHT', 2013, 9, '02', 375906.00, 46.00, 1840, 0.00, 0.00, 0.00, 0.00),
	(384678, '03', '0320', 'N00205', 'NADEC', 28191, '01', 'MEDIA INSIGHT', 2013, 9, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(384679, '03', '0320', 'P00335', 'PUCK', 23044, '03', 'PHD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384680, '03', '0320', 'P00335', 'PUCK', 27052, '08', 'PHD', 2013, 9, '02', 519.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(384681, '03', '0321', '032102', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5683.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(384682, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 42005.60, 30.18, 99, 0.00, 0.00, 0.00, 0.00),
	(384683, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 37093.30, 24.74, 77, 0.00, 0.00, 0.00, 0.00),
	(384684, '05', '0501', '050165', 'AJOOBA', 21261, '02', 'DIRECT', 2013, 9, '02', 5758.40, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(384685, '05', '0501', 'B00568', 'BASMATI RICE', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384686, '05', '0501', '050156', 'TRUST', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384687, '05', '0504', '050401', 'GOODY', 23044, '03', 'OMD', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384688, '06', '0601', 'L02622', 'LUSINE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 95768.90, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(384689, '06', '0602', 'A00576', 'AMERICANA', 24331, '05', 'INITIATIVE MEDIA', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384690, '06', '0603', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 9, '02', 20154.80, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(384691, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 9, '02', 14012.40, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(384692, '06', '0604', 'L02622', 'LUSINE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 32258.60, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(384693, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8531.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384694, '07', '0704', 'M07820', 'M&M\'S', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 18829.40, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(384695, '07', '0704', 'M00777', 'MALTEESERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1420.90, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(384696, '07', '0705', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1420.90, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(384697, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9240.20, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(384698, '07', '0706', 'K00089', 'KINDER', 27011, '08', 'AL ADEEB ADV.', 2013, 9, '02', 10020.80, 7.99, 14, 0.00, 0.00, 0.00, 0.00),
	(384699, '07', '0706', 'K00089', 'KINDER', 27045, '08', 'AL ADEEB ADV.', 2013, 9, '02', 4475.80, 3.72, 8, 0.00, 0.00, 0.00, 0.00),
	(384700, '07', '0706', 'S00501', 'SNICKERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 994.40, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(384701, '07', '0707', 'G00009', 'GALAXY', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 325918.50, 41.00, 1640, 0.00, 0.00, 0.00, 0.00),
	(384702, '07', '0707', 'G00009', 'GALAXY', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(384703, '07', '0707', 'G00009', 'GALAXY', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(384704, '07', '0707', 'G00301', 'GODIVA', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(384705, '07', '0707', 'G00301', 'GODIVA', 21378, '02', 'DIRECT', 2013, 9, '02', 9797.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(384706, '07', '0707', 'G00301', 'GODIVA', 23044, '03', 'DIRECT', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384707, '07', '0708', 'D00453', 'DEEMAH', 21188, '18', 'ALWAN', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384708, '07', '0708', 'D00453', 'DEEMAH', 27011, '08', 'ALWAN', 2013, 9, '02', 138.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(384709, '07', '0708', 'L00343', 'LOACKER', 23044, '03', 'OMD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384710, '07', '0708', 'U00012', 'ULKER', 24331, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1333.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384711, '07', '0709', '070933', 'FARFASHA', 27011, '08', 'DIRECT', 2013, 9, '02', 25151.80, 17.04, 44, 0.00, 0.00, 0.00, 0.00),
	(384712, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 9, '02', 36337.00, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(384713, '07', '0710', '071023', 'DOZO', 21048, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(384714, '09', '0908', '090801', 'ABBOTT', 21030, '02', 'OMD', 2013, 9, '02', 14028.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(384715, '09', '0908', '090801', 'ABBOTT', 21055, '02', 'OMD', 2013, 9, '02', 13308.60, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(384716, '09', '0908', '090801', 'ABBOTT', 21089, '02', 'OMD', 2013, 9, '02', 17851.50, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(384717, '09', '0908', '090801', 'ABBOTT', 21097, '02', 'OMD', 2013, 9, '02', 14028.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(384718, '09', '0908', '090801', 'ABBOTT', 23044, '03', 'OMD', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384719, '09', '0908', '090801', 'ABBOTT', 28019, '01', 'OMD', 2013, 9, '02', 179955.00, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(384720, '09', '0908', '090801', 'ABBOTT', 28209, '01', 'OMD', 2013, 9, '02', 17222.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(384721, '09', '0908', '090802', 'GAIN PLUS', 21022, '02', 'OMD', 2013, 9, '02', 19728.30, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(384722, '09', '0908', '090802', 'GAIN PLUS', 21048, '02', 'OMD', 2013, 9, '02', 28259.50, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(384723, '09', '0908', '090802', 'GAIN PLUS', 21352, '02', 'OMD', 2013, 9, '02', 34658.00, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(384724, '09', '0908', '090802', 'GAIN PLUS', 21378, '02', 'OMD', 2013, 9, '02', 20794.70, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(384725, '09', '0908', 'P04504', 'PROGRESS', 24331, '05', 'TONIC ADVERTISING', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384726, '09', '0908', 'P04504', 'PROGRESS', 26013, '01', 'TONIC ADVERTISING', 2013, 9, '02', 23994.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(384727, '09', '0908', '090801', 'RONAGRO', 24331, '05', 'DIRECT', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384728, '10', '1003', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384729, '10', '1004', '100407', 'GOLDEN DATES', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384730, '10', '1004', 'S00200', 'SAUDI DATES', 21030, '02', 'DIRECT', 2013, 9, '02', 13026.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(384731, '11', '1107', '110710', 'FAKIEH', 21261, '02', 'DIRECT', 2013, 9, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384732, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9486.80, 6.32, 22, 0.00, 0.00, 0.00, 0.00),
	(384733, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14205.40, 9.27, 33, 0.00, 0.00, 0.00, 0.00),
	(384734, '11', '1114', 'R00685', 'RIO MARE', 26013, '01', 'OPTIMEDIA', 2013, 9, '02', 120007.80, 25.94, 41, 0.00, 0.00, 0.00, 0.00),
	(384735, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 9, '02', 11416.70, 7.08, 60, 0.00, 0.00, 0.00, 0.00),
	(384736, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 9, '02', 6121.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(384737, '12', '1208', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 80460.10, 22.11, 45, 0.00, 0.00, 0.00, 0.00),
	(384738, '12', '1208', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 14395.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(384739, '12', '1208', 'R00580', 'RABEE', 24331, '05', 'LINKS COMMUNICATION', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384740, '12', '1209', 'A00407', 'AL RABIE', 26013, '01', 'LINKS COMMUNICATION', 2013, 9, '02', 44142.90, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(384741, '12', '1209', 'S00737', 'SUN TOP', 24786, '05', 'OMD', 2013, 9, '02', 3065.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384742, '12', '1210', '121030', 'DALA', 24182, '18', 'DIRECT', 2013, 9, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384743, '12', '1212', 'Q01044', 'QARSHI', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384744, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 43898.30, 10.28, 13, 0.00, 0.00, 0.00, 0.00),
	(384745, '12', '1216', 'R00005', 'RABEA', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4798.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(384746, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 9, '02', 6441.00, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(384747, '12', '1217', 'R00005', 'RABEA', 26039, '06', 'BRAND CONNECTION', 2013, 9, '02', 4798.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(384748, '12', '1220', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 2879.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(384749, '12', '1221', 'N03036', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(384750, '12', '1221', 'N03036', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 11516.40, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(384751, '12', '1222', '122200', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 6398.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384752, '13', '1304', 'A00091', 'AFNAN', 21055, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384753, '13', '1304', 'A00091', 'AFNAN', 28019, '01', 'DIRECT', 2013, 9, '02', 256602.50, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(384754, '13', '1304', '130440', 'DALA', 24182, '18', 'DIRECT', 2013, 9, '02', 1466.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384755, '13', '1304', '130442', 'ELITE', 21048, '02', 'DIRECT', 2013, 9, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384756, '13', '1304', '130442', 'ELITE', 21063, '02', 'DIRECT', 2013, 9, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384757, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 9, '02', 41461.20, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(384758, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 58863.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(384759, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 9, '02', 24080.00, 6.03, 30, 0.00, 0.00, 0.00, 0.00),
	(384760, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 9, '02', 101094.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(384761, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 9, '02', 42271.50, 2.14, 30, 0.00, 0.00, 0.00, 0.00),
	(384762, '13', '1304', 'N03881', 'NOVA', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 22394.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(384763, '13', '1304', 'N03881', 'NOVA', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 27993.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(384764, '13', '1304', 'N03881', 'NOVA', 21071, '02', 'OPTIMEDIA', 2013, 9, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(384765, '13', '1304', 'N03881', 'NOVA', 21089, '02', 'OPTIMEDIA', 2013, 9, '02', 37603.80, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(384766, '13', '1304', 'N03881', 'NOVA', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(384767, '13', '1304', 'N03881', 'NOVA', 21261, '02', 'OPTIMEDIA', 2013, 9, '02', 12130.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(384768, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 9, '02', 3944.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(384769, '13', '1309', 'S00733', 'SUN COLA', 24786, '05', 'OMD', 2013, 9, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384770, '13', '1313', 'H00359', 'HOLSTEN', 26039, '06', 'OMD', 2013, 9, '02', 14396.40, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(384771, '13', '1313', 'M00912', 'MOUSSY', 28118, '01', 'OMD', 2013, 9, '02', 575856.00, 13.50, 540, 0.00, 0.00, 0.00, 0.00),
	(384772, '13', '1313', 'M00912', 'MOUSSY', 28183, '01', 'OMD', 2013, 9, '02', 63984.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(384773, '16', '1601', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384774, '16', '1601', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 9, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384775, '16', '1601', '160193', 'DERMOVIVA', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384776, '16', '1601', 'N00144', 'NIVEA', 23044, '03', 'OMD', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384777, '16', '1601', 'S00454', 'SISLEY', 23044, '03', 'MEDIAEDGE', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384778, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 41496.00, 9.57, 22, 0.00, 0.00, 0.00, 0.00),
	(384779, '16', '1602', 'G00026', 'GARNIER', 26013, '01', 'UM7', 2013, 9, '02', 15996.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384780, '16', '1602', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 18595.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(384781, '16', '1604', 'C00208', 'CHANEL', 24095, '03', 'MPG', 2013, 9, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384782, '16', '1604', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 9, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384783, '16', '1604', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 9, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384784, '16', '1604', 'G00074', 'GIVENCHY', 24208, '03', 'OMD', 2013, 9, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384785, '16', '1604', 'G00210', 'GUERLAIN', 23044, '03', 'OMD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384786, '16', '1604', 'H00194', 'HUGO BOSS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384787, '16', '1604', 'H00194', 'HUGO BOSS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384788, '16', '1604', 'S11173', 'SHOCKING', 21048, '02', 'DIRECT', 2013, 9, '02', 20954.60, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(384789, '16', '1604', 'S11173', 'SHOCKING', 21063, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384790, '16', '1604', 'S11173', 'SHOCKING', 23084, '03', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384791, '16', '1609', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384792, '16', '1609', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384793, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384794, '16', '1609', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384795, '16', '1609', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384796, '16', '1609', 'S13679', 'SEPHORA', 24095, '03', 'OMD', 2013, 9, '02', 3676.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384797, '16', '1609', 'S00454', 'SISLEY', 23044, '03', 'MEDIAEDGE', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384798, '16', '1609', 'S26654', 'SUQQU', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384799, '16', '1609', '160977', 'VELVET TOUCH', 21030, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(384800, '16', '1611', 'C00277', 'CHOPARD', 28191, '01', 'MPG', 2013, 9, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(384801, '16', '1611', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 9, '02', 15356.10, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(384802, '16', '1611', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 9, '02', 51187.20, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(384803, '16', '1612', 'D00204', 'DIAMOND BLUE', 21030, '02', 'DIRECT', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384804, '16', '1612', 'D00204', 'DIAMOND BLUE', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384805, '16', '1612', 'D00204', 'DIAMOND BLUE', 21071, '02', 'DIRECT', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384806, '16', '1612', 'D00204', 'DIAMOND BLUE', 21089, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384807, '16', '1612', 'D00204', 'DIAMOND BLUE', 21261, '02', 'DIRECT', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384808, '16', '1612', 'D00204', 'DIAMOND BLUE', 21352, '02', 'DIRECT', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384809, '16', '1612', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 9, '02', 16075.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384810, '16', '1612', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 9, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(384811, '16', '1612', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 9, '02', 37558.60, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(384812, '16', '1612', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 9, '02', 40309.50, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(384813, '16', '1612', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 9, '02', 20234.90, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(384814, '16', '1613', 'B00400', 'BOUCHERON', 21030, '02', 'MPG', 2013, 9, '02', 10450.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(384815, '16', '1613', 'B00400', 'BOUCHERON', 21089, '02', 'MPG', 2013, 9, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384816, '16', '1613', 'B00400', 'BOUCHERON', 21352, '02', 'MPG', 2013, 9, '02', 12796.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384817, '16', '1613', 'B00400', 'BOUCHERON', 23044, '03', 'MPG', 2013, 9, '02', 58305.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384818, '16', '1613', 'D00264', 'DOLCE & GABBANA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 35543.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384819, '16', '1613', 'D00264', 'DOLCE & GABBANA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384820, '16', '1613', 'E00110', 'ESCADA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 31962.50, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384821, '16', '1613', 'E00110', 'ESCADA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384822, '16', '1613', 'E00110', 'ESCADA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384823, '16', '1613', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384824, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'OMD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384825, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 24095, '03', 'OMD', 2013, 9, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384826, '16', '1615', 'B00406', 'BOURJOIS', 23044, '03', 'MPG', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384827, '16', '1615', '161522', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384828, '16', '1615', '161522', 'DOLCE & GABBANA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384829, '16', '1615', '161524', 'GAZZAZ', 23044, '03', 'DIRECT', 2013, 9, '02', 32749.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384830, '16', '1615', '161524', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 9, '02', 18992.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384831, '16', '1616', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 30259.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(384832, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 9, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384833, '16', '1625', '162593', 'BLUES', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384834, '16', '1625', '162593', 'BLUES', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384835, '16', '1625', '162593', 'BLUES', 21055, '02', 'DIRECT', 2013, 9, '02', 8893.50, 0.46, 7, 0.00, 0.00, 0.00, 0.00),
	(384836, '16', '1625', '162593', 'BLUES', 21139, '06', 'DIRECT', 2013, 9, '02', 12279.40, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(384837, '16', '1625', '162593', 'BLUES', 21360, '06', 'DIRECT', 2013, 9, '02', 4198.60, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(384838, '16', '1625', '162592', 'BROWN INCENCE', 21048, '02', 'DIRECT', 2013, 9, '02', 19461.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(384839, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 21352, '02', 'DIRECT', 2013, 9, '02', 99815.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384840, '16', '1625', '162586', 'FAN DI FENDI', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384841, '16', '1625', '162591', 'GAZZAZ 1945', 21030, '02', 'DIRECT', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384842, '16', '1625', '162591', 'GAZZAZ 1945', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384843, '16', '1625', '162591', 'GAZZAZ 1945', 21352, '02', 'DIRECT', 2013, 9, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384844, '16', '1625', '162592', 'GENTLEMAN SECRET', 21378, '02', 'DIRECT', 2013, 9, '02', 13638.50, 7.29, 30, 0.00, 0.00, 0.00, 0.00),
	(384845, '16', '1625', '162576', 'NOUKHBAT OUD', 28019, '01', 'DIRECT', 2013, 9, '02', 171957.00, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(384846, '16', '1625', '162576', 'NOUKHBAT OUD', 28118, '01', 'DIRECT', 2013, 9, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(384847, '16', '1625', '162576', 'NOUKHBAT OUD', 28183, '01', 'DIRECT', 2013, 9, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(384848, '16', '1625', '162587', 'SEHR AL KALEMAT', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384849, '16', '1625', '162587', 'SEHR AL KALEMAT', 21055, '02', 'DIRECT', 2013, 9, '02', 3838.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(384850, '16', '1625', '162587', 'SEHR AL KALEMAT', 21139, '06', 'DIRECT', 2013, 9, '02', 7016.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(384851, '16', '1625', '162587', 'SEHR AL KALEMAT', 21360, '06', 'DIRECT', 2013, 9, '02', 1799.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(384852, '16', '1625', 'T08374', 'TERRE D\'HERMES', 21022, '02', 'DIRECT', 2013, 9, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384853, '16', '1625', 'T08374', 'TERRE D\'HERMES', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384854, '16', '1629', 'H07875', 'HAYATI', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384855, '16', '1629', 'H07875', 'HAYATI', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384856, '16', '1629', 'H07875', 'HAYATI', 21055, '02', 'DIRECT', 2013, 9, '02', 9213.30, 0.43, 7, 0.00, 0.00, 0.00, 0.00),
	(384857, '16', '1629', 'H07875', 'HAYATI', 21139, '06', 'DIRECT', 2013, 9, '02', 12279.40, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(384858, '16', '1629', 'H07875', 'HAYATI', 21360, '06', 'DIRECT', 2013, 9, '02', 4198.60, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(384859, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 23044, '03', 'OMD', 2013, 9, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384860, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 24208, '03', 'OMD', 2013, 9, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384861, '16', '1631', '163101', 'VASELINE', 26013, '01', 'DIRECT', 2013, 9, '02', 25766.60, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(384862, '16', '1637', '163726', 'GAZZAZ ROSES', 23044, '03', 'DIRECT', 2013, 9, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384863, '16', '1637', '163726', 'GAZZAZ ROSES', 23084, '03', 'DIRECT', 2013, 9, '02', 14993.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384864, '16', '1637', '163736', 'MADLY KENZO', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384865, '16', '1637', '163745', 'NEST', 21022, '02', 'DIRECT', 2013, 9, '02', 7438.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384866, '16', '1637', '163745', 'NEST', 21048, '02', 'DIRECT', 2013, 9, '02', 10477.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384867, '16', '1637', '163745', 'NEST', 21261, '02', 'DIRECT', 2013, 9, '02', 9037.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384868, '16', '1637', '163745', 'NEST', 21378, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384869, '16', '1640', '164006', 'LAYUQAWAM', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384870, '17', '1701', 'S00303', 'SENSODYNE', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384871, '17', '1701', 'S00303', 'SENSODYNE', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 89865.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384872, '17', '1701', 'S00303', 'SENSODYNE', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384873, '17', '1701', 'S00303', 'SENSODYNE', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384874, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 42082.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(384875, '17', '1704', '170447', 'AL RAHDEN', 21022, '02', 'DIRECT', 2013, 9, '02', 21338.20, 2.03, 29, 0.00, 0.00, 0.00, 0.00),
	(384876, '17', '1704', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 66516.70, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(384877, '17', '1704', 'L00140', 'LIFEBUOY', 27029, '08', 'MAGNA GLOBAL', 2013, 9, '02', 3558.70, 3.01, 6, 0.00, 0.00, 0.00, 0.00),
	(384878, '17', '1704', 'L00140', 'LIFEBUOY', 27045, '08', 'MAGNA GLOBAL', 2013, 9, '02', 3702.70, 2.95, 6, 0.00, 0.00, 0.00, 0.00),
	(384879, '17', '1705', 'M07696', 'MOBI', 21055, '02', 'DIRECT', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(384880, '17', '1705', 'M07696', 'MOBI', 21261, '02', 'DIRECT', 2013, 9, '02', 52733.30, 4.41, 4, 0.00, 0.00, 0.00, 0.00),
	(384881, '17', '1705', 'M07696', 'MOBI', 27045, '08', 'DIRECT', 2013, 9, '02', 5461.80, 3.13, 15, 0.00, 0.00, 0.00, 0.00),
	(384882, '17', '1706', 'R04674', 'REXONA', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 14572.30, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(384883, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11873.90, 7.82, 9, 0.00, 0.00, 0.00, 0.00),
	(384884, '17', '1714', 'F03451', 'FOLLOW ME', 21378, '02', 'DIRECT', 2013, 9, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(384885, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 54652.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(384886, '17', '1717', 'G00069', 'GILLETTE', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 35991.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384887, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2841.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(384888, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 9, '02', 20919.50, 1.78, 24, 0.00, 0.00, 0.00, 0.00),
	(384889, '17', '1725', '172501', 'AFFECTIVE', 21048, '02', 'DIRECT', 2013, 9, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(384890, '17', '1726', 'L00140', 'LIFEBUOY', 27029, '08', 'MAGNA GLOBAL', 2013, 9, '02', 613.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384891, '17', '1733', '173302', 'CLIVEN', 21261, '02', 'DIRECT', 2013, 9, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(384892, '17', '1733', '173302', 'CLIVEN', 21352, '02', 'DIRECT', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384893, '17', '1733', '173302', 'CLIVEN', 23084, '03', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384894, '17', '1739', '173913', 'WADI AL NAHIL', 21030, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384895, '18', '1802', '180207', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 28392.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(384896, '19', '1901', 'C04775', 'CLEAR', 21022, '02', 'MAGNA GLOBAL', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384897, '19', '1901', 'C04775', 'CLEAR', 21048, '02', 'MAGNA GLOBAL', 2013, 9, '02', 76866.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384898, '19', '1901', 'C04775', 'CLEAR', 28118, '01', 'MAGNA GLOBAL', 2013, 9, '02', 264467.20, 6.20, 248, 0.00, 0.00, 0.00, 0.00),
	(384899, '19', '1901', 'C04775', 'CLEAR', 28183, '01', 'MAGNA GLOBAL', 2013, 9, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(384900, '19', '1901', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384901, '19', '1901', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384902, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384903, '19', '1904', 'K00125', 'KOLESTON', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384904, '19', '1904', 'K00125', 'KOLESTON', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384905, '19', '1906', '190660', 'DABUR AMLA', 23044, '03', 'UM7', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384906, '19', '1906', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 33858.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(384907, '19', '1906', 'H02312', 'HAIR & SKIN', 21097, '02', 'DIRECT', 2013, 9, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384908, '19', '1906', 'H06359', 'HAIRDAL', 22053, '34', 'DIRECT', 2013, 9, '02', 7507.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(384909, '19', '1906', 'M06363', 'MYLEA LANCRY', 23044, '03', 'DIRECT', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384910, '19', '1906', 'M06363', 'MYLEA LANCRY', 23084, '03', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384911, '19', '1906', 'T05226', 'TOPPIK', 21022, '02', 'DIRECT', 2013, 9, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384912, '19', '1906', 'T05226', 'TOPPIK', 21048, '02', 'DIRECT', 2013, 9, '02', 4078.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384913, '19', '1906', 'T05226', 'TOPPIK', 21097, '02', 'DIRECT', 2013, 9, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384914, '19', '1906', 'V01891', 'VATIKA', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384915, '19', '1906', 'W01882', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 9, '02', 2442.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(384916, '19', '1909', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 14663.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384917, '19', '1909', '190965', 'HAIRY', 22053, '34', 'DIRECT', 2013, 9, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(384918, '19', '1909', 'P43142', 'PERFECT HAIR', 21048, '02', 'DIRECT', 2013, 9, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384919, '19', '1910', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384920, '19', '1910', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384921, '19', '1911', 'J03937', 'JANEKE', 23084, '03', 'DIRECT', 2013, 9, '02', 7496.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384922, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21022, '02', 'DIRECT', 2013, 9, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384923, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 9, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384924, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 9, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384925, '19', '1913', '191315', 'TUNIO ASTHETICS', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384926, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 73048.40, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(384927, '19', '1919', '191900', 'DOVE', 26013, '01', 'DIRECT', 2013, 9, '02', 30392.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(384928, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 85178.70, 13.56, 27, 0.00, 0.00, 0.00, 0.00),
	(384929, '20', '2007', 'B03364', 'BAMBI', 24331, '05', 'MEDIAPACK OVERSEAS', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384930, '20', '2007', 'F00103', 'FINE', 27011, '08', 'MINDSHARE', 2013, 9, '02', 575.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(384931, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13436.10, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(384932, '20', '2010', 'M00374', 'MOTHERCARE', 27011, '08', 'BATES MEDIA', 2013, 9, '02', 949.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(384933, '20', '2010', 'M00374', 'MOTHERCARE', 27052, '08', 'BATES MEDIA', 2013, 9, '02', 1527.40, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(384934, '21', '2101', 'V00152', 'VOLTAREN', 22053, '34', 'MEDIAEDGE', 2013, 9, '02', 6803.50, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(384935, '21', '2102', 'F35957', 'FLUTAB', 28019, '01', 'OMD', 2013, 9, '02', 251937.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(384936, '21', '2108', '210826', 'GHAYA', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384937, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 9, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384938, '21', '2109', 'S05219', 'SEA-BAND', 21097, '02', 'DIRECT', 2013, 9, '02', 919.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(384939, '21', '2109', 'V01853', 'VITABIOTICS', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384940, '21', '2109', 'V01853', 'VITABIOTICS', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384941, '21', '2110', 'N02184', 'NOVARTIS', 28209, '01', 'MEDIAEDGE', 2013, 9, '02', 30091.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(384942, '22', '2201', 'G00043', 'GENERAL ELECTRIC', 21055, '02', 'OMD', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384943, '22', '2201', 'G00043', 'GENERAL ELECTRIC', 21097, '02', 'OMD', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384944, '22', '2201', 'G00043', 'GENERAL ELECTRIC', 21261, '02', 'OMD', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384945, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(384946, '23', '2302', '230232', 'DUDU SLIMMER', 21022, '02', 'DIRECT', 2013, 9, '02', 3625.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(384947, '23', '2302', '230232', 'DUDU SLIMMER', 21030, '02', 'DIRECT', 2013, 9, '02', 17659.10, 3.63, 12, 0.00, 0.00, 0.00, 0.00),
	(384948, '23', '2302', '230232', 'DUDU SLIMMER', 21048, '02', 'DIRECT', 2013, 9, '02', 1759.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(384949, '23', '2302', '230232', 'DUDU SLIMMER', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(384950, '23', '2302', '230232', 'OLYMPIA', 21022, '02', 'DIRECT', 2013, 9, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(384951, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 9, '02', 19184.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(384952, '24', '2405', 'A01934', 'AL DAFAH', 26039, '06', 'OPTIMEDIA', 2013, 9, '02', 42140.80, 8.76, 39, 0.00, 0.00, 0.00, 0.00),
	(384953, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21360, '06', 'DIRECT', 2013, 9, '02', 29859.20, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(384954, '24', '2406', '240612', 'N18', 21360, '06', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(384955, '24', '2406', 'N00294', 'NIKE', 28183, '01', 'MINDSHARE', 2013, 9, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(384956, '24', '2406', '240612', 'SOCCER SCENE', 21360, '06', 'DIRECT', 2013, 9, '02', 34122.80, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(384957, '24', '2410', 'N00117', 'NEXT STORE', 27011, '08', 'BATES MEDIA', 2013, 9, '02', 277.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(384958, '24', '2410', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 2999.20, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(384959, '24', '2411', 'R02424', 'RAYMOND\'S', 24141, '21', 'AL TAWASOL ALHADEF', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384960, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 9, '02', 1391.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(384961, '24', '2413', '241379', 'MAMLAKAT TAWFEER', 21022, '02', 'DIRECT', 2013, 9, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(384962, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 9, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(384963, '24', '2415', '241519', 'DR.SAM MED.UNIFORMS', 21055, '02', 'DIRECT', 2013, 9, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(384964, '24', '2415', '241511', 'THAWB AL SAFER', 26039, '06', 'DIRECT', 2013, 9, '02', 16795.80, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(384965, '25', '2501', 'G00031', 'GAZZAZ', 23044, '03', 'UM7', 2013, 9, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384966, '25', '2501', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 9, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384967, '25', '2501', 'N10159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 9, '02', 22351.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384968, '25', '2502', '250245', 'AL DAFAH', 26039, '06', 'DIRECT', 2013, 9, '02', 28792.80, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(384969, '25', '2502', 'C00209', 'CHANTELLE', 23044, '03', 'DIRECT', 2013, 9, '02', 30024.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(384970, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 9, '02', 6462.30, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(384971, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 9, '02', 59887.20, 2.64, 24, 0.00, 0.00, 0.00, 0.00),
	(384972, '26', '2601', 'F38063', 'FLORINA', 27029, '08', 'DIRECT', 2013, 9, '02', 407.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(384973, '26', '2601', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384974, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 21097, '02', 'DIRECT', 2013, 9, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(384975, '26', '2601', 'P43258', 'PAYLESS SHOESOU.', 21378, '02', 'DIRECT', 2013, 9, '02', 14481.60, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(384976, '26', '2602', 'N00294', 'NIKE', 21139, '06', 'MINDSHARE', 2013, 9, '02', 44628.60, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(384977, '26', '2602', 'N00294', 'NIKE', 21238, '06', 'MINDSHARE', 2013, 9, '02', 13996.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(384978, '26', '2604', '260430', 'LEVEL', 23044, '03', 'DIRECT', 2013, 9, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384979, '26', '2604', '260430', 'LEVEL', 24208, '03', 'DIRECT', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384980, '26', '2604', '260428', 'RELAXO', 21071, '02', 'DIRECT', 2013, 9, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384981, '26', '2604', '260428', 'RELAXO', 21089, '02', 'DIRECT', 2013, 9, '02', 7934.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(384982, '26', '2604', 'R03558', 'ROCKPORT', 21139, '06', 'DIRECT', 2013, 9, '02', 1386.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(384983, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 9, '02', 6885.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(384984, '26', '2605', '260513', 'FLITE PU FASHION', 21071, '02', 'DIRECT', 2013, 9, '02', 2599.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384985, '26', '2605', '260513', 'FLITE PU FASHION', 21089, '02', 'DIRECT', 2013, 9, '02', 2975.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(384986, '26', '2605', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 9, '02', 7496.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384987, '27', '2702', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 9, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384988, '27', '2702', 'C00121', 'CAROLINA HERRERA', 24208, '03', 'MPG', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384989, '27', '2702', 'C00178', 'CELINE', 23044, '03', 'MPG', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384990, '27', '2702', 'C06595', 'COACH', 21089, '02', 'AL YAMAN FAIRS', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(384991, '27', '2702', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384992, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 9, '02', 11495.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(384993, '27', '2702', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384994, '27', '2702', 'L02253', 'LOEWE', 24208, '03', 'OMD', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384995, '27', '2702', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 9, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(384996, '27', '2706', 'E00160', 'ERMENEGILDO Z.', 21089, '02', 'MPG', 2013, 9, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(384997, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 9, '02', 73181.70, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(384998, '27', '2707', 'E00501', 'EMINENT', 21048, '02', 'DIRECT', 2013, 9, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(384999, '27', '2707', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 9, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385000, '27', '2707', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385001, '27', '2709', 'A15815', 'AL SHAMASI', 21048, '02', 'DIRECT', 2013, 9, '02', 4262.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(385002, '27', '2709', '270906', 'OPTARI', 21089, '02', 'DIRECT', 2013, 9, '02', 2975.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(385003, '27', '2710', 'A18465', 'AL BASSAM', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385004, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385005, '27', '2710', 'A18465', 'AL BASSAM', 21055, '02', 'OPTIMEDIA', 2013, 9, '02', 15696.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(385006, '27', '2710', 'A18465', 'AL BASSAM', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 52701.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(385007, '27', '2710', 'A18465', 'AL BASSAM', 26039, '06', 'OPTIMEDIA', 2013, 9, '02', 104181.10, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(385008, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 9, '02', 1812.40, 1.08, 7, 0.00, 0.00, 0.00, 0.00),
	(385009, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 9, '02', 2270.60, 2.11, 14, 0.00, 0.00, 0.00, 0.00),
	(385010, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 9, '02', 1599.60, 0.92, 6, 0.00, 0.00, 0.00, 0.00),
	(385011, '27', '2710', 'B12240', 'BROJEH', 27029, '08', 'OMD', 2013, 9, '02', 5341.50, 4.32, 17, 0.00, 0.00, 0.00, 0.00),
	(385012, '27', '2710', 'B12240', 'BROJEH', 27037, '08', 'OMD', 2013, 9, '02', 2686.40, 3.08, 16, 0.00, 0.00, 0.00, 0.00),
	(385013, '27', '2710', 'B12240', 'BROJEH', 27045, '08', 'OMD', 2013, 9, '02', 2649.90, 1.91, 10, 0.00, 0.00, 0.00, 0.00),
	(385014, '27', '2710', 'B12240', 'BROJEH', 27060, '08', 'OMD', 2013, 9, '02', 2775.00, 1.80, 10, 0.00, 0.00, 0.00, 0.00),
	(385015, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 9, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385016, '27', '2710', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 9, '02', 23873.80, 1.55, 5, 0.00, 0.00, 0.00, 0.00),
	(385017, '27', '2710', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385018, '27', '2710', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 9, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385019, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 9, '02', 27427.80, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(385020, '27', '2710', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385021, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 9, '02', 21045.30, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(385022, '27', '2710', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 9, '02', 25593.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385023, '27', '2710', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 9, '02', 6398.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385024, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 9, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385025, '27', '2710', 'L03160', 'LAPLENE', 21055, '02', 'DIRECT', 2013, 9, '02', 2996.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(385026, '27', '2710', 'M80733', 'MAYFAIR', 21055, '02', 'DIRECT', 2013, 9, '02', 13734.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(385027, '27', '2710', 'S11826', 'SPECIAL', 21055, '02', 'DIRECT', 2013, 9, '02', 24579.40, 2.35, 15, 0.00, 0.00, 0.00, 0.00),
	(385028, '27', '2710', '271014', 'VISAGE', 27037, '08', 'DIRECT', 2013, 9, '02', 3062.50, 2.83, 9, 0.00, 0.00, 0.00, 0.00),
	(385029, '28', '2801', 'A00327', 'ADLER', 24208, '03', 'DIRECT', 2013, 9, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385030, '28', '2801', '280187', 'BOGHART', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385031, '28', '2801', '280180', 'BOODLES', 24208, '03', 'DIRECT', 2013, 9, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385032, '28', '2801', 'B00489', 'BVLGARI', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 9, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385033, '28', '2801', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 56055.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385034, '28', '2801', 'C00136', 'CARTIER', 24095, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385035, '28', '2801', 'C00136', 'CARTIER', 24208, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385036, '28', '2801', 'C00192', 'CERRUTI', 24729, '03', 'MPG', 2013, 9, '02', 5198.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385037, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 9, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385038, '28', '2801', '280182', 'LAMAR', 21261, '02', 'DIRECT', 2013, 9, '02', 9917.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385039, '28', '2801', 'M86517', 'MESSIKA', 21089, '02', 'DIRECT', 2013, 9, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385040, '28', '2801', 'M86517', 'MESSIKA', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385041, '28', '2801', 'P00168', 'PIAGET', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385042, '28', '2801', 'S17119', 'SCHREINER', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385043, '28', '2801', 'S17119', 'SCHREINER', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385044, '28', '2801', 'S00588', 'SOTHEBY\'S JEWLRY', 21089, '02', 'DIRECT', 2013, 9, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385045, '28', '2801', 'S00815', 'SWAROVSKI', 24208, '03', 'OMD', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385046, '28', '2801', 'T00247', 'TIFFANY & CO.', 23044, '03', 'OMD', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385047, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385048, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12807.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(385049, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385050, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385051, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385052, '28', '2801', '280195', 'VERDI GIOIELLI', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385053, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21188, '18', 'BRAND CONNECTION', 2013, 9, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385054, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385055, '28', '2802', 'A00803', 'AZZARO', 21022, '02', 'OMD', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385056, '28', '2802', 'B01267', 'BERTOLUCCI', 21022, '02', 'I_R COMMUNICATION', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385057, '28', '2802', 'B01267', 'BERTOLUCCI', 21030, '02', 'I_R COMMUNICATION', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385058, '28', '2802', 'B01267', 'BERTOLUCCI', 23084, '03', 'I_R COMMUNICATION', 2013, 9, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385059, '28', '2802', 'B01272', 'BREITLING', 21089, '02', 'A.M.C', 2013, 9, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385060, '28', '2802', 'B01272', 'BREITLING', 21261, '02', 'A.M.C', 2013, 9, '02', 15361.40, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(385061, '28', '2802', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 9, '02', 25593.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(385062, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385063, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 9, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385064, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385065, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 9, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385066, '28', '2802', 'C06455', 'CHARRIOL', 21097, '02', 'AGA MEDIA', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385067, '28', '2802', 'C00277', 'CHOPARD', 21022, '02', 'AGA MEDIA', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385068, '28', '2802', 'C00277', 'CHOPARD', 21188, '18', 'AGA MEDIA', 2013, 9, '02', 10429.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385069, '28', '2802', 'C00277', 'CHOPARD', 24208, '03', 'AGA MEDIA', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385070, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 9, '02', 57148.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385071, '28', '2802', 'C00421', 'CONCORD', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385072, '28', '2802', 'C00421', 'CONCORD', 23044, '03', 'ZENITH MEDIA', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385073, '28', '2802', 'C05538', 'CONINO LAMBORG.', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385074, '28', '2802', 'E00017', 'EBEL', 21055, '02', 'OMD', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385075, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 9, '02', 34551.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(385076, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 9, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385077, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385078, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385079, '28', '2802', 'G00209', 'GUCCI', 21022, '02', 'DIRECT', 2013, 9, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385080, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385081, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 9, '02', 8637.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385082, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385083, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385084, '28', '2802', 'H00041', 'HARRY WINSTON', 23044, '03', 'AGA MEDIA', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385085, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21048, '02', 'AGA MEDIA', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385086, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 24208, '03', 'AGA MEDIA', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385087, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385088, '28', '2802', 'L00032', 'LACOSTE', 21089, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385089, '28', '2802', 'L00032', 'LACOSTE', 21188, '18', 'DIRECT', 2013, 9, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385090, '28', '2802', 'L00032', 'LACOSTE', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385091, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385092, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 48467.60, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(385093, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 9, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385094, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385095, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385096, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385097, '28', '2802', 'M00382', 'MOVADO', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385098, '28', '2802', 'M00382', 'MOVADO', 21089, '02', 'ZENITH MEDIA', 2013, 9, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385099, '28', '2802', 'M00382', 'MOVADO', 23044, '03', 'ZENITH MEDIA', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385100, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385101, '28', '2802', 'N01662', 'NAF NAF WATCHES', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385102, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21071, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385103, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21089, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 14929.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(385104, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385105, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21188, '18', 'INITIATIVE MEDIA', 2013, 9, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385106, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21261, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385107, '28', '2802', 'P00168', 'PIAGET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385108, '28', '2802', 'P00168', 'PIAGET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385109, '28', '2802', 'P00168', 'PIAGET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385110, '28', '2802', 'P00168', 'PIAGET', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385111, '28', '2802', 'P00168', 'PIAGET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7464.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385112, '28', '2802', 'P00168', 'PIAGET', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385113, '28', '2802', 'P00178', 'PIERRE CARDIN', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385114, '28', '2802', 'P00178', 'PIERRE CARDIN', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385115, '28', '2802', 'P00178', 'PIERRE CARDIN', 21089, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385116, '28', '2802', 'R00026', 'RADO', 21071, '02', 'BRAND CONNECTION', 2013, 9, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385117, '28', '2802', 'R00026', 'RADO', 21089, '02', 'BRAND CONNECTION', 2013, 9, '02', 10034.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385118, '28', '2802', 'R00026', 'RADO', 21097, '02', 'BRAND CONNECTION', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385119, '28', '2802', 'R00026', 'RADO', 23044, '03', 'BRAND CONNECTION', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385120, '28', '2802', 'R00944', 'RAYMOND WEIL', 21022, '02', 'GMASCO', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385121, '28', '2802', 'R00944', 'RAYMOND WEIL', 21030, '02', 'GMASCO', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385122, '28', '2802', 'R00944', 'RAYMOND WEIL', 21048, '02', 'GMASCO', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385123, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 9, '02', 16315.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(385124, '28', '2802', 'R00944', 'RAYMOND WEIL', 21378, '02', 'GMASCO', 2013, 9, '02', 21778.80, 1.02, 31, 0.00, 0.00, 0.00, 0.00),
	(385125, '28', '2802', 'R00944', 'RAYMOND WEIL', 23044, '03', 'GMASCO', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385126, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 9, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385127, '28', '2802', 'R00417', 'ROCHAS', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385128, '28', '2802', 'R00417', 'ROCHAS', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385129, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385130, '28', '2802', 'R00951', 'ROLEX', 21030, '02', 'MINDSHARE', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385131, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 9, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385132, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385133, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 9, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385134, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 9, '02', 51187.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(385135, '28', '2802', 'R00951', 'ROLEX', 21097, '02', 'MINDSHARE', 2013, 9, '02', 26153.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(385136, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 9, '02', 54215.70, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385137, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 9, '02', 18406.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(385138, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 9, '02', 110772.30, 4.04, 5, 0.00, 0.00, 0.00, 0.00),
	(385139, '28', '2802', 'R00951', 'ROLEX', 21378, '02', 'MINDSHARE', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385140, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385141, '28', '2802', 'R00951', 'ROLEX', 24729, '03', 'MINDSHARE', 2013, 9, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385142, '28', '2802', 'S05256', 'STORM', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385143, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 9, '02', 44148.90, 2.20, 5, 0.00, 0.00, 0.00, 0.00),
	(385144, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 9, '02', 8931.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385145, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 9, '02', 20794.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385146, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 9, '02', 16795.80, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(385147, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 9, '02', 11730.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385148, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 9, '02', 8797.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385149, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 9, '02', 12796.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385150, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 9, '02', 58224.00, 3.90, 30, 0.00, 0.00, 0.00, 0.00),
	(385151, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385152, '28', '2802', 'T00905', 'TUDOR', 21030, '02', 'MINDSHARE', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385153, '28', '2802', 'T00905', 'TUDOR', 21378, '02', 'MINDSHARE', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385154, '28', '2802', 'U00225', 'ULYSSE NARDIN', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 21487.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385155, '28', '2802', 'V00048', 'VERSACE', 21022, '02', 'PANARAB MULTMEDIA', 2013, 9, '02', 26873.10, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(385156, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 9, '02', 22874.20, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(385157, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 9, '02', 12796.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385158, '28', '2802', 'V00048', 'VERSACE', 21097, '02', 'PANARAB MULTMEDIA', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385159, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 9, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385160, '28', '2802', 'V00048', 'VERSACE', 28019, '01', 'MEDIAEDGE', 2013, 9, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(385161, '28', '2806', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385162, '28', '2813', 'C00277', 'CHOPARD', 23044, '03', 'MPG', 2013, 9, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385163, '28', '2813', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 9, '02', 10557.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385164, '28', '2813', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385165, '28', '2813', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 9, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385166, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385167, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 9, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385168, '28', '2813', 'P00077', 'PATEK PHILIPPE', 24208, '03', 'INITIATIVE MEDIA', 2013, 9, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385169, '28', '2817', 'G04411', 'GARMIN', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385170, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385171, '28', '2829', 'A23166', 'AL FAJR', 24141, '21', 'DIRECT', 2013, 9, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385172, '28', '2829', 'A14593', 'ALVIERO MARTINI', 21055, '02', 'BRAND CONNECTION', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385173, '28', '2829', 'A14593', 'ALVIERO MARTINI', 23084, '03', 'BRAND CONNECTION', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385174, '28', '2829', '282984', 'AVALIERI', 21022, '02', 'DIRECT', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385175, '28', '2829', 'B04935', 'BENTLEY', 21030, '02', 'DIRECT', 2013, 9, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385176, '28', '2829', 'B04935', 'BENTLEY', 21089, '02', 'DIRECT', 2013, 9, '02', 92563.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(385177, '28', '2829', 'B04935', 'BENTLEY', 21261, '02', 'DIRECT', 2013, 9, '02', 83456.40, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(385178, '28', '2829', 'B04935', 'BENTLEY', 23084, '03', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385179, '28', '2829', 'B10749', 'BERNARD', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385180, '28', '2829', 'E04668', 'ELINI', 21055, '02', 'DIRECT', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385181, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 9, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385182, '28', '2829', '282971', 'I ILASSE', 23084, '03', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385183, '28', '2829', 'M85597', 'MAGELLAN', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385184, '28', '2829', 'M85597', 'MAGELLAN', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385185, '28', '2829', 'M85597', 'MAGELLAN', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385186, '28', '2829', 'M85597', 'MAGELLAN', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385187, '28', '2829', '282989', 'MOUAWAD', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385188, '28', '2829', '282989', 'MOUAWAD', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385189, '28', '2829', '282989', 'MOUAWAD', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385190, '28', '2829', '282989', 'MOUAWAD', 21089, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385191, '28', '2829', '282989', 'MOUAWAD', 21188, '18', 'DIRECT', 2013, 9, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385192, '28', '2829', '282989', 'MOUAWAD', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385193, '28', '2829', 'M80246', 'MUREX', 23084, '03', 'DIRECT', 2013, 9, '02', 15996.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385194, '28', '2829', 'P00339', 'PUMA', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385195, '28', '2829', 'R05438', 'RICHARD MILLE', 21022, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385196, '28', '2829', 'R08618', 'ROMAIN JEROME', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385197, '28', '2829', '282993', 'RUE DU RHONE', 21030, '02', 'DIRECT', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385198, '28', '2829', '282993', 'RUE DU RHONE', 23084, '03', 'DIRECT', 2013, 9, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385199, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21022, '02', 'LULUAT AL KHALEEJ', 2013, 9, '02', 14876.20, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(385200, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21097, '02', 'LULUAT AL KHALEEJ', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385201, '28', '2829', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385202, '28', '2829', 'S13793', 'SHARLY', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385203, '28', '2829', 'S17362', 'SHEEBL', 23084, '03', 'DIRECT', 2013, 9, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385204, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 9, '02', 12556.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385205, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 9, '02', 11677.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385206, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385207, '31', '3101', 'B00255', 'BHS', 21022, '02', 'BATES MEDIA', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385208, '31', '3101', 'C00178', 'CELINE', 23044, '03', 'MPG', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385209, '31', '3101', 'C00178', 'CELINE', 24208, '03', 'MPG', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385210, '31', '3101', 'K00081', 'KIDS WAY', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385211, '31', '3101', 'L00032', 'LACOSTE', 27029, '08', 'DIRECT', 2013, 9, '02', 5705.00, 4.73, 11, 0.00, 0.00, 0.00, 0.00),
	(385212, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385213, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385214, '31', '3101', 'S07454', 'SPLASH', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 10703.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(385215, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 21178.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(385216, '31', '3101', 'S07454', 'SPLASH', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385217, '31', '3101', 'S07454', 'SPLASH', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 14140.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(385218, '31', '3101', 'S07454', 'SPLASH', 28019, '01', 'DIRECT', 2013, 9, '02', 38657.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(385219, '31', '3101', 'S07454', 'SPLASH', 28118, '01', 'DIRECT', 2013, 9, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(385220, '31', '3101', 'S01983', 'STEPS STORE', 21048, '02', 'DIRECT', 2013, 9, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(385221, '31', '3103', 'A02687', 'AL SADHAN STORE', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385222, '31', '3103', 'A02687', 'AL SADHAN STORE', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385223, '31', '3103', 'A00436', 'AL SAWANI', 21048, '02', 'ICOM', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385224, '31', '3103', 'B00095', 'BALSHARAF', 21022, '02', 'OMD', 2013, 9, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385225, '31', '3103', 'B00255', 'BHS', 21022, '02', 'BATES MEDIA', 2013, 9, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385226, '31', '3103', 'B00255', 'BHS', 21071, '02', 'BATES MEDIA', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385227, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 9, '02', 7347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385228, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385229, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385230, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 9, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385231, '31', '3103', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 9, '02', 56406.90, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(385232, '31', '3103', 'F00851', 'FITHAIHY', 21030, '02', 'DIRECT', 2013, 9, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385233, '31', '3103', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 9, '02', 67225.60, 3.40, 6, 0.00, 0.00, 0.00, 0.00),
	(385234, '31', '3103', 'F00851', 'FITHAIHY', 21352, '02', 'DIRECT', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385235, '31', '3103', 'G00031', 'GAZZAZ', 21022, '02', 'UM7', 2013, 9, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385236, '31', '3103', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 9, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385237, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385238, '31', '3103', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385239, '31', '3103', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 9, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385240, '31', '3103', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 9, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385241, '31', '3103', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385242, '31', '3103', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385243, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385244, '31', '3103', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 9, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(385245, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 40906.80, 2.53, 5, 0.00, 0.00, 0.00, 0.00),
	(385246, '31', '3103', 'H00086', 'HOME CENTER', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 18149.90, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(385247, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 25185.60, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(385248, '31', '3103', 'H00086', 'HOME CENTER', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 19515.10, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(385249, '31', '3103', 'H00086', 'HOME CENTER', 21063, '02', 'MEDIAEDGE', 2013, 9, '02', 2999.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(385250, '31', '3103', 'H00086', 'HOME CENTER', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 10352.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(385251, '31', '3103', 'H00086', 'HOME CENTER', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 12562.10, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(385252, '31', '3103', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 20194.80, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(385253, '31', '3103', 'H00086', 'HOME CENTER', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 17390.20, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(385254, '31', '3103', 'H00086', 'HOME CENTER', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 16283.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(385255, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385256, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 9, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385257, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 9, '02', 40496.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385258, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385259, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 9, '02', 108132.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385260, '31', '3103', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385261, '31', '3103', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385262, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 101785.00, 6.84, 4, 0.00, 0.00, 0.00, 0.00),
	(385263, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 31008.20, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(385264, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 21461.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(385265, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 41450.70, 3.19, 4, 0.00, 0.00, 0.00, 0.00),
	(385266, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385267, '31', '3103', 'P02497', 'PANDA', 21030, '02', 'ICOM', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385268, '31', '3103', 'P02497', 'PANDA', 21048, '02', 'ICOM', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385269, '31', '3103', 'P02497', 'PANDA', 21055, '02', 'ICOM', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385270, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 9, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385271, '31', '3103', 'S02078', 'SACO', 21055, '02', 'MEDIACOM', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385272, '31', '3103', 'S02078', 'SACO', 21097, '02', 'MEDIACOM', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385273, '31', '3103', 'S02064', 'SAUDI HOUSE', 21055, '02', 'DIRECT', 2013, 9, '02', 10056.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(385274, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385275, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21071, '02', 'DIRECT', 2013, 9, '02', 35423.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385276, '31', '3103', 'T01045', 'TAMIMI MARKETS', 21097, '02', 'DIRECT', 2013, 9, '02', 57649.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385277, '31', '3104', 'A10177', 'AL DANUBE', 27045, '08', 'DIRECT', 2013, 9, '02', 1335.60, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(385278, '31', '3104', 'C05657', 'CARREFOUR', 21071, '02', 'UM7', 2013, 9, '02', 15996.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385279, '31', '3105', 'W02331', 'WOODEN BAKERY', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385280, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 9, '02', 43189.20, 5.16, 6, 0.00, 0.00, 0.00, 0.00),
	(385281, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 9, '02', 35031.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(385282, '31', '3106', 'A03114', 'AL ABDUL WAHED', 21097, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385283, '31', '3106', 'A03002', 'AL AMER FURNITURE', 21055, '02', 'PEACOCK ADV.', 2013, 9, '02', 12370.20, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(385284, '31', '3106', 'A02764', 'AL MIRA CENTER', 21048, '02', 'DIRECT', 2013, 9, '02', 12476.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(385285, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 9, '02', 38869.70, 2.57, 9, 0.00, 0.00, 0.00, 0.00),
	(385286, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21048, '02', 'OMD', 2013, 9, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(385287, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21055, '02', 'OMD', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(385288, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21097, '02', 'OMD', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(385289, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 21261, '02', 'OMD', 2013, 9, '02', 2932.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(385290, '31', '3106', 'A03054', 'AL MUTLAQ FURNITU', 28019, '01', 'MEDIAEDGE', 2013, 9, '02', 21328.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(385291, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385292, '31', '3106', 'B00121', 'BANTA', 21048, '02', 'DIRECT', 2013, 9, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385293, '31', '3106', 'K00599', 'KATTAN FURN.APPL', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385294, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 9, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385295, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385296, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385297, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385298, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385299, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21352, '02', 'DIRECT', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385300, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385301, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 9, '02', 14385.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385302, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 9, '02', 9725.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385303, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 28019, '01', 'ICOM', 2013, 9, '02', 17995.50, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(385304, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21022, '02', 'DIRECT', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(385305, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 9, '02', 12010.30, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(385306, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(385307, '31', '3107', 'A14840', 'AL AIDAROUS', 21030, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(385308, '31', '3107', 'A14191', 'AL ESAYI ELECT.', 21352, '02', 'DIRECT', 2013, 9, '02', 2695.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(385309, '31', '3107', 'A24849', 'AL GHANIM', 28019, '01', 'DIRECT', 2013, 9, '02', 10664.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(385310, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 21022, '02', 'DIRECT', 2013, 9, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385311, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22053, '34', 'DIRECT', 2013, 9, '02', 7507.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(385312, '31', '3107', 'G00804', 'GENERAL ELCT.TRD', 21071, '02', 'DIRECT', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385313, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 51747.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(385314, '31', '3107', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 9, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385315, '31', '3109', 'A11562', 'AL FALEH SPORT', 21022, '02', 'DIRECT', 2013, 9, '02', 5614.50, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(385316, '31', '3109', 'A11562', 'AL FALEH SPORT', 21048, '02', 'DIRECT', 2013, 9, '02', 8045.90, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(385317, '31', '3109', 'A11562', 'AL FALEH SPORT', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385318, '31', '3109', 'A11562', 'AL FALEH SPORT', 21097, '02', 'DIRECT', 2013, 9, '02', 5918.50, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(385319, '31', '3109', 'A11562', 'AL FALEH SPORT', 21139, '06', 'DIRECT', 2013, 9, '02', 5646.50, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(385320, '31', '3109', 'A11562', 'AL FALEH SPORT', 21261, '02', 'DIRECT', 2013, 9, '02', 6526.30, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(385321, '31', '3109', '310947', 'AL NETHAM AL QAWI', 21030, '02', 'DIRECT', 2013, 9, '02', 9980.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(385322, '31', '3109', 'N00756', 'NASSER SPORT CEN', 21097, '02', 'DIRECT', 2013, 9, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385323, '31', '3109', '310947', 'SPORTS ONE', 21022, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385324, '31', '3109', '310947', 'SPORTS ONE', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385325, '31', '3109', '310947', 'SPORTS ONE', 21097, '02', 'DIRECT', 2013, 9, '02', 19357.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385326, '31', '3109', 'S06633', 'SPORTS VILLAGE', 21048, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385327, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 9, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385328, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 9, '02', 22937.50, 1.46, 13, 0.00, 0.00, 0.00, 0.00),
	(385329, '31', '3109', '310948', 'U-MARK SPORT', 21048, '02', 'DIRECT', 2013, 9, '02', 10877.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385330, '31', '3109', '310948', 'U-MARK SPORT', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(385331, '31', '3109', '310948', 'YOUSEF BANAJA&PART.C', 21360, '06', 'DIRECT', 2013, 9, '02', 6184.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(385332, '31', '3110', 'A03395', 'ATLAS JEWLRY', 21246, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385333, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 9, '02', 29432.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(385334, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 9, '02', 55185.80, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(385335, '31', '3110', 'S06554', 'SONA', 21246, '02', 'DIRECT', 2013, 9, '02', 807.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(385336, '31', '3111', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(385337, '31', '3112', 'O00123', 'OMAR BIN SIDDEK', 21048, '02', 'DIRECT', 2013, 9, '02', 7614.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(385338, '31', '3113', 'A15567', 'AL BAYADER', 21030, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(385339, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 9, '02', 6558.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(385340, '31', '3113', 'A31666', 'AL KANAFANI', 21022, '02', 'DIRECT', 2013, 9, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385341, '31', '3113', 'A31666', 'AL KANAFANI', 21055, '02', 'DIRECT', 2013, 9, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385342, '31', '3113', 'A31666', 'AL KANAFANI', 22053, '34', 'DIRECT', 2013, 9, '02', 3049.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385343, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385344, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21048, '02', 'DIRECT', 2013, 9, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385345, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385346, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21261, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385347, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 27037, '08', 'DIRECT', 2013, 9, '02', 3713.30, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(385348, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 9, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(385349, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 9, '02', 14235.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(385350, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 9, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(385351, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 9, '02', 12202.50, 7.23, 31, 0.00, 0.00, 0.00, 0.00),
	(385352, '31', '3113', 'T02555', 'TRUFFE', 21097, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385353, '31', '3113', 'T02555', 'TRUFFE', 21378, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385354, '31', '3114', '311436', 'AFAQ TARFEEA&MARAH E', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385355, '31', '3114', 'A14017', 'AL MOTHALATH', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385357, '31', '3114', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385358, '31', '3114', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385359, '31', '3114', '311437', 'SKY LIGHT', 21055, '02', 'DIRECT', 2013, 9, '02', 1023.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(385360, '31', '3114', '311435', 'TOYS R US', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385361, '31', '3115', 'A00047', 'AC DELCO', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 42656.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(385362, '31', '3115', '311579', 'CAYAN', 22053, '34', 'DIRECT', 2013, 9, '02', 1172.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(385363, '31', '3115', 'F03538', 'FOX', 22053, '34', 'DIRECT', 2013, 9, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(385364, '31', '3115', 'L00128', 'LEXUS', 22053, '34', 'EMA', 2013, 9, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(385365, '31', '3116', 'A39891', 'AL MUTANABBI S.', 21378, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385366, '31', '3116', '311646', 'AL QADI', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(385367, '31', '3116', '311644', 'BAHAMDOON', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385368, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385369, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 37585.00, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(385370, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21063, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385371, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 46348.20, 4.52, 4, 0.00, 0.00, 0.00, 0.00),
	(385372, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 38262.30, 3.51, 4, 0.00, 0.00, 0.00, 0.00),
	(385373, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21139, '06', 'INT.ADV.NET CO.', 2013, 9, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385374, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21238, '06', 'INT.ADV.NET CO.', 2013, 9, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385375, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 70488.90, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385376, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21360, '06', 'INT.ADV.NET CO.', 2013, 9, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385377, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21378, '02', 'INT.ADV.NET CO.', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385378, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 22053, '34', 'INT.ADV.NET CO.', 2013, 9, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385379, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 9, '02', 44888.50, 32.39, 88, 0.00, 0.00, 0.00, 0.00),
	(385380, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 9, '02', 87664.40, 67.28, 193, 0.00, 0.00, 0.00, 0.00),
	(385381, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 9, '02', 177841.90, 182.12, 411, 0.00, 0.00, 0.00, 0.00),
	(385382, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 9, '02', 59967.50, 45.36, 122, 0.00, 0.00, 0.00, 0.00),
	(385383, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 9, '02', 44632.60, 30.74, 95, 0.00, 0.00, 0.00, 0.00),
	(385384, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 9, '02', 58282.70, 41.10, 121, 0.00, 0.00, 0.00, 0.00),
	(385385, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 28019, '01', 'INT.ADV.NET CO.', 2013, 9, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(385386, '31', '3116', 'O00008', 'OBEIKAN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1687.20, 0.99, 4, 0.00, 0.00, 0.00, 0.00),
	(385387, '31', '3116', 'O00008', 'OBEIKAN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 783.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(385388, '31', '3117', 'A40617', 'AL KAFFARI EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 6718.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(385389, '31', '3117', 'B00335', 'BLDG.MAT/PRDT.ST', 21030, '02', 'DIRECT', 2013, 9, '02', 6568.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(385390, '31', '3117', 'C12065', 'CPC', 21048, '02', 'PUBLICIS GRAPHICS', 2013, 9, '02', 11997.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385391, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 9, '02', 33154.70, 7.62, 31, 0.00, 0.00, 0.00, 0.00),
	(385392, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 9, '02', 32369.90, 4.72, 17, 0.00, 0.00, 0.00, 0.00),
	(385393, '31', '3117', 'H06404', 'HESS GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385394, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 9, '02', 27756.80, 4.76, 30, 0.00, 0.00, 0.00, 0.00),
	(385395, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 9, '02', 13760.50, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(385396, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 9, '02', 47827.00, 2.47, 28, 0.00, 0.00, 0.00, 0.00),
	(385397, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 9, '02', 98959.60, 6.67, 29, 0.00, 0.00, 0.00, 0.00),
	(385398, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 9, '02', 13201.30, 7.04, 29, 0.00, 0.00, 0.00, 0.00),
	(385399, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 9, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385400, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24182, '18', 'SNAP', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385401, '31', '3118', 'A00293', 'AL JERAISY', 21261, '02', 'DIRECT', 2013, 9, '02', 87338.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385402, '31', '3118', '311833', 'AL SHARQ', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385403, '31', '3120', 'A03829', 'AL DAHAM WATCHES', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385404, '31', '3120', 'A13289', 'AL WAFAA', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385405, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21030, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385406, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21261, '02', 'DIRECT', 2013, 9, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385407, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385408, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(385409, '31', '3120', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 19269.00, 2.62, 14, 0.00, 0.00, 0.00, 0.00),
	(385410, '31', '3120', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385411, '31', '3120', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 21695.50, 2.15, 18, 0.00, 0.00, 0.00, 0.00),
	(385412, '31', '3121', '312166', 'AHDAB', 21030, '02', 'DIRECT', 2013, 9, '02', 1791.40, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(385413, '31', '3121', '312166', 'ATYAF CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385414, '31', '3121', '312166', 'INT\'L OPTICALS', 21097, '02', 'DIRECT', 2013, 9, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(385415, '31', '3121', '312163', 'SAMA TABAH', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385416, '31', '3121', 'Z02048', 'ZOOM OPTICS', 21030, '02', 'DIRECT', 2013, 9, '02', 2057.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(385417, '31', '3123', 'A03885', 'AL OMAR FURN.', 21022, '02', 'UM7', 2013, 9, '02', 19472.40, 1.89, 2, 0.00, 0.00, 0.00, 0.00),
	(385418, '31', '3123', 'A03885', 'AL OMAR FURN.', 21048, '02', 'UM7', 2013, 9, '02', 27896.90, 1.89, 2, 0.00, 0.00, 0.00, 0.00),
	(385419, '31', '3123', 'A03885', 'AL OMAR FURN.', 21055, '02', 'UM7', 2013, 9, '02', 12074.30, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(385420, '31', '3123', 'A03885', 'AL OMAR FURN.', 21097, '02', 'UM7', 2013, 9, '02', 20525.40, 1.89, 2, 0.00, 0.00, 0.00, 0.00),
	(385421, '31', '3123', 'A03885', 'AL OMAR FURN.', 27037, '08', 'UM7', 2013, 9, '02', 9309.20, 8.71, 54, 0.00, 0.00, 0.00, 0.00),
	(385422, '31', '3123', 'A03885', 'AL OMAR FURN.', 27045, '08', 'UM7', 2013, 9, '02', 4089.60, 2.65, 16, 0.00, 0.00, 0.00, 0.00),
	(385423, '31', '3123', 'A20505', 'AL SABBAN', 21030, '02', 'DIRECT', 2013, 9, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385424, '31', '3123', 'A20505', 'AL SABBAN', 21048, '02', 'DIRECT', 2013, 9, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385425, '31', '3123', 'A20505', 'AL SABBAN', 21063, '02', 'DIRECT', 2013, 9, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385426, '31', '3123', 'A20505', 'AL SABBAN', 21097, '02', 'DIRECT', 2013, 9, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385427, '31', '3123', 'A20505', 'AL SABBAN', 21360, '06', 'DIRECT', 2013, 9, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385428, '31', '3123', 'A19902', 'AL SOURAYIA', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385429, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 9, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385430, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 9, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385431, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385432, '31', '3123', 'H00086', 'HOME CENTER', 23044, '03', 'MEDIAEDGE', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385433, '31', '3123', 'H02718', 'HOME COMFORT', 21030, '02', 'DIRECT', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385434, '31', '3123', 'H02718', 'HOME COMFORT', 21352, '02', 'DIRECT', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385435, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 9, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385436, '31', '3124', 'A00114', 'AIGNER', 23084, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385437, '31', '3124', 'A12274', 'AL BANDAR', 21022, '02', 'DIRECT', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385438, '31', '3124', 'A12274', 'AL BANDAR', 21048, '02', 'DIRECT', 2013, 9, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385439, '31', '3124', 'B00395', 'BOSSINI', 21022, '02', 'MINDSHARE', 2013, 9, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385440, '31', '3124', 'B00395', 'BOSSINI', 21030, '02', 'MINDSHARE', 2013, 9, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385441, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 9, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385442, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385443, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 9, '02', 11719.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385444, '31', '3124', 'B00395', 'BOSSINI', 28019, '01', 'MINDSHARE', 2013, 9, '02', 30659.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(385445, '31', '3124', 'B00473', 'BURBERRYS', 24208, '03', 'OPTIMEDIA', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385446, '31', '3124', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 9, '02', 47462.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385447, '31', '3124', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385448, '31', '3124', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385449, '31', '3124', 'S00572', 'SONIA RYKIEL', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385450, '31', '3124', 'S00572', 'SONIA RYKIEL', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385451, '31', '3125', 'A28545', 'A.K.SAEED', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385452, '31', '3125', 'A38052', 'ARABIAN CENTRES', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385453, '31', '3125', 'N11476', 'NESTO HYPER MRKT', 21246, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385454, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 9, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(385455, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21378, '02', 'DIRECT', 2013, 9, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(385456, '31', '3126', 'A12916', 'AL NAKHEEL CENTR', 21030, '02', 'DIRECT', 2013, 9, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(385457, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 9, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385458, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385459, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 9, '02', 13313.00, 9.72, 28, 0.00, 0.00, 0.00, 0.00),
	(385460, '31', '3126', 'A37159', 'AL SARAY MALL', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385461, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21097, '02', 'OMD', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385462, '31', '3126', 'M78918', 'MERCATO', 21030, '02', 'UM7', 2013, 9, '02', 3743.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(385463, '31', '3126', 'R06186', 'RED SEA MALL', 24141, '21', 'ICOM', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385464, '31', '3126', 'S22630', 'SARAYA MALL', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385465, '31', '3129', 'W01208', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 9, '02', 12476.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(385466, '31', '3129', 'W01208', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 9, '02', 1727.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(385467, '31', '3136', 'A20555', 'AL HADDAD TELECM', 21022, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385468, '31', '3136', 'A20555', 'AL HADDAD TELECM', 21352, '02', 'DIRECT', 2013, 9, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385469, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 9, '02', 30810.90, 2.99, 3, 0.00, 0.00, 0.00, 0.00),
	(385470, '31', '3136', 'D03766', 'DARMOJA', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385471, '31', '3136', 'D03766', 'DARMOJA', 21097, '02', 'DIRECT', 2013, 9, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385472, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 9, '02', 62485.60, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(385473, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 9, '02', 11197.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385474, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 9, '02', 70224.90, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(385475, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385476, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 9, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385477, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 9, '02', 72000.50, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(385478, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385479, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 9, '02', 45060.70, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(385480, '31', '3136', 'E04143', 'EXTRA', 26039, '06', 'MINDSHARE', 2013, 9, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385481, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 9, '02', 4208.90, 2.46, 12, 0.00, 0.00, 0.00, 0.00),
	(385482, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 9, '02', 5142.40, 3.47, 12, 0.00, 0.00, 0.00, 0.00),
	(385483, '31', '3136', 'E04143', 'EXTRA', 28019, '01', 'OMD', 2013, 9, '02', 101641.20, 11.50, 460, 0.00, 0.00, 0.00, 0.00),
	(385484, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 9, '02', 12412.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(385485, '31', '3139', 'A28588', 'AANI & DANI', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385486, '31', '3139', '313918', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385487, '31', '3139', '313927', 'CHEVAL CHOCOLATE', 21022, '02', 'DIRECT', 2013, 9, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385488, '31', '3140', 'B05236', 'BCBG', 24208, '03', 'OMD', 2013, 9, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385489, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 9, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385490, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 9, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385491, '31', '3140', 'D05956', 'DAMAS', 24208, '03', 'UM7', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385492, '31', '3140', 'F36283', 'FENDI', 23044, '03', 'MPG', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385493, '31', '3140', 'F36283', 'FENDI', 24208, '03', 'MPG', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385494, '31', '3140', 'F35486', 'FURLA', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385495, '31', '3140', 'G04191', 'GIORDANO', 21048, '02', 'OMD', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385496, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 9, '02', 41748.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(385497, '31', '3140', 'G04191', 'GIORDANO', 21071, '02', 'OMD', 2013, 9, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385498, '31', '3140', 'G04191', 'GIORDANO', 21097, '02', 'OMD', 2013, 9, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385499, '31', '3140', 'K03422', 'KAREN MILLEN', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385500, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385501, '31', '3140', 'K04136', 'KOTON', 21030, '02', 'MPG', 2013, 9, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385502, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 9, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385503, '31', '3140', 'K04136', 'KOTON', 21055, '02', 'MPG', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385504, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385505, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 9, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385506, '31', '3140', 'O03921', 'OPERA', 21022, '02', 'DIRECT', 2013, 9, '02', 10663.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(385507, '31', '3140', 'O03921', 'OPERA', 21048, '02', 'DIRECT', 2013, 9, '02', 12476.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(385508, '31', '3140', 'O03921', 'OPERA', 21097, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(385509, '31', '3140', 'S11573', 'SANYA', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385510, '31', '3140', 'T03581', 'TOD\'S', 23044, '03', 'MPG', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385511, '31', '3140', 'T03581', 'TOD\'S', 24208, '03', 'MPG', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385512, '31', '3141', 'A31103', 'AL HADDAD', 21048, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385513, '31', '3141', 'A31103', 'AL HADDAD', 21139, '06', 'DIRECT', 2013, 9, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385514, '31', '3141', 'S17562', 'SMART PHONE', 28019, '01', 'DIRECT', 2013, 9, '02', 186620.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(385515, '31', '3141', 'S17562', 'SMART PHONE', 28118, '01', 'DIRECT', 2013, 9, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(385516, '31', '3141', 'S17562', 'SMART PHONE', 28183, '01', 'DIRECT', 2013, 9, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(385517, '31', '3143', 'A23041', 'AL BENA & AMAR', 21055, '02', 'DIRECT', 2013, 9, '02', 8957.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385518, '31', '3143', 'A23041', 'AL BENA & AMAR', 21261, '02', 'DIRECT', 2013, 9, '02', 11197.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385519, '31', '3143', 'A10643', 'AL NAFEA', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385520, '31', '3143', 'A37073', 'AL OMARY', 21022, '02', 'DIRECT', 2013, 9, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385521, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385522, '31', '3143', 'O04591', 'OPTIONS', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385523, '31', '3143', 'O04591', 'OPTIONS', 21089, '02', 'DIRECT', 2013, 9, '02', 9277.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385524, '31', '3143', 'O04591', 'OPTIONS', 21352, '02', 'DIRECT', 2013, 9, '02', 7998.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385525, '31', '3143', 'S17851', 'STEELCASE JRAISY', 21055, '02', 'DIRECT', 2013, 9, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(385526, '31', '3143', 'S17851', 'STEELCASE JRAISY', 21071, '02', 'DIRECT', 2013, 9, '02', 9197.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385527, '31', '3143', 'S17851', 'STEELCASE JRAISY', 21089, '02', 'DIRECT', 2013, 9, '02', 10309.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(385528, '31', '3144', '314413', 'AL HAMAD', 21030, '02', 'DIRECT', 2013, 9, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385529, '31', '3144', '314413', 'RAWAHEL AL ARAB', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385530, '31', '3147', 'A26729', 'AL AGAMI', 21030, '02', 'DIRECT', 2013, 9, '02', 4500.00, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(385531, '31', '3147', 'A26729', 'AL AGAMI', 22111, '01', 'DIRECT', 2013, 9, '02', 1706.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385532, '31', '3149', '314918', 'BEAUTY SECRETS', 21022, '02', 'DIRECT', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385533, '31', '3149', '314918', 'BEAUTY SECRETS', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385534, '31', '3149', '314918', 'BEAUTY SECRETS', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385535, '31', '3149', '314918', 'BEAUTY SECRETS', 21360, '06', 'DIRECT', 2013, 9, '02', 7998.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385536, '31', '3151', 'M87827', 'MALABAR', 21246, '02', 'DIRECT', 2013, 9, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385537, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 9, '02', 31991.50, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(385538, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 9, '02', 27193.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(385539, '31', '3151', '315194', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 9, '02', 7438.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385540, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385541, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 9, '02', 57595.80, 4.08, 7, 0.00, 0.00, 0.00, 0.00),
	(385542, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 23044, '03', 'DIRECT', 2013, 9, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385543, '31', '3152', 'A00125', 'AJMAL\'S', 21097, '02', 'MAGNA GLOBAL', 2013, 9, '02', 14396.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(385544, '31', '3152', 'A40898', 'AL DAKHEEL', 26039, '06', 'DIRECT', 2013, 9, '02', 45588.60, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(385545, '31', '3152', 'A41787', 'AL MAJID OUD', 26039, '06', 'DIRECT', 2013, 9, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(385546, '31', '3152', 'A92236', 'AL SALMAN GROUP', 26039, '06', 'DIRECT', 2013, 9, '02', 23994.00, 3.24, 16, 0.00, 0.00, 0.00, 0.00),
	(385547, '31', '3152', 'A92236', 'AL SALMAN GROUP', 27029, '08', 'DIRECT', 2013, 9, '02', 15499.80, 10.21, 40, 0.00, 0.00, 0.00, 0.00),
	(385548, '31', '3152', '315227', 'ANFAS OUD', 21022, '02', 'DIRECT', 2013, 9, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(385549, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385550, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 9, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385551, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 9, '02', 11996.30, 0.51, 12, 0.00, 0.00, 0.00, 0.00),
	(385552, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 9, '02', 21050.40, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(385553, '31', '3152', 'A24559', 'ARABIAN OUD', 21360, '06', 'DIRECT', 2013, 9, '02', 7797.40, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(385554, '31', '3153', 'A37012', 'AL MOHANDES', 21030, '02', 'DIRECT', 2013, 9, '02', 2719.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385555, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 9, '02', 41013.60, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(385556, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 9, '02', 57436.10, 3.63, 4, 0.00, 0.00, 0.00, 0.00),
	(385557, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 9, '02', 24583.10, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(385558, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 9, '02', 33804.70, 2.59, 4, 0.00, 0.00, 0.00, 0.00),
	(385559, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 9, '02', 9464.30, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(385560, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 94696.00, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(385561, '31', '3153', 'E04626', 'ELECTRO', 21055, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 100006.80, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(385562, '31', '3153', 'G06790', 'GHASSAN EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385563, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385564, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21055, '02', 'DIRECT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385565, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 25593.60, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(385566, '31', '3154', 'C07986', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 25038.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(385567, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 32975.50, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(385568, '31', '3154', 'C07986', 'CENTRE POINT', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 15260.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(385569, '31', '3154', 'C07986', 'CENTRE POINT', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 12002.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(385570, '31', '3154', 'C07986', 'CENTRE POINT', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 16529.10, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(385571, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 29376.40, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(385572, '31', '3154', 'C07986', 'CENTRE POINT', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 11453.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385573, '31', '3154', 'C07986', 'CENTRE POINT', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 17318.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385574, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 9, '02', 27593.00, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(385575, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 9, '02', 25849.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(385576, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 9, '02', 29443.10, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(385577, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 9, '02', 14982.70, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(385578, '31', '3154', 'C08411', 'CITY MAX', 21063, '02', 'MPG', 2013, 9, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385579, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 9, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385580, '31', '3154', 'C08411', 'CITY MAX', 21089, '02', 'MPG', 2013, 9, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385581, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 9, '02', 22778.10, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(385582, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 9, '02', 17179.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(385583, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 9, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385584, '31', '3154', 'E06265', 'ETOILE', 23044, '03', 'MPG', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385585, '31', '3154', 'H06350', 'H&M', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385586, '31', '3154', 'H06350', 'H&M', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385587, '31', '3154', 'H06350', 'H&M', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385588, '31', '3154', 'H06350', 'H&M', 24208, '03', 'DIRECT', 2013, 9, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385589, '31', '3154', 'H00069', 'HERMES', 23044, '03', 'OMD', 2013, 9, '02', 37713.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385590, '31', '3154', 'H00194', 'HUGO BOSS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385591, '31', '3154', 'M77541', 'MARC JACOBS', 23044, '03', 'MPG', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385592, '31', '3154', 'M77541', 'MARC JACOBS', 24208, '03', 'MPG', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385593, '31', '3154', 'M77819', 'MICHAEL KORS', 23044, '03', 'MINDSHARE', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385594, '31', '3154', 'M77819', 'MICHAEL KORS', 24208, '03', 'MINDSHARE', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385595, '31', '3154', 'N10761', 'NEW LOOK', 21022, '02', 'MPG', 2013, 9, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385596, '31', '3154', 'N10761', 'NEW LOOK', 21030, '02', 'MPG', 2013, 9, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385597, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 9, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385598, '31', '3154', 'N10761', 'NEW LOOK', 21055, '02', 'MPG', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385599, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385600, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 9, '02', 10386.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385601, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 9, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385602, '31', '3154', 'R00084', 'RALPH LAUREN', 23044, '03', 'UM7', 2013, 9, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385603, '31', '3154', 'R00084', 'RALPH LAUREN', 24208, '03', 'UM7', 2013, 9, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385604, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 9, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385605, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385606, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385607, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385608, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 9, '02', 16531.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(385609, '31', '3155', 'A94548', 'ARMADA', 21030, '02', 'DIRECT', 2013, 9, '02', 7198.00, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(385610, '31', '3156', 'A40616', 'AL KAFFARI', 21261, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385611, '31', '3156', 'B15178', 'BATAL', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385612, '31', '3156', 'C09641', 'CLOSETS WORLD', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385613, '31', '3156', 'C09641', 'CLOSETS WORLD', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385614, '31', '3156', 'E05154', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385615, '31', '3156', 'E05154', 'EXTRA', 21071, '02', 'MINDSHARE', 2013, 9, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385616, '31', '3156', 'E05154', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 9, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385617, '31', '3156', 'E05154', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 9, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385618, '31', '3156', 'Q01486', 'QUALITY', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385619, '31', '3159', '315930', 'MAFNOON', 21030, '02', 'DIRECT', 2013, 9, '02', 1237.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(385620, '31', '3160', '316078', 'AL BAJLY', 21048, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385621, '31', '3160', '316071', 'FITNESS LIFE', 21030, '02', 'DIRECT', 2013, 9, '02', 2878.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(385622, '31', '3160', '316071', 'FITNESS LIFE', 22053, '34', 'DIRECT', 2013, 9, '02', 2815.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(385623, '31', '3160', 'T10190', 'TAIBA', 21048, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385624, '31', '3161', 'A97851', 'AL FALAK', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385625, '31', '3161', '316183', 'AL MUHATEB', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385626, '31', '3161', '316183', 'AL MUHATEB', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385627, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 9, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385628, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 9, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385629, '31', '3161', 'P40625', 'PIONEER WAY', 22053, '34', 'DIRECT', 2013, 9, '02', 11378.30, 1.85, 4, 0.00, 0.00, 0.00, 0.00),
	(385630, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 21261, '02', 'DIRECT', 2013, 9, '02', 12380.90, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(385631, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 21352, '02', 'DIRECT', 2013, 9, '02', 18715.30, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(385632, '31', '3162', '316204', 'GRAND BAZAAR', 22111, '01', 'DIRECT', 2013, 9, '02', 15036.20, 2.57, 2, 0.00, 0.00, 0.00, 0.00),
	(385633, '31', '3163', '316326', 'RASEEDCOM TRADE EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385634, '31', '3164', '316459', 'AL EMTIAZ AL SATA', 21048, '02', 'DIRECT', 2013, 9, '02', 7464.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385635, '31', '3164', '316466', 'AL HAJAR AL AWAL', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385636, '31', '3164', '316467', 'AL KHALIJIA FACTORY', 21030, '02', 'DIRECT', 2013, 9, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385637, '31', '3164', '316466', 'AL NAFJAN', 21048, '02', 'DIRECT', 2013, 9, '02', 4918.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(385638, '31', '3164', '316459', 'AL NASA HOLDING CO.', 22053, '34', 'DIRECT', 2013, 9, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(385639, '31', '3164', '316434', 'AL QAFARI', 21048, '02', 'DIRECT', 2013, 9, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385640, '31', '3164', '316434', 'AL QAFARI', 21261, '02', 'DIRECT', 2013, 9, '02', 12796.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385641, '31', '3164', '316417', 'ARABIAN ROOTS', 24182, '18', 'DIRECT', 2013, 9, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385642, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21030, '02', 'DIRECT', 2013, 9, '02', 24825.60, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(385643, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21048, '02', 'DIRECT', 2013, 9, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(385644, '31', '3164', '316440', 'FAPIM', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385645, '31', '3164', '316458', 'HAJAR&DARAJ', 22053, '34', 'DIRECT', 2013, 9, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(385646, '31', '3164', '316460', 'KAYAN COMPANY', 21030, '02', 'DIRECT', 2013, 9, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385647, '31', '3164', '316464', 'LEDCO', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385648, '31', '3164', '316467', 'STONS&STEPS FACTORY', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385649, '31', '3164', '316466', 'TAMEER AL KHOBAR', 21097, '02', 'DIRECT', 2013, 9, '02', 25955.90, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(385650, '31', '3165', 'J04622', 'JUICY COUTURE', 23044, '03', 'DIRECT', 2013, 9, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385651, '31', '3165', 'L00069', 'LANVIN', 23044, '03', 'MPG', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385652, '31', '3165', 'L00069', 'LANVIN', 24208, '03', 'MPG', 2013, 9, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385653, '31', '3165', 'L07575', 'LOEWE', 23044, '03', 'OMD', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385654, '31', '3165', 'L02582', 'LONG CHAMP', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385655, '31', '3165', 'L02582', 'LONG CHAMP', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385656, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 9, '02', 3279.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(385657, '31', '3166', '316640', 'AL AHSA MALL', 21378, '02', 'DIRECT', 2013, 9, '02', 27384.90, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(385658, '31', '3166', 'A96725', 'AL NOOR MALL', 21030, '02', 'DIRECT', 2013, 9, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(385659, '31', '3166', '316649', 'AL SALAAM MALL JEDD.', 21030, '02', 'DIRECT', 2013, 9, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(385660, '31', '3166', '316622', 'ARABIAN CENTER', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385661, '31', '3166', '316622', 'ARABIAN CENTER', 21378, '02', 'OPTIMEDIA', 2013, 9, '02', 18619.20, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(385662, '31', '3166', '316627', 'BAHRAIN CITY CNT', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385663, '31', '3166', '316627', 'BAHRAIN CITY CNT', 23044, '03', 'DIRECT', 2013, 9, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385664, '31', '3166', '316635', 'LULU', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385665, '31', '3166', 'N10965', 'N2 MALL', 27029, '08', 'ARABIAN MEDIA', 2013, 9, '02', 1956.60, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(385666, '31', '3166', 'N10965', 'N2 MALL', 27045, '08', 'ARABIAN MEDIA', 2013, 9, '02', 1863.40, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(385667, '31', '3166', '316656', 'SHAHD COMMERCIA.CNTR', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385668, '31', '3166', 'S25507', 'SHERA MALL', 21097, '02', 'DIRECT', 2013, 9, '02', 95.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385669, '31', '3167', '316729', 'ABDULLAH DOSS E.', 21030, '02', 'DIRECT', 2013, 9, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385670, '31', '3167', '316729', 'ABDULLAH DOSS E.', 22111, '01', 'DIRECT', 2013, 9, '02', 1962.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(385671, '31', '3167', '316795', 'HANDASAT AL HEMAYA', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385672, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 9, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385673, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385674, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 9, '02', 3412.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(385675, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385676, '31', '3167', 'W04287', 'WAHJ INT\'L', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385677, '31', '3168', 'A97755', 'AEROPOSTALE', 24095, '03', 'DIRECT', 2013, 9, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385678, '31', '3168', '316893', 'CENTER POINT', 27011, '08', 'MEDIAEDGE', 2013, 9, '02', 2892.00, 1.45, 10, 0.00, 0.00, 0.00, 0.00),
	(385679, '31', '3168', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385680, '31', '3168', 'L06280', 'LIUJO', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385681, '31', '3169', '316987', 'AL NAFEA/MOKHTASAR', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385682, '31', '3169', '316915', 'AL SORAYAI', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 26713.30, 6.57, 4, 0.00, 0.00, 0.00, 0.00),
	(385683, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 9, '02', 13324.50, 0.70, 7, 0.00, 0.00, 0.00, 0.00),
	(385684, '31', '3169', '316915', 'AL SORAYAI', 22053, '34', 'OPTIMEDIA', 2013, 9, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385685, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385686, '31', '3169', '316983', 'CLOSETS&MORE', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385687, '31', '3169', '316961', 'DECORO', 21030, '02', 'DIRECT', 2013, 9, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385688, '31', '3169', '316961', 'DECORO', 21048, '02', 'DIRECT', 2013, 9, '02', 20034.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385689, '31', '3169', '316961', 'DECORO', 21063, '02', 'DIRECT', 2013, 9, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385690, '31', '3169', '316961', 'DECORO', 21360, '06', 'DIRECT', 2013, 9, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385691, '31', '3169', '316985', 'HERITAGE HOME', 21097, '02', 'DIRECT', 2013, 9, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385692, '31', '3169', '316949', 'INT\'L CO.FOR FUR', 21030, '02', 'DIRECT', 2013, 9, '02', 8317.80, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(385693, '31', '3169', '316972', 'MIRO', 21022, '02', 'DIRECT', 2013, 9, '02', 11943.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(385694, '31', '3169', 'P44050', 'POTTERY BARN', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385695, '31', '3169', 'P44050', 'POTTERY BARN', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385696, '31', '3170', '317024', 'BVLGARI', 23044, '03', 'DIRECT', 2013, 9, '02', 135936.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385697, '31', '3170', '317024', 'BVLGARI', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385698, '31', '3170', '317014', 'DUNHILL', 21022, '02', 'DIRECT', 2013, 9, '02', 28792.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385699, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 9, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385700, '31', '3170', '317032', 'ICONIC', 21030, '02', 'DIRECT', 2013, 9, '02', 13330.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385701, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 9, '02', 14385.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(385702, '31', '3170', '317032', 'ICONIC', 21055, '02', 'DIRECT', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385703, '31', '3170', '317032', 'ICONIC', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385704, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 9, '02', 19578.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(385705, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385706, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 9, '02', 62400.20, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(385707, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385708, '31', '3171', '317102', 'AL DANUBE', 21071, '02', 'DIRECT', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385709, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 9, '02', 23455.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385710, '31', '3171', '317102', 'AL DANUBE', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385711, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 9, '02', 57393.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385712, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385713, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 9, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385714, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385715, '31', '3171', '317102', 'AL DANUBE', 24729, '03', 'DIRECT', 2013, 9, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385716, '31', '3171', '317100', 'CARREFOUR', 21048, '02', 'MPG', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385717, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 9, '02', 108132.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(385718, '31', '3171', '317108', 'CITY FLOWER', 21246, '02', 'DIRECT', 2013, 9, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385719, '31', '3171', '317107', 'DANUBE', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385720, '31', '3171', '317107', 'DANUBE', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385721, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 9, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385722, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 9, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(385723, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385724, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 9, '02', 87582.90, 8.07, 7, 0.00, 0.00, 0.00, 0.00),
	(385725, '31', '3171', 'H05116', 'HYPER PANDA', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385726, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385727, '31', '3171', '317101', 'HYPER PANDA', 21055, '02', 'OMD', 2013, 9, '02', 49062.20, 4.77, 5, 0.00, 0.00, 0.00, 0.00),
	(385728, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 9, '02', 12796.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385729, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 9, '02', 94853.00, 8.74, 8, 0.00, 0.00, 0.00, 0.00),
	(385730, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 9, '02', 41589.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(385731, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 9, '02', 93536.60, 4.29, 4, 0.00, 0.00, 0.00, 0.00),
	(385732, '31', '3171', '317101', 'HYPER PANDA', 26013, '01', 'OMD', 2013, 9, '02', 13126.60, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(385733, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 9, '02', 6053.70, 4.05, 22, 0.00, 0.00, 0.00, 0.00),
	(385734, '31', '3171', 'H05116', 'HYPER PANDA', 27037, '08', 'DIRECT', 2013, 9, '02', 4029.40, 3.65, 26, 0.00, 0.00, 0.00, 0.00),
	(385735, '31', '3171', 'H05116', 'HYPER PANDA', 27045, '08', 'DIRECT', 2013, 9, '02', 1503.60, 0.81, 6, 0.00, 0.00, 0.00, 0.00),
	(385736, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 9, '02', 2814.90, 1.43, 9, 0.00, 0.00, 0.00, 0.00),
	(385737, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385738, '31', '3171', 'L00929', 'LULU', 21063, '02', 'MAGNA GLOBAL', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385739, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 9, '02', 10266.60, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(385740, '31', '3171', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385741, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5158.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(385742, '31', '3171', 'N12842', 'NESTO', 21022, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385743, '31', '3171', 'N12842', 'NESTO', 21071, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385744, '31', '3173', '317339', 'CRUCIANI', 23044, '03', 'DIRECT', 2013, 9, '02', 21791.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385745, '31', '3173', '317342', 'L.K.BENNETT', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385746, '31', '3173', '317367', 'MIMI SOL', 23044, '03', 'DIRECT', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385747, '31', '3173', '317339', 'NET-A-PORTER.COM', 24208, '03', 'DIRECT', 2013, 9, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385748, '31', '3173', '317391', 'SHOROOQ', 21022, '02', 'DIRECT', 2013, 9, '02', 1940.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(385749, '31', '3173', '317363', 'THE BABY SHOP', 21048, '02', 'DIRECT', 2013, 9, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385750, '31', '3174', '317412', 'NICE', 21097, '02', 'DIRECT', 2013, 9, '02', 42757.20, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(385751, '31', '3174', '317410', 'QEMAT AL TASAWOQ C.', 21030, '02', 'DIRECT', 2013, 9, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385752, '31', '3174', '317407', 'ZAINA INT\'L', 21097, '02', 'DIRECT', 2013, 9, '02', 3988.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(385753, '31', '3176', '317612', 'AL ROSHA', 21030, '02', 'DIRECT', 2013, 9, '02', 2671.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(385754, '31', '3176', '317612', 'AL ROSHA', 21048, '02', 'DIRECT', 2013, 9, '02', 1620.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(385755, '31', '3176', '317613', 'FRENCH SWEETS', 21048, '02', 'DIRECT', 2013, 9, '02', 703.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(385756, '31', '3176', '317601', 'GOLDEN GATE', 21055, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385757, '31', '3177', '317725', 'ABUNDANCE OF ENERGY', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(385758, '31', '3177', '317725', 'AL FALAK ELECT.EQ.CO', 21022, '02', 'DIRECT', 2013, 9, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385759, '31', '3177', '317725', 'AL FALAK ELECT.EQ.CO', 21071, '02', 'DIRECT', 2013, 9, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385760, '31', '3177', '317709', 'AL YAHYA', 21030, '02', 'DIRECT', 2013, 9, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385761, '31', '3177', '317725', 'ALWAN AL YAMAMAH CO.', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385762, '31', '3177', '317725', 'ELITE BRAND', 21022, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(385763, '31', '3177', '317715', 'MJB', 21097, '02', 'DIRECT', 2013, 9, '02', 6491.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(385764, '31', '3177', '317712', 'NASEEM AL ANDALUS', 21022, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385765, '31', '3177', '317715', 'QUALITY', 22053, '34', 'DIRECT', 2013, 9, '02', 2111.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(385766, '31', '3178', '317818', 'AL KHANDAQ CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385767, '31', '3178', '317818', 'ATARAT AL HIJAZ', 22053, '34', 'DIRECT', 2013, 9, '02', 527.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(385768, '31', '3178', '317818', 'BEST PRODUCTS', 21030, '02', 'DIRECT', 2013, 9, '02', 959.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385769, '31', '3178', '317818', 'CONTINENT CARAVANS', 21030, '02', 'DIRECT', 2013, 9, '02', 2932.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385770, '31', '3178', '317808', 'DIGITAL TECHNOLOGY E', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385771, '31', '3178', '317803', 'LRS', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385772, '31', '3178', '317807', 'NOOM AL AWAFI', 21030, '02', 'DIRECT', 2013, 9, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385773, '31', '3178', '317819', 'SAFA TAIBA', 21030, '02', 'DIRECT', 2013, 9, '02', 3252.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(385774, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7464.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(385775, '32', '3201', 'A00702', 'ARIEL', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(385776, '32', '3201', 'A00702', 'ARIEL', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 255936.00, 8.50, 340, 0.00, 0.00, 0.00, 0.00),
	(385777, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385778, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5971.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(385779, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 14182.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(385780, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3977.40, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(385781, '32', '3206', 'M80030', 'MOBI CARE', 21261, '02', 'DIRECT', 2013, 9, '02', 11463.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(385782, '32', '3213', '321301', 'MOBI', 26039, '06', 'DIRECT', 2013, 9, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(385783, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385784, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 4945.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385785, '33', '3312', '331207', 'DOMESTOS', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 18195.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(385786, '33', '3312', 'J00113', 'JIF', 26013, '01', 'MAGNA GLOBAL', 2013, 9, '02', 32383.50, 6.29, 15, 0.00, 0.00, 0.00, 0.00),
	(385787, '34', '3413', 'S06900', 'SHOOT', 26039, '06', 'DIRECT', 2013, 9, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(385788, '36', '3601', '360152', 'BACK COMFORT', 21022, '02', 'DIRECT', 2013, 9, '02', 8701.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(385789, '36', '3601', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385790, '36', '3601', '360151', 'MILADORA', 21022, '02', 'DIRECT', 2013, 9, '02', 4094.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385791, '36', '3602', 'B06728', 'BACK COMFORT', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385792, '36', '3602', 'S02511', 'SLEEP HIGH', 21261, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(385793, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 9, '02', 28791.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(385794, '36', '3604', '360402', 'HAM ASSHAB', 21030, '02', 'DIRECT', 2013, 9, '02', 4094.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(385795, '39', '3904', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 9, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(385796, '40', '4001', '400130', 'HISENSE', 21261, '02', 'DIRECT', 2013, 9, '02', 32077.20, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(385797, '40', '4001', 'K00044', 'KENMORE', 21097, '02', 'DIRECT', 2013, 9, '02', 13980.40, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(385798, '40', '4001', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385799, '40', '4001', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 9, '02', 30050.00, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(385800, '40', '4002', '400209', 'HISENSE', 21261, '02', 'DIRECT', 2013, 9, '02', 36086.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385801, '40', '4002', 'W00051', 'WHIRLPOOL', 21261, '02', 'PHD', 2013, 9, '02', 8296.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(385802, '40', '4002', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 9, '02', 18187.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385803, '40', '4002', 'W00051', 'WHIRLPOOL', 24141, '21', 'PHD', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385804, '40', '4002', 'W00051', 'WHIRLPOOL', 24182, '18', 'PHD', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385805, '40', '4003', 'A00289', 'AL JAZIRAH', 21048, '02', 'DIRECT', 2013, 9, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385806, '40', '4003', 'A04134', 'AL ZAMIL A/C', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385807, '40', '4003', 'A04134', 'AL ZAMIL A/C', 23028, '02', 'DIRECT', 2013, 9, '02', 6931.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385808, '40', '4003', 'C00128', 'CARRIER', 22053, '34', 'MINDSHARE', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385809, '40', '4003', 'D00023', 'DAIKIN', 21022, '02', 'DIRECT', 2013, 9, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385810, '40', '4003', 'D00023', 'DAIKIN', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385811, '40', '4003', 'D00023', 'DAIKIN', 21097, '02', 'DIRECT', 2013, 9, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385812, '40', '4003', 'G00040', 'GENERAL', 21261, '02', 'OMD', 2013, 9, '02', 29791.80, 2.26, 13, 0.00, 0.00, 0.00, 0.00),
	(385813, '40', '4003', 'H04082', 'HISENSE', 21139, '06', 'DIRECT', 2013, 9, '02', 35703.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385814, '40', '4003', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 9, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(385815, '40', '4003', 'M00301', 'MITSUBISHI', 21022, '02', 'DIRECT', 2013, 9, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385816, '40', '4003', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385817, '40', '4003', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385818, '40', '4003', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385819, '40', '4003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385820, '40', '4003', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385821, '40', '4003', '400369', 'TASAKI', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(385822, '40', '4004', 'W00051', 'WHIRLPOOL', 23044, '03', 'PHD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385823, '40', '4008', 'A00704', 'ARISTON', 21048, '02', 'ICOM', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385824, '40', '4008', 'A00704', 'ARISTON', 21055, '02', 'ICOM', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(385825, '40', '4009', 'A00704', 'ARISTON', 21048, '02', 'ICOM', 2013, 9, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385826, '40', '4009', 'A00704', 'ARISTON', 21055, '02', 'ICOM', 2013, 9, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(385827, '40', '4011', 'T08698', 'TECHNO GAS', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385828, '40', '4011', 'T00130', 'TECNOGAS', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385829, '40', '4012', 'K00044', 'KENMORE', 21097, '02', 'DIRECT', 2013, 9, '02', 14545.40, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(385830, '40', '4012', 'K00050', 'KENWOOD', 21048, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385831, '40', '4012', 'K00050', 'KENWOOD', 21055, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385832, '40', '4012', 'K00050', 'KENWOOD', 21097, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385833, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 9, '02', 65428.60, 6.16, 7, 0.00, 0.00, 0.00, 0.00),
	(385834, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 9, '02', 87321.70, 5.88, 7, 0.00, 0.00, 0.00, 0.00),
	(385835, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 9, '02', 18819.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(385836, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 9, '02', 20520.10, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(385837, '40', '4012', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 9, '02', 33271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385838, '40', '4012', '401244', 'QUALITY', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385839, '40', '4016', '401604', 'HITACHI', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385840, '40', '4025', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385841, '40', '4025', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 9, '02', 18819.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(385842, '40', '4025', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 9, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385843, '41', '4102', 'T00137', 'TEFAL', 21048, '02', 'MINDSHARE', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385844, '41', '4102', 'T00137', 'TEFAL', 21097, '02', 'MINDSHARE', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385845, '41', '4102', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 9, '02', 17995.00, 3.00, 11, 0.00, 0.00, 0.00, 0.00),
	(385846, '41', '4104', 'R00512', 'ROWENTA', 21048, '02', 'MINDSHARE', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385847, '41', '4105', 'B00041', 'BABYLISS', 21139, '06', 'LINKS COMMUNICATION', 2013, 9, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385848, '41', '4105', 'B00041', 'BABYLISS', 21352, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385849, '42', '4201', 'M00378', 'MOULINEX', 21261, '02', 'MINDSHARE', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(385850, '42', '4202', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 9, '02', 15272.80, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(385851, '42', '4202', '420207', 'STAREX', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385852, '42', '4230', '423000', 'KENWOOD', 21352, '02', 'DIRECT', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385853, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385854, '43', '4307', '430701', 'JOHNSON', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(385855, '43', '4307', 'T00137', 'TEFAL', 21261, '02', 'MINDSHARE', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385856, '43', '4309', 'A91161', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 9, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(385857, '43', '4309', 'C03503', 'CAREFREE', 21030, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(385858, '43', '4309', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 9, '02', 23033.90, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(385859, '43', '4309', '430933', 'PLATINUM INT\'L', 21048, '02', 'DIRECT', 2013, 9, '02', 1972.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(385860, '43', '4309', '430933', 'VOLCANO', 22111, '01', 'DIRECT', 2013, 9, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(385861, '43', '4311', '431102', 'FLORA', 22111, '01', 'DIRECT', 2013, 9, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(385862, '44', '4401', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385863, '44', '4401', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385864, '44', '4401', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385865, '44', '4401', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 9, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385866, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385867, '44', '4401', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385868, '44', '4401', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385869, '44', '4401', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385870, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385871, '44', '4401', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385872, '44', '4414', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385873, '44', '4414', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385874, '44', '4414', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385875, '44', '4414', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 9, '02', 14580.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(385876, '44', '4414', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385877, '44', '4415', 'G00088', 'GOLD STAR', 21030, '02', 'MINDSHARE', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385878, '44', '4416', 'E00070', 'ELMARK', 21030, '02', 'DIRECT', 2013, 9, '02', 9981.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(385879, '44', '4421', 'H02599', 'HUMAX', 21352, '02', 'ICOM', 2013, 9, '02', 20575.10, 1.02, 17, 0.00, 0.00, 0.00, 0.00),
	(385880, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2132.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385881, '47', '4701', 'A00506', 'ALFA ROMEO', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385882, '47', '4701', 'A00765', 'AUDI', 22137, '06', 'MEDIA INSIGHT', 2013, 9, '02', 13820.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385883, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 29592.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(385884, '47', '4701', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385885, '47', '4701', 'C00022', 'CADILLAC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385886, '47', '4701', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11677.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385887, '47', '4701', 'C00022', 'CADILLAC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13676.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385888, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 75647.00, 7.22, 12, 0.00, 0.00, 0.00, 0.00),
	(385889, '47', '4701', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385890, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 101078.20, 6.18, 10, 0.00, 0.00, 0.00, 0.00),
	(385891, '47', '4701', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385892, '47', '4701', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 16182.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(385893, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 66711.00, 5.72, 9, 0.00, 0.00, 0.00, 0.00),
	(385894, '47', '4701', 'C00245', 'CHEVROLET', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14876.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385895, '47', '4701', 'C00245', 'CHEVROLET', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385896, '47', '4701', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 38902.00, 3.26, 5, 0.00, 0.00, 0.00, 0.00),
	(385897, '47', '4701', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 53135.80, 4.24, 7, 0.00, 0.00, 0.00, 0.00),
	(385898, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385899, '47', '4701', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385900, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385901, '47', '4701', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 15057.40, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(385902, '47', '4701', 'C00291', 'CHRYSLER', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 14396.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(385903, '47', '4701', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385904, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385905, '47', '4701', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385906, '47', '4701', 'C00312', 'CITROEN', 22137, '06', 'OMD', 2013, 9, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385907, '47', '4701', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385908, '47', '4701', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385909, '47', '4701', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385910, '47', '4701', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385911, '47', '4701', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(385912, '47', '4701', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 17779.50, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(385913, '47', '4701', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(385914, '47', '4701', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 18491.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(385915, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 9, '02', 27193.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(385916, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 9, '02', 26553.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(385917, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 9, '02', 18715.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(385918, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 61744.40, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(385919, '47', '4701', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(385920, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 101734.20, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(385921, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385922, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 47604.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385923, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 86713.80, 7.99, 7, 0.00, 0.00, 0.00, 0.00),
	(385924, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 31181.40, 2.61, 2, 0.00, 0.00, 0.00, 0.00),
	(385925, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 71022.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385926, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 9, '02', 56305.60, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(385927, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 9, '02', 50109.90, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(385928, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 9, '02', 72344.30, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(385929, '47', '4701', 'G03139', 'GEELY', 21055, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(385930, '47', '4701', 'G03139', 'GEELY', 21071, '02', 'DIRECT', 2013, 9, '02', 17355.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385931, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 9, '02', 16595.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385932, '47', '4701', 'G03139', 'GEELY', 21261, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385933, '47', '4701', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(385934, '47', '4701', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(385935, '47', '4701', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(385936, '47', '4701', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(385937, '47', '4701', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385938, '47', '4701', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 21834.30, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(385939, '47', '4701', 'H00088', 'HONDA', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6942.20, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(385940, '47', '4701', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12130.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(385941, '47', '4701', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23994.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385942, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 9, '02', 35468.00, 3.44, 8, 0.00, 0.00, 0.00, 0.00),
	(385943, '47', '4701', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 9, '02', 38416.50, 3.72, 9, 0.00, 0.00, 0.00, 0.00),
	(385944, '47', '4701', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 9, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385945, '47', '4701', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385946, '47', '4701', 'H00104', 'HYUNDAI', 23044, '03', 'MPG', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385947, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 26873.10, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(385948, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(385949, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(385950, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 18736.50, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(385951, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 20066.80, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(385952, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 48371.80, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(385953, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 28183, '01', 'MEDIAEDGE', 2013, 9, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(385954, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 9, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385955, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 9, '02', 5332.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385956, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 9, '02', 4521.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385957, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 9, '02', 5118.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385958, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 9, '02', 4049.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(385959, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 9, '02', 3327.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385960, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 9, '02', 4265.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(385961, '47', '4701', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 9, '02', 6931.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385962, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 9, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(385963, '47', '4701', 'K00077', 'KIA', 22137, '06', 'MPG', 2013, 9, '02', 68150.70, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(385964, '47', '4701', 'M00127', 'MASERATI', 21022, '02', 'DIRECT', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385965, '47', '4701', 'M00127', 'MASERATI', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385966, '47', '4701', 'M00127', 'MASERATI', 21055, '02', 'DIRECT', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385967, '47', '4701', 'M00127', 'MASERATI', 21089, '02', 'DIRECT', 2013, 9, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385968, '47', '4701', 'M00127', 'MASERATI', 21097, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385969, '47', '4701', 'M00127', 'MASERATI', 21188, '18', 'DIRECT', 2013, 9, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385970, '47', '4701', 'M00127', 'MASERATI', 21352, '02', 'DIRECT', 2013, 9, '02', 22074.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385971, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 9, '02', 8853.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(385972, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 9, '02', 26871.60, 3.08, 28, 0.00, 0.00, 0.00, 0.00),
	(385973, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 9, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(385974, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(385975, '47', '4701', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385976, '47', '4701', 'M00301', 'MITSUBISHI', 21022, '02', 'ASATSU C_O TANDEM', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(385977, '47', '4701', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(385978, '47', '4701', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 9, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(385979, '47', '4701', 'P00141', 'PEUGEOT', 21022, '02', 'OMD', 2013, 9, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(385980, '47', '4701', 'P00141', 'PEUGEOT', 21030, '02', 'OMD', 2013, 9, '02', 39989.80, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385981, '47', '4701', 'P00141', 'PEUGEOT', 21048, '02', 'OMD', 2013, 9, '02', 50867.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(385982, '47', '4701', 'P00141', 'PEUGEOT', 21055, '02', 'OMD', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385983, '47', '4701', 'P00141', 'PEUGEOT', 21261, '02', 'OMD', 2013, 9, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385984, '47', '4701', 'P00141', 'PEUGEOT', 21352, '02', 'OMD', 2013, 9, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(385985, '47', '4701', 'P00141', 'PEUGEOT', 22111, '01', 'OMD', 2013, 9, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(385986, '47', '4701', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 9, '02', 24569.80, 3.66, 3, 0.00, 0.00, 0.00, 0.00),
	(385987, '47', '4701', 'P04351', 'PORSCHE', 22137, '06', 'OMD', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385988, '47', '4701', 'S00637', 'SSANG YONG', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(385989, '47', '4701', 'S00705', 'SUBARU', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 6654.30, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(385990, '47', '4701', 'S00705', 'SUBARU', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 6654.30, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(385991, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 9, '02', 37947.70, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(385992, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 9, '02', 37835.70, 10.76, 6, 0.00, 0.00, 0.00, 0.00),
	(385993, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 9, '02', 96727.50, 6.56, 7, 0.00, 0.00, 0.00, 0.00),
	(385994, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 9, '02', 33100.90, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(385995, '47', '4701', 'T00328', 'TOYOTA', 21063, '02', 'ICOM', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(385996, '47', '4701', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 9, '02', 14076.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(385997, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 9, '02', 27832.90, 1.91, 2, 0.00, 0.00, 0.00, 0.00),
	(385998, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 9, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(385999, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 9, '02', 25049.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(386000, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 9, '02', 23327.50, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(386001, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 9, '02', 29859.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(386002, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 9, '02', 60934.00, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(386003, '47', '4701', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 9, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(386004, '47', '4701', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 9, '02', 23970.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(386005, '47', '4701', 'T00328', 'TOYOTA', 28118, '01', 'ICOM', 2013, 9, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(386006, '47', '4701', 'T00328', 'TOYOTA', 28183, '01', 'ICOM', 2013, 9, '02', 671832.00, 17.00, 680, 0.00, 0.00, 0.00, 0.00),
	(386007, '47', '4702', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386008, '47', '4702', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 9, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386009, '47', '4702', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 9, '02', 72621.80, 3.33, 3, 0.00, 0.00, 0.00, 0.00),
	(386010, '47', '4702', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 9, '02', 12876.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386011, '47', '4702', 'D00022', 'DAIHATSU', 21378, '02', 'PUBLILINK', 2013, 9, '02', 15862.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386012, '47', '4702', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 9, '02', 15953.20, 2.59, 5, 0.00, 0.00, 0.00, 0.00),
	(386013, '47', '4702', 'D04842', 'DEER', 21048, '02', 'DIRECT', 2013, 9, '02', 1870.70, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(386014, '47', '4702', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 9, '02', 12850.00, 1.31, 4, 0.00, 0.00, 0.00, 0.00),
	(386015, '47', '4702', 'I00129', 'ISUZU', 21030, '02', 'UM7', 2013, 9, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386016, '47', '4702', 'I00129', 'ISUZU', 21048, '02', 'UM7', 2013, 9, '02', 3839.00, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(386017, '47', '4702', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386018, '47', '4702', 'I00129', 'ISUZU', 21139, '06', 'UM7', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386019, '47', '4702', 'I00129', 'ISUZU', 21188, '18', 'UM7', 2013, 9, '02', 3524.30, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(386020, '47', '4702', 'I00129', 'ISUZU', 21261, '02', 'UM7', 2013, 9, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386021, '47', '4702', 'I00129', 'ISUZU', 21378, '02', 'UM7', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386022, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 9, '02', 1295.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(386023, '47', '4702', 'N00140', 'NISSAN', 21063, '02', 'MINDSHARE', 2013, 9, '02', 1231.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(386024, '47', '4702', 'Y00031', 'YUE JIN', 21071, '02', 'DIRECT', 2013, 9, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386025, '47', '4703', 'A04408', 'ASHOK LEYLAND', 21071, '02', 'DIRECT', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386026, '47', '4703', 'H00077', 'HINO', 21261, '02', 'DIRECT', 2013, 9, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386027, '47', '4703', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 9, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386028, '47', '4703', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 9, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386029, '47', '4703', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 9, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386030, '47', '4703', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 9, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386031, '47', '4704', 'H00077', 'HINO', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386032, '47', '4704', 'H00077', 'HINO', 21261, '02', 'DIRECT', 2013, 9, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386033, '47', '4704', 'J03462', 'JAC', 21022, '02', 'DIRECT', 2013, 9, '02', 17488.90, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(386034, '47', '4704', 'J03462', 'JAC', 21048, '02', 'DIRECT', 2013, 9, '02', 23034.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(386035, '47', '4704', 'Y00031', 'YUE JIN', 21022, '02', 'DIRECT', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386036, '47', '4704', 'Y00031', 'YUE JIN', 21048, '02', 'DIRECT', 2013, 9, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(386037, '47', '4704', 'Y00031', 'YUE JIN', 21071, '02', 'DIRECT', 2013, 9, '02', 17355.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386038, '47', '4705', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386039, '47', '4705', 'D00022', 'DAIHATSU', 21030, '02', 'PUBLILINK', 2013, 9, '02', 9331.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386040, '47', '4705', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 9, '02', 19781.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386041, '47', '4705', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 9, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386042, '47', '4705', 'D00022', 'DAIHATSU', 21097, '02', 'PUBLILINK', 2013, 9, '02', 14556.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386043, '47', '4705', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 9, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386044, '47', '4705', 'D00022', 'DAIHATSU', 21352, '02', 'PUBLILINK', 2013, 9, '02', 25007.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386045, '47', '4705', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 16769.10, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(386046, '47', '4705', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386047, '47', '4705', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386048, '47', '4705', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 16769.10, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(386049, '47', '4705', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 13223.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(386050, '47', '4705', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386051, '47', '4705', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386052, '47', '4705', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 9117.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(386053, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(386054, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(386055, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 101734.20, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(386056, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 59185.00, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(386057, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 76034.10, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(386058, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 60304.60, 5.56, 5, 0.00, 0.00, 0.00, 0.00),
	(386059, '47', '4705', 'F00160', 'FORD', 21188, '18', 'MEDIAEDGE', 2013, 9, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386060, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 66489.80, 5.56, 5, 0.00, 0.00, 0.00, 0.00),
	(386061, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 112803.60, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(386062, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 9, '02', 55985.70, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(386063, '47', '4705', 'F00160', 'FORD', 22137, '06', 'MEDIAEDGE', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386064, '47', '4705', '470519', 'GEELY', 21022, '02', 'DIRECT', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386065, '47', '4705', '470519', 'GEELY', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386066, '47', '4705', '470519', 'GEELY', 21097, '02', 'DIRECT', 2013, 9, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386067, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 28056.80, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(386068, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13308.60, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(386069, '47', '4705', 'G00080', 'GMC', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15612.00, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(386070, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14028.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(386071, '47', '4705', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15468.10, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(386072, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 34524.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(386073, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15596.00, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(386074, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 49454.00, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(386075, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13809.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386076, '47', '4705', 'H00088', 'HONDA', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386077, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 16198.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386078, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 36390.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(386079, '47', '4705', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15601.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386080, '47', '4705', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 16049.20, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386081, '47', '4705', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 27918.30, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386082, '47', '4705', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 9, '02', 92899.10, 9.05, 7, 0.00, 0.00, 0.00, 0.00),
	(386083, '47', '4705', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 9, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386084, '47', '4705', 'H00104', 'HYUNDAI', 21055, '02', 'MPG', 2013, 9, '02', 8867.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(386085, '47', '4705', 'H00104', 'HYUNDAI', 21089, '02', 'MPG', 2013, 9, '02', 84032.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386086, '47', '4705', 'H00104', 'HYUNDAI', 21097, '02', 'MPG', 2013, 9, '02', 110212.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(386087, '47', '4705', 'H00104', 'HYUNDAI', 21188, '18', 'MPG', 2013, 9, '02', 66863.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386088, '47', '4705', 'H00104', 'HYUNDAI', 21352, '02', 'MPG', 2013, 9, '02', 108132.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386089, '47', '4705', 'H00104', 'HYUNDAI', 23044, '03', 'MPG', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386090, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 59163.40, 5.49, 9, 0.00, 0.00, 0.00, 0.00),
	(386091, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 14556.30, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(386092, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 43236.80, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(386093, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 61027.10, 5.52, 8, 0.00, 0.00, 0.00, 0.00),
	(386094, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 40992.20, 2.97, 5, 0.00, 0.00, 0.00, 0.00),
	(386095, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 22874.20, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(386096, '47', '4705', 'J00043', 'JEEP', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 6878.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386097, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 28120.90, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(386098, '47', '4705', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386099, '47', '4705', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 9, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386100, '47', '4705', 'L00061', 'LAND ROVER', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386101, '47', '4705', 'L00061', 'LAND ROVER', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 38390.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(386102, '47', '4705', 'L00061', 'LAND ROVER', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 22479.60, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386103, '47', '4705', 'L00061', 'LAND ROVER', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 14097.80, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386104, '47', '4705', 'L00061', 'LAND ROVER', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 55858.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(386105, '47', '4705', 'L00061', 'LAND ROVER', 22137, '06', 'MEDIAEDGE', 2013, 9, '02', 47636.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386106, '47', '4705', 'L00061', 'LAND ROVER', 24182, '18', 'MEDIAEDGE', 2013, 9, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386107, '47', '4705', 'M00162', 'MAZDA', 21030, '02', 'ICOM', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386108, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386109, '47', '4705', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386110, '47', '4705', 'M00162', 'MAZDA', 21261, '02', 'ICOM', 2013, 9, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386111, '47', '4705', 'M00162', 'MAZDA', 24182, '18', 'ICOM', 2013, 9, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386112, '47', '4705', 'M00194', 'MERCEDES', 28209, '01', 'OMD', 2013, 9, '02', 240878.30, 1.40, 56, 0.00, 0.00, 0.00, 0.00),
	(386113, '47', '4705', 'M00301', 'MITSUBISHI', 21022, '02', 'ASATSU C_O TANDEM', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386114, '47', '4705', 'M00301', 'MITSUBISHI', 21048, '02', 'ASATSU C_O TANDEM', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386115, '47', '4705', 'M00301', 'MITSUBISHI', 21097, '02', 'ASATSU C_O TANDEM', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386116, '47', '4705', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 44191.40, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(386117, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 80821.80, 5.42, 8, 0.00, 0.00, 0.00, 0.00),
	(386118, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 9, '02', 37441.10, 3.71, 5, 0.00, 0.00, 0.00, 0.00),
	(386119, '47', '4705', 'R00280', 'RENAULT', 21063, '02', 'OPTIMEDIA', 2013, 9, '02', 7998.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(386120, '47', '4705', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 9, '02', 24297.80, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(386121, '47', '4705', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 31149.40, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(386122, '47', '4705', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 9, '02', 33271.60, 3.14, 4, 0.00, 0.00, 0.00, 0.00),
	(386123, '47', '4705', 'S00637', 'SSANG YONG', 21055, '02', 'FOCUS', 2013, 9, '02', 17275.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(386124, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 9, '02', 41546.80, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(386125, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 9, '02', 32429.10, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(386126, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 9, '02', 71453.90, 4.84, 5, 0.00, 0.00, 0.00, 0.00),
	(386127, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386128, '47', '4705', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386129, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 9, '02', 26446.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(386130, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 9, '02', 65492.70, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(386131, '47', '4705', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 9, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386132, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 9, '02', 42431.90, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(386133, '47', '4705', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 9, '02', 5398.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386134, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 9, '02', 59611.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(386135, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 9, '02', 35340.40, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(386136, '47', '4705', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(386137, '47', '4705', '470519', 'Z', 21048, '02', 'DIRECT', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386138, '47', '4705', '470519', 'Z', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386139, '47', '4708', '470818', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386140, '47', '4708', 'C03799', 'CROWN', 21030, '02', 'DIRECT', 2013, 9, '02', 2388.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386141, '47', '4708', 'C03799', 'CROWN', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386142, '47', '4713', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386143, '47', '4713', 'C00022', 'CADILLAC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386144, '47', '4713', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 32191.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(386145, '47', '4713', 'C00022', 'CADILLAC', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386146, '47', '4713', 'C00022', 'CADILLAC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386147, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(386148, '47', '4713', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386149, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 41669.50, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(386150, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 43135.60, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(386151, '47', '4713', 'C00245', 'CHEVROLET', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 19168.50, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(386152, '47', '4713', 'C00245', 'CHEVROLET', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8157.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386153, '47', '4713', 'C00245', 'CHEVROLET', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 27065.20, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386154, '47', '4713', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386155, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1386.00, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(386156, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 11783.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386157, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386158, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(386159, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 19181.70, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(386160, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386161, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386162, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 22687.50, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(386163, '47', '4713', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386164, '47', '4713', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386165, '47', '4713', 'F00160', 'FORD', 28118, '01', 'MEDIAEDGE', 2013, 9, '02', 447888.00, 10.50, 420, 0.00, 0.00, 0.00, 0.00),
	(386166, '47', '4713', 'F00160', 'FORD', 28183, '01', 'MEDIAEDGE', 2013, 9, '02', 687828.00, 16.75, 670, 0.00, 0.00, 0.00, 0.00),
	(386167, '47', '4713', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 39344.60, 3.83, 5, 0.00, 0.00, 0.00, 0.00),
	(386168, '47', '4713', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 61557.60, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(386169, '47', '4713', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386170, '47', '4713', 'G00080', 'GMC', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8677.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386171, '47', '4713', 'G00080', 'GMC', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386172, '47', '4713', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386173, '47', '4713', 'G00080', 'GMC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 42221.40, 1.99, 2, 0.00, 0.00, 0.00, 0.00),
	(386174, '47', '4713', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11730.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386175, '47', '4713', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 9, '02', 48401.20, 4.20, 4, 0.00, 0.00, 0.00, 0.00),
	(386176, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 9, '02', 58278.70, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(386177, '47', '4713', 'H00104', 'HYUNDAI', 21071, '02', 'MPG', 2013, 9, '02', 29208.50, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(386178, '47', '4713', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 9, '02', 24353.90, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(386179, '47', '4713', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386180, '47', '4713', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 9, '02', 16166.50, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386181, '47', '4713', 'I00129', 'ISUZU', 21071, '02', 'UM7', 2013, 9, '02', 17355.60, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(386182, '47', '4713', 'I00129', 'ISUZU', 21196, '02', 'UM7', 2013, 9, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386183, '47', '4713', 'J02482', 'JMC', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386184, '47', '4713', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386185, '47', '4713', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386186, '47', '4713', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386187, '47', '4713', 'L00128', 'LEXUS', 21022, '02', 'ICOM', 2013, 9, '02', 29560.50, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(386188, '47', '4713', 'L00128', 'LEXUS', 21030, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386189, '47', '4713', 'L00128', 'LEXUS', 21048, '02', 'ICOM', 2013, 9, '02', 58193.20, 3.92, 4, 0.00, 0.00, 0.00, 0.00),
	(386190, '47', '4713', 'L00128', 'LEXUS', 21055, '02', 'ICOM', 2013, 9, '02', 30370.90, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(386191, '47', '4713', 'L00128', 'LEXUS', 21089, '02', 'ICOM', 2013, 9, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386192, '47', '4713', 'L00128', 'LEXUS', 21097, '02', 'ICOM', 2013, 9, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386193, '47', '4713', 'L00128', 'LEXUS', 21188, '18', 'ICOM', 2013, 9, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386194, '47', '4713', 'L00128', 'LEXUS', 21352, '02', 'ICOM', 2013, 9, '02', 17318.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(386195, '47', '4713', 'L00153', 'LINCOLN', 24802, '17', 'MEDIAEDGE', 2013, 9, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386196, '47', '4713', '471320', 'MAXUS', 21022, '02', 'DIRECT', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386197, '47', '4713', '471320', 'MAXUS', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386198, '47', '4713', '471320', 'MAXUS', 21071, '02', 'DIRECT', 2013, 9, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386199, '47', '4713', '471320', 'MAXUS', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386200, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 9, '02', 106762.50, 10.40, 11, 0.00, 0.00, 0.00, 0.00),
	(386201, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 9, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(386202, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 9, '02', 79929.00, 7.77, 9, 0.00, 0.00, 0.00, 0.00),
	(386203, '47', '4713', 'N00140', 'NISSAN', 21071, '02', 'MINDSHARE', 2013, 9, '02', 16131.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(386204, '47', '4713', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 9, '02', 47022.60, 4.33, 6, 0.00, 0.00, 0.00, 0.00),
	(386205, '47', '4713', 'N00140', 'NISSAN', 21261, '02', 'MINDSHARE', 2013, 9, '02', 24004.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386206, '47', '4713', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 9, '02', 954.20, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(386207, '47', '4713', 'P04351', 'PORSCHE', 21022, '02', 'OMD', 2013, 9, '02', 15803.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386208, '47', '4713', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 9, '02', 8506.40, 6.05, 17, 0.00, 0.00, 0.00, 0.00),
	(386209, '47', '4713', 'T00328', 'TOYOTA', 27029, '08', 'ICOM', 2013, 9, '02', 2393.90, 1.59, 6, 0.00, 0.00, 0.00, 0.00),
	(386210, '47', '4713', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 9, '02', 9463.30, 7.22, 20, 0.00, 0.00, 0.00, 0.00),
	(386211, '47', '4713', 'T00328', 'TOYOTA', 27052, '08', 'ICOM', 2013, 9, '02', 6981.50, 4.79, 13, 0.00, 0.00, 0.00, 0.00),
	(386212, '47', '4713', 'T00328', 'TOYOTA', 27060, '08', 'ICOM', 2013, 9, '02', 1175.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(386213, '47', '4713', 'Y00031', 'YUE JIN', 21022, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386214, '47', '4714', 'A00024', 'ABDULLATIF JAMIL', 26039, '06', 'ICOM', 2013, 9, '02', 17995.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(386215, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386216, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21030, '02', 'DIRECT', 2013, 9, '02', 2346.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386217, '47', '4714', 'A18466', 'AL BAYAN JADEED', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386218, '47', '4714', 'A04484', 'AL FADEL', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386219, '47', '4714', 'A17450', 'AL ISSA', 27011, '08', 'MEDIAEDGE', 2013, 9, '02', 3308.20, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(386220, '47', '4714', 'A17450', 'AL ISSA', 27045, '08', 'MEDIAEDGE', 2013, 9, '02', 7647.90, 5.89, 18, 0.00, 0.00, 0.00, 0.00),
	(386221, '47', '4714', 'A17450', 'AL ISSA', 27052, '08', 'MEDIAEDGE', 2013, 9, '02', 6522.80, 4.24, 13, 0.00, 0.00, 0.00, 0.00),
	(386222, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 21097, '02', 'UM7', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386223, '47', '4714', 'A00295', 'AL JOMAIH', 28019, '01', 'UM7', 2013, 9, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(386224, '47', '4714', 'A12631', 'AL JUMAIH', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386225, '47', '4714', 'A12631', 'AL JUMAIH', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386226, '47', '4714', 'A18559', 'AL KIFAH', 21378, '02', 'DIRECT', 2013, 9, '02', 3679.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386227, '47', '4714', 'A23711', 'AL OHALI I.CAR C', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386228, '47', '4714', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 9, '02', 95.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386229, '47', '4714', 'S06186', 'SAUDI ARABIAN M.', 21030, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386230, '47', '4714', 'U00958', 'UNITED MOTORS', 21022, '02', 'DIRECT', 2013, 9, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386231, '47', '4714', 'U00958', 'UNITED MOTORS', 21048, '02', 'DIRECT', 2013, 9, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386232, '47', '4714', 'U00958', 'UNITED MOTORS', 28019, '01', 'DIRECT', 2013, 9, '02', 321253.00, 45.00, 1800, 0.00, 0.00, 0.00, 0.00),
	(386233, '47', '4714', 'U00958', 'UNITED MOTORS', 28209, '01', 'DIRECT', 2013, 9, '02', 51629.70, 2.20, 12, 0.00, 0.00, 0.00, 0.00),
	(386234, '47', '4715', '471501', 'HINO', 21022, '02', 'DIRECT', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386235, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 9, '02', 33325.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386236, '47', '4717', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386237, '47', '4717', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 9, '02', 3270.60, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(386238, '47', '4717', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 9, '02', 903.70, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(386239, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 9, '02', 19954.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(386240, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 9, '02', 28246.10, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(386241, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 9, '02', 11541.00, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(386242, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21071, '02', 'ICOM', 2013, 9, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386243, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 9, '02', 7011.50, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(386244, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 22053, '34', 'ICOM', 2013, 9, '02', 11261.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(386245, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386246, '47', '4718', 'A20666', 'AUTO STAR', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 7998.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386247, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 21901.10, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(386248, '47', '4718', 'A20666', 'AUTO STAR', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386249, '47', '4718', 'A20666', 'AUTO STAR', 21378, '02', 'MEDIAEDGE', 2013, 9, '02', 16115.90, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(386250, '47', '4718', 'M86589', 'MIDDLE EAST', 21261, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386251, '47', '4718', 'U02277', 'UNITED CARS', 21097, '02', 'DIRECT', 2013, 9, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386252, '47', '4723', 'Z00873', 'ZAHID TRACTOR', 21097, '02', 'DIRECT', 2013, 9, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386253, '47', '4723', 'Z00873', 'ZAHID TRACTOR', 24182, '18', 'DIRECT', 2013, 9, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386254, '47', '4724', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386255, '47', '4724', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14558.90, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(386256, '47', '4724', 'H00088', 'HONDA', 28209, '01', 'MAGNA GLOBAL', 2013, 9, '02', 774286.30, 4.49, 180, 0.00, 0.00, 0.00, 0.00),
	(386257, '47', '4724', 'I00129', 'ISUZU', 21055, '02', 'UM7', 2013, 9, '02', 6654.30, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(386258, '47', '4724', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386259, '47', '4724', 'N00140', 'NISSAN', 28118, '01', 'MINDSHARE', 2013, 9, '02', 319920.00, 7.50, 300, 0.00, 0.00, 0.00, 0.00),
	(386260, '47', '4724', 'N00140', 'NISSAN', 28183, '01', 'MINDSHARE', 2013, 9, '02', 31992.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(386261, '47', '4724', 'N00140', 'NISSAN', 28209, '01', 'MINDSHARE', 2013, 9, '02', 60278.20, 0.35, 14, 0.00, 0.00, 0.00, 0.00),
	(386262, '47', '4724', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386263, '47', '4724', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 9, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(386264, '47', '4724', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386265, '47', '4724', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386266, '47', '4724', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 9, '02', 9331.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386267, '47', '4724', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 9, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386268, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 21030, '02', 'DIRECT', 2013, 9, '02', 8232.50, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(386269, '47', '4728', 'A97899', 'AL JARBOU CARS', 21030, '02', 'DIRECT', 2013, 9, '02', 4382.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386270, '47', '4728', 'A03603', 'AL SHALABI', 21048, '02', 'DIRECT', 2013, 9, '02', 906.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386271, '47', '4728', 'A89186', 'AL SUHIMI EX.CAR', 21097, '02', 'DIRECT', 2013, 9, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386272, '47', '4728', 'A95395', 'AUTO STARS', 21055, '02', 'DIRECT', 2013, 9, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(386273, '47', '4728', 'A28102', 'AUTO WORLD', 21097, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386274, '47', '4728', 'L05688', 'LUXURY CARS', 21030, '02', 'DIRECT', 2013, 9, '02', 13692.40, 1.31, 9, 0.00, 0.00, 0.00, 0.00),
	(386275, '47', '4731', '473101', 'GULF ENTERTAINMENT', 21378, '02', 'DIRECT', 2013, 9, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386276, '47', '4732', '473202', 'AL MAJDOUIE MOT.', 21071, '02', 'DIRECT', 2013, 9, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386277, '47', '4732', '473222', 'AL OHALI MOTORS', 21030, '02', 'DIRECT', 2013, 9, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386278, '47', '4732', '473222', 'AL OHALI MOTORS', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386279, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 9, '02', 946.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(386280, '47', '4732', '473222', 'DELHAM SUHAIMI AUTO', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386281, '47', '4732', '473222', 'MAJESTIC CARS', 21030, '02', 'DIRECT', 2013, 9, '02', 5417.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(386283, '47', '4732', '473217', 'OHOD SHOWROOM', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386284, '47', '4732', '473217', 'SHADWAN INT\'L CO.', 22053, '34', 'DIRECT', 2013, 9, '02', 7678.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386285, '47', '4732', '473207', 'SHARY AUTOS', 21022, '02', 'DIRECT', 2013, 9, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386286, '47', '4732', '473217', 'TOP IMPORTED CARS', 21030, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(386287, '47', '4732', '473222', 'UNITED ADVANTAGE A.E', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(386288, '47', '4734', '473400', 'LUXURY CARTS', 21030, '02', 'DIRECT', 2013, 9, '02', 3551.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386289, '48', '4801', 'Y00022', 'YOKOHAMA', 21022, '02', 'DIRECT', 2013, 9, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386290, '48', '4801', 'Y00022', 'YOKOHAMA', 21055, '02', 'DIRECT', 2013, 9, '02', 3692.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(386291, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 9, '02', 5292.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(386292, '48', '4801', 'Y00022', 'YOKOHAMA', 21097, '02', 'DIRECT', 2013, 9, '02', 3892.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(386293, '48', '4806', 'A04778', 'AUTOSTAR', 28209, '01', 'IMPACT BBDO', 2013, 9, '02', 68793.30, 2.30, 16, 0.00, 0.00, 0.00, 0.00),
	(386294, '48', '4806', 'D03770', 'DENSO', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(386295, '48', '4806', '480642', 'LEXUS', 22053, '34', 'ICOM', 2013, 9, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(386296, '48', '4806', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 9, '02', 30056.40, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(386297, '48', '4806', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 9, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386298, '48', '4806', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 9, '02', 12028.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386299, '48', '4809', '480901', 'LIQUI MOLY', 22137, '06', 'DIRECT', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386300, '48', '4818', 'G07350', 'GARMIN', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386301, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 9, '02', 75809.30, 21.92, 137, 0.00, 0.00, 0.00, 0.00),
	(386302, '49', '4901', 'H01041', 'HELIX', 21055, '02', 'DIRECT', 2013, 9, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(386303, '49', '4901', 'H01041', 'HELIX', 21071, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386304, '49', '4901', 'H01041', 'HELIX', 21097, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386305, '49', '4901', 'L01202', 'LIQUI MOLY', 22137, '06', 'DIRECT', 2013, 9, '02', 17329.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386306, '49', '4901', 'P00139', 'PETROMIN', 21014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386307, '49', '4901', 'P00139', 'PETROMIN', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386308, '49', '4901', 'P00139', 'PETROMIN', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386309, '49', '4901', 'P00139', 'PETROMIN', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386310, '49', '4901', 'P00139', 'PETROMIN', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4595.50, 2.74, 19, 0.00, 0.00, 0.00, 0.00),
	(386311, '49', '4901', 'P00139', 'PETROMIN', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2585.80, 2.43, 11, 0.00, 0.00, 0.00, 0.00),
	(386312, '49', '4901', 'P00139', 'PETROMIN', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1490.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(386313, '49', '4901', 'P00139', 'PETROMIN', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4395.80, 2.41, 13, 0.00, 0.00, 0.00, 0.00),
	(386314, '49', '4901', 'P01332', 'PSO', 21071, '02', 'DIRECT', 2013, 9, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386315, '49', '4901', 'S00363', 'SHELL', 21048, '02', 'MEDIACOM', 2013, 9, '02', 10397.30, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(386316, '49', '4901', 'S00363', 'SHELL', 21063, '02', 'MEDIACOM', 2013, 9, '02', 7038.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(386317, '49', '4901', 'S00363', 'SHELL', 21071, '02', 'MEDIACOM', 2013, 9, '02', 7038.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386318, '49', '4901', 'S00363', 'SHELL', 21089, '02', 'MEDIACOM', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386319, '49', '4901', 'S00363', 'SHELL', 21097, '02', 'MEDIACOM', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386320, '49', '4901', 'S00363', 'SHELL', 21139, '06', 'MEDIACOM', 2013, 9, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386321, '49', '4901', 'S00363', 'SHELL', 21238, '06', 'MEDIACOM', 2013, 9, '02', 10797.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386322, '49', '4901', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386323, '49', '4901', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386324, '49', '4901', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386325, '49', '4901', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386326, '49', '4901', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386327, '49', '4903', 'A14127', 'APICORP', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386328, '49', '4903', 'A93951', 'APSCO', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386329, '49', '4903', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386330, '49', '4903', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 2375.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(386331, '49', '4903', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 1871.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(386332, '49', '4903', 'P00139', 'PETROMIN', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386333, '49', '4903', 'P00139', 'PETROMIN', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386334, '49', '4903', 'P00139', 'PETROMIN', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386335, '49', '4903', 'S17501', 'SINOPEK', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386336, '50', '5001', 'Z00260', 'ZEBRA', 27045, '08', 'DIRECT', 2013, 9, '02', 9426.00, 7.47, 22, 0.00, 0.00, 0.00, 0.00),
	(386337, '50', '5002', '500238', 'COLD GLASS', 21030, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(386338, '51', '5104', 'C00152', 'CASIO', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386339, '51', '5104', 'C00152', 'CASIO', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386340, '51', '5105', 'A04960', 'AL BAYROONI EST.', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386341, '51', '5111', 'L01281', 'LEXMARK', 21022, '02', 'DIRECT', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(386342, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386343, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 9, '02', 7400.80, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386344, '51', '5118', 'S00668', 'STEEL CASE', 21352, '02', 'DIRECT', 2013, 9, '02', 15180.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(386345, '51', '5122', 'A00634', 'APPLE', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386346, '51', '5122', 'A00634', 'APPLE', 21352, '02', 'DIRECT', 2013, 9, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386347, '51', '5122', 'A00634', 'APPLE', 21378, '02', 'DIRECT', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386348, '51', '5122', 'Q00420', 'QUANTUM', 21055, '02', 'DIRECT', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386349, '51', '5125', 'A25071', 'AL AMTHAL', 22053, '34', 'MEDIA INSIGHT', 2013, 9, '02', 1994.10, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(386350, '51', '5125', 'S03233', 'SMACC', 22111, '01', 'DIRECT', 2013, 9, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(386351, '51', '5127', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 9, '02', 8384.50, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(386352, '51', '5127', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 9, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386353, '51', '5127', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 9, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386354, '51', '5127', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 9, '02', 15636.00, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(386355, '51', '5127', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(386356, '51', '5127', 'S00577', 'SONY', 21055, '02', 'UM7', 2013, 9, '02', 13556.50, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(386357, '51', '5127', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 9, '02', 14289.70, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(386358, '51', '5128', 'F01295', 'FARGO', 21030, '02', 'DIRECT', 2013, 9, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(386359, '51', '5134', 'A14171', 'ASUS', 21022, '02', 'MPG', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386360, '51', '5134', 'A14171', 'ASUS', 21055, '02', 'MPG', 2013, 9, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386361, '51', '5134', 'B12153', 'BLACKBERRY', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386362, '51', '5134', 'B12153', 'BLACKBERRY', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386363, '51', '5134', 'B12153', 'BLACKBERRY', 21055, '02', 'DIRECT', 2013, 9, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386364, '51', '5134', 'B12153', 'BLACKBERRY', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386365, '51', '5134', 'B12153', 'BLACKBERRY', 21139, '06', 'DIRECT', 2013, 9, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386366, '51', '5134', 'B12153', 'BLACKBERRY', 21352, '02', 'DIRECT', 2013, 9, '02', 44916.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386367, '51', '5134', 'B12153', 'BLACKBERRY', 23044, '03', 'DIRECT', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386368, '51', '5134', 'H02731', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(386369, '51', '5134', 'H02731', 'HUAWEI', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386370, '51', '5134', 'H02731', 'HUAWEI', 21071, '02', 'DIRECT', 2013, 9, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386371, '51', '5134', 'H02731', 'HUAWEI', 21097, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386372, '51', '5134', 'H02731', 'HUAWEI', 21352, '02', 'DIRECT', 2013, 9, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386373, '51', '5134', 'H02731', 'HUAWEI', 21378, '02', 'DIRECT', 2013, 9, '02', 7358.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386374, '51', '5134', 'H02731', 'HUAWEI', 24802, '17', 'DIRECT', 2013, 9, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386375, '51', '5134', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 9, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386376, '51', '5134', 'N00154', 'NOKIA', 27037, '08', 'CARAT', 2013, 9, '02', 1631.00, 1.63, 10, 0.00, 0.00, 0.00, 0.00),
	(386377, '51', '5134', 'N00154', 'NOKIA', 28118, '01', 'MEDIACOM', 2013, 9, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(386378, '51', '5134', 'N00154', 'NOKIA', 28183, '01', 'MEDIACOM', 2013, 9, '02', 287928.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(386379, '51', '5134', 'N00154', 'NOKIA', 28209, '01', 'MEDIACOM', 2013, 9, '02', 60240.90, 2.25, 14, 0.00, 0.00, 0.00, 0.00),
	(386380, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 33834.10, 3.29, 3, 0.00, 0.00, 0.00, 0.00),
	(386381, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 71624.50, 4.82, 5, 0.00, 0.00, 0.00, 0.00),
	(386382, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(386383, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(386384, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 58113.20, 5.24, 5, 0.00, 0.00, 0.00, 0.00),
	(386385, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 25553.60, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(386386, '51', '5134', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386387, '51', '5134', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386388, '51', '5134', 'S00112', 'SAMSUNG', 24802, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386389, '51', '5134', 'S00112', 'SAMSUNG', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 629.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386390, '51', '5134', 'S00112', 'SAMSUNG', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 741148.00, 83.00, 3320, 0.00, 0.00, 0.00, 0.00),
	(386391, '51', '5134', 'S00112', 'SAMSUNG', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 639840.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(386392, '51', '5134', 'S00112', 'SAMSUNG', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2228776.00, 56.00, 2240, 0.00, 0.00, 0.00, 0.00),
	(386393, '51', '5134', 'S00112', 'SAMSUNG', 28191, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 335916.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(386394, '51', '5134', 'S00577', 'SONY', 21022, '02', 'UM7', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386395, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386396, '51', '5134', 'S00577', 'SONY', 21055, '02', 'UM7', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386397, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386398, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386399, '51', '5134', 'S00577', 'SONY', 21139, '06', 'UM7', 2013, 9, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386400, '51', '5134', 'S00577', 'SONY', 21188, '18', 'UM7', 2013, 9, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386401, '51', '5134', 'S00577', 'SONY', 21352, '02', 'UM7', 2013, 9, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386402, '51', '5139', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386403, '51', '5147', '514708', 'AL JAZEERA', 21030, '02', 'DIRECT', 2013, 9, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386404, '51', '5148', 'A14171', 'ASUS', 21048, '02', 'MPG', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386405, '51', '5148', 'A14171', 'ASUS', 21055, '02', 'MPG', 2013, 9, '02', 13596.50, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386406, '51', '5148', 'D01390', 'DELL', 21022, '02', 'MEDIA INSIGHT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386407, '51', '5159', '515900', 'CASH TEC', 21030, '02', 'DIRECT', 2013, 9, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(386408, '51', '5159', '515900', 'CASH TEC', 22053, '34', 'DIRECT', 2013, 9, '02', 3582.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386409, '51', '5167', '516704', 'IPAD', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386410, '51', '5170', '517010', 'ALAM SHASHATI EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386411, '51', '5185', 'A14171', 'ASUS', 21055, '02', 'MPG', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386412, '51', '5185', 'A14171', 'ASUS', 21071, '02', 'MPG', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386413, '51', '5185', 'A14171', 'ASUS', 21097, '02', 'MPG', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386414, '51', '5185', '518505', 'HUAWEI', 28019, '01', 'DIRECT', 2013, 9, '02', 147963.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(386415, '51', '5185', '518505', 'LENOVO', 28118, '01', 'DIRECT', 2013, 9, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(386416, '51', '5185', '518505', 'LENOVO', 28183, '01', 'DIRECT', 2013, 9, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(386417, '51', '5185', '518508', 'QUANTUM', 28019, '01', 'DIRECT', 2013, 9, '02', 202616.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(386418, '51', '5187', '518772', 'A.SIDDIQI. EST', 21261, '02', 'DIRECT', 2013, 9, '02', 5758.40, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(386419, '51', '5187', '518762', 'ADWA\'A HASIBAT A', 21030, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386420, '51', '5187', 'A29539', 'AJAEB TAQNIAH', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386421, '51', '5187', '518771', 'AL NAWAH', 21030, '02', 'DIRECT', 2013, 9, '02', 1962.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386422, '51', '5187', '518768', 'MANFAZ ASRAR HASEB', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386423, '51', '5191', 'A25069', 'AL AMIN', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386424, '51', '5191', 'A25069', 'AL AMIN', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386425, '51', '5191', '519172', 'AL AQAREE', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386426, '51', '5191', '519155', 'AS-HAL', 22111, '01', 'DIRECT', 2013, 9, '02', 2452.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386427, '51', '5191', '519176', 'ASCON.', 22053, '34', 'DIRECT', 2013, 9, '02', 1642.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(386428, '52', '5201', 'A05254', 'AL BAWARDI CONST', 21097, '02', 'DIRECT', 2013, 9, '02', 95.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(386429, '52', '5201', 'A05222', 'AL MABANI', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386430, '52', '5201', 'B03987', 'BMC', 21022, '02', 'I_R COMMUNICATION', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386431, '52', '5201', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(386432, '52', '5201', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 831.70, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(386433, '52', '5201', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386434, '52', '5203', 'A05312', 'ADVANCE INST.', 21030, '02', 'DIRECT', 2013, 9, '02', 14929.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(386435, '52', '5203', 'A12191', 'AL AMJAD', 21022, '02', 'DIRECT', 2013, 9, '02', 9357.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(386436, '52', '5203', 'A12191', 'AL AMJAD', 21055, '02', 'DIRECT', 2013, 9, '02', 34743.10, 2.83, 4, 0.00, 0.00, 0.00, 0.00),
	(386437, '52', '5203', 'A05369', 'AL DAWHA', 21055, '02', 'DIRECT', 2013, 9, '02', 1279.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(386438, '52', '5203', 'A12432', 'AL FAISALIYA', 21022, '02', 'DIRECT', 2013, 9, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386439, '52', '5203', 'A05365', 'AL FALAH PRIVATE', 21055, '02', 'DIRECT', 2013, 9, '02', 6771.40, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(386440, '52', '5203', 'A12545', 'AL HIJAZ', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386441, '52', '5203', 'A12721', 'AL MA\'ARIFA PVT.', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386442, '52', '5203', 'A12739', 'AL MAJD NAT\'L', 21022, '02', 'DIRECT', 2013, 9, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(386443, '52', '5203', 'A12739', 'AL MAJD NAT\'L', 21055, '02', 'DIRECT', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386444, '52', '5203', 'A05286', 'AL MASHAEL', 21055, '02', 'DIRECT', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386445, '52', '5203', 'A05340', 'AL MASHREQ PRVT.', 22111, '01', 'DIRECT', 2013, 9, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386446, '52', '5203', 'A10694', 'AL RAYAH NAT\'L', 21022, '02', 'DIRECT', 2013, 9, '02', 7998.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(386447, '52', '5203', 'A10694', 'AL RAYAH NAT\'L', 21055, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386448, '52', '5203', 'A05382', 'AL SAFWA SCHOOL', 21030, '02', 'DIRECT', 2013, 9, '02', 2708.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386449, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 9, '02', 41397.30, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(386450, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21055, '02', 'UM7', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386451, '52', '5203', 'A13325', 'AL YAMAMAH', 21022, '02', 'DIRECT', 2013, 9, '02', 8504.40, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(386452, '52', '5203', 'D01521', 'DAR AL ARQAM', 21030, '02', 'OMD', 2013, 9, '02', 6398.30, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(386453, '52', '5203', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 1252.90, 0.19, 5, 0.00, 0.00, 0.00, 0.00),
	(386454, '52', '5203', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 45215.20, 8.13, 9, 0.00, 0.00, 0.00, 0.00),
	(386455, '52', '5203', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386456, '52', '5203', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 52786.60, 10.18, 7, 0.00, 0.00, 0.00, 0.00),
	(386457, '52', '5203', 'R01402', 'RAWDAT AL MAAREF', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386458, '52', '5204', 'A12671', 'AL KHALEEJ', 21030, '02', '3 POINTS', 2013, 9, '02', 1727.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(386459, '52', '5204', 'A12671', 'AL KHALEEJ', 21048, '02', '3 POINTS', 2013, 9, '02', 4318.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(386460, '52', '5204', 'A12671', 'AL KHALEEJ', 21097, '02', '3 POINTS', 2013, 9, '02', 5299.90, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(386461, '52', '5204', 'A12671', 'AL KHALEEJ', 21261, '02', '3 POINTS', 2013, 9, '02', 2015.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(386462, '52', '5204', 'A12671', 'AL KHALEEJ', 22053, '34', '3 POINTS', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(386463, '52', '5204', 'A12671', 'AL KHALEEJ', 27045, '08', '3 POINTS', 2013, 9, '02', 11769.20, 9.20, 18, 0.00, 0.00, 0.00, 0.00),
	(386464, '52', '5204', 'B04081', 'BERLITZ', 27037, '08', 'MINDSHARE', 2013, 9, '02', 3502.80, 3.33, 6, 0.00, 0.00, 0.00, 0.00),
	(386465, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21022, '02', 'MEDIA INSIGHT', 2013, 9, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386466, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21048, '02', 'MEDIA INSIGHT', 2013, 9, '02', 2815.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386467, '52', '5204', 'C02419', 'CANADIAN CENTRE', 21048, '02', 'DIRECT', 2013, 9, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386468, '52', '5204', 'C02419', 'CANADIAN CENTRE', 21360, '06', 'DIRECT', 2013, 9, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386469, '52', '5204', 'C02419', 'CANADIAN CENTRE', 22053, '34', 'DIRECT', 2013, 9, '02', 3359.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(386470, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 9, '02', 2159.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(386471, '52', '5204', 'E01033', 'ELS', 22053, '34', 'DIRECT', 2013, 9, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(386472, '52', '5204', 'J00742', 'JUFFALI TRAIN.C.', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386473, '52', '5204', 'N01746', 'NEW HORIZONS', 21022, '02', 'PUBLINET AV _ PUBLICITY', 2013, 9, '02', 6473.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(386474, '52', '5204', 'N01746', 'NEW HORIZONS', 21055, '02', 'PUBLINET AV _ PUBLICITY', 2013, 9, '02', 1871.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(386475, '52', '5204', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 4932.10, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(386476, '52', '5204', 'R03176', 'RAWNAA TRAIN.C.', 21097, '02', 'DIRECT', 2013, 9, '02', 8456.40, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(386477, '52', '5205', 'B02101', 'BEAUTY WORKS B.', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386478, '52', '5205', 'F02702', 'FATEN', 21022, '02', 'DIRECT', 2013, 9, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386479, '52', '5205', 'M05038', 'MAJESTIC', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386480, '52', '5205', 'V01552', 'VERSACE', 22053, '34', 'PANARAB MULTMEDIA', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386481, '52', '5206', 'A18138', 'AL RAHDEN CLEAN.', 21022, '02', 'DIRECT', 2013, 9, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386482, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 9, '02', 4798.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(386483, '52', '5207', '520796', 'AL WAHA SERVICES', 21030, '02', 'DIRECT', 2013, 9, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(386484, '52', '5207', 'M00301', 'MITSUBISHI', 21378, '02', 'B-DESIGN _ MARKETING', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386485, '52', '5207', 'M88960', 'MIZE', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386486, '52', '5207', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 9, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(386487, '52', '5207', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386488, '52', '5207', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 9, '02', 87998.90, 5.92, 6, 0.00, 0.00, 0.00, 0.00),
	(386489, '52', '5207', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386490, '52', '5207', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 9, '02', 21930.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386491, '52', '5207', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 9, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386492, '52', '5208', 'A91230', 'AL JAZEERA', 21030, '02', 'DIRECT', 2013, 9, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386493, '52', '5208', 'A91230', 'AL JAZEERA', 21055, '02', 'DIRECT', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386494, '52', '5208', 'A91230', 'AL JAZEERA', 21097, '02', 'DIRECT', 2013, 9, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386495, '52', '5208', 'A91230', 'AL JAZEERA', 21261, '02', 'DIRECT', 2013, 9, '02', 14929.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(386496, '52', '5208', '520842', 'AL WAFA\'A', 21030, '02', 'DIRECT', 2013, 9, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386497, '52', '5210', 'A10851', 'AL DANA SERVICE', 21030, '02', 'DIRECT', 2013, 9, '02', 1535.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(386498, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 9, '02', 11878.70, 0.99, 22, 0.00, 0.00, 0.00, 0.00),
	(386499, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 22111, '01', 'DIRECT', 2013, 9, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386500, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 9, '02', 10210.40, 2.14, 7, 0.00, 0.00, 0.00, 0.00),
	(386501, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 515469.80, 83.49, 573, 0.00, 0.00, 0.00, 0.00),
	(386502, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 383986.90, 66.85, 115, 0.00, 0.00, 0.00, 0.00),
	(386503, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 377090.80, 54.43, 85, 0.00, 0.00, 0.00, 0.00),
	(386504, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 387236.60, 60.38, 128, 0.00, 0.00, 0.00, 0.00),
	(386505, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 9, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386506, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 9, '02', 17355.50, 1.85, 6, 0.00, 0.00, 0.00, 0.00),
	(386507, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 9, '02', 136978.20, 17.76, 36, 0.00, 0.00, 0.00, 0.00),
	(386508, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 9, '02', 22202.00, 3.18, 29, 0.00, 0.00, 0.00, 0.00),
	(386509, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 9, '02', 361711.60, 48.77, 33, 0.00, 0.00, 0.00, 0.00),
	(386510, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 9, '02', 1748.70, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(386511, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 9, '02', 6205.90, 0.85, 11, 0.00, 0.00, 0.00, 0.00),
	(386512, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 9, '02', 415.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386513, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 9, '02', 156978.40, 18.03, 15, 0.00, 0.00, 0.00, 0.00),
	(386514, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 9, '02', 166038.20, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(386515, '52', '5210', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 9, '02', 14516.30, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(386516, '52', '5210', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 9, '02', 168101.20, 39.41, 62, 0.00, 0.00, 0.00, 0.00),
	(386517, '52', '5210', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 125874.10, 28.68, 55, 0.00, 0.00, 0.00, 0.00),
	(386518, '52', '5210', 'R02123', 'RAWAN SERVICES', 21030, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386519, '52', '5211', 'A12181', 'AL AMEER', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386520, '52', '5211', 'A14185', 'AL MANAR', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386521, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 1183.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386522, '52', '5212', 'C02469', 'CANADA', 21048, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386523, '52', '5212', 'C02469', 'CANADA', 21063, '02', 'DIRECT', 2013, 9, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386524, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(386525, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 21097, '02', 'DIRECT', 2013, 9, '02', 7678.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386526, '52', '5213', 'A25454', 'AL OLAYA', 21022, '02', 'DIRECT', 2013, 9, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386527, '52', '5213', 'A14473', 'AL RAWAD', 21055, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386528, '52', '5213', 'A24519', 'ARAB OPEN UNIV.', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386529, '52', '5213', 'L03577', 'LITTLE FEET NUR.', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(386530, '52', '5213', 'M07751', 'MONTESSORI SCHL.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386531, '52', '5213', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(386532, '52', '5213', 'U01184', 'UNITED INT\'L SC.', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386533, '52', '5216', 'A14904', 'AL BORJ', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386534, '52', '5216', 'A15629', 'AL HARBI', 21022, '02', 'DIRECT', 2013, 9, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(386535, '52', '5216', 'A15629', 'AL HARBI', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386536, '52', '5216', 'A15096', 'AL NOOR', 21030, '02', 'DIRECT', 2013, 9, '02', 1674.00, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(386537, '52', '5216', 'A15239', 'AL WISSAM EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386538, '52', '5216', 'A15278', 'AMERA FOR SERV.', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386539, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 9, '02', 1706.10, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(386540, '52', '5216', 'E02441', 'EXPRESS', 21030, '02', 'DIRECT', 2013, 9, '02', 7251.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(386541, '52', '5217', 'A17580', 'AL ALAMIAH', 21030, '02', 'MEDIA INSIGHT', 2013, 9, '02', 11218.30, 2.33, 5, 0.00, 0.00, 0.00, 0.00),
	(386542, '52', '5217', 'A16862', 'AL AMANAH EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386543, '52', '5217', 'A17911', 'AL AMEEN', 22111, '01', 'DIRECT', 2013, 9, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386544, '52', '5217', 'A16865', 'AL AMIRA', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386545, '52', '5217', 'A17050', 'AL MASA', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386546, '52', '5217', 'A17733', 'AL TAMIMI CENTER', 21055, '02', 'DIRECT', 2013, 9, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386547, '52', '5217', 'N02687', 'NAWARA', 21030, '02', 'DIRECT', 2013, 9, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386548, '52', '5217', 'Q00578', 'QASED KHAIR EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386549, '52', '5218', 'P03647', 'PANORAMA', 21022, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386550, '52', '5218', 'R03291', 'ROSE', 21048, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386551, '52', '5219', 'A17977', 'AL EMAN', 21030, '02', 'DIRECT', 2013, 9, '02', 682.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386552, '52', '5219', 'A19206', 'AL FAJER', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386553, '52', '5219', 'A28471', 'AL ZAHRA\'A MISC.O', 21030, '02', 'DIRECT', 2013, 9, '02', 789.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386554, '52', '5219', 'B05047', 'BAIT AL AMALAH', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386555, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21022, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386556, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21048, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386557, '52', '5220', 'S15926', 'SAUDI COUNC.ENG.', 21378, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386558, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386559, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 9, '02', 11143.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(386560, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21097, '02', 'PHD', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386561, '52', '5222', 'A31962', 'AL MAARIF HIGH', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386562, '52', '5222', 'A32133', 'AL MANHAJ LOUGH.', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386563, '52', '5222', 'A22012', 'AL ROMAIZAN TR.C', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386564, '52', '5222', 'A22012', 'AL ROMAIZAN TR.C', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386565, '52', '5222', 'C06760', 'CULTURE CENTER', 21022, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(386566, '52', '5222', 'C06760', 'CULTURE CENTER', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(386567, '52', '5222', 'C06760', 'CULTURE CENTER', 21261, '02', 'DIRECT', 2013, 9, '02', 6718.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(386568, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 9, '02', 18620.80, 14.58, 26, 0.00, 0.00, 0.00, 0.00),
	(386569, '52', '5222', 'G03546', 'GULF INNOVATION', 21022, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386570, '52', '5222', 'N04164', 'NAJD', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386571, '52', '5222', 'O04280', 'ORBIT TRAINING', 21022, '02', 'DIRECT', 2013, 9, '02', 2879.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(386572, '52', '5222', 'Q01027', 'QUBA', 21030, '02', 'DIRECT', 2013, 9, '02', 2719.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(386573, '52', '5222', 'Q01079', 'QUDRAT B.EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386574, '52', '5222', 'T04680', 'TAIBA', 21030, '02', 'OMD', 2013, 9, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(386575, '52', '5222', 'W01640', 'WALL STREET INST', 21022, '02', 'DIRECT', 2013, 9, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386576, '52', '5222', 'W01640', 'WALL STREET INST', 21030, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386577, '52', '5222', 'W01640', 'WALL STREET INST', 21048, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386578, '52', '5222', 'W01640', 'WALL STREET INST', 21055, '02', 'DIRECT', 2013, 9, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386579, '52', '5222', 'W01640', 'WALL STREET INST', 21097, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386580, '52', '5222', 'W01640', 'WALL STREET INST', 21261, '02', 'DIRECT', 2013, 9, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386581, '52', '5222', 'W01640', 'WALL STREET INST', 21378, '02', 'DIRECT', 2013, 9, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386582, '52', '5222', 'W01640', 'WALL STREET INST', 27045, '08', 'DIRECT', 2013, 9, '02', 15899.50, 12.33, 17, 0.00, 0.00, 0.00, 0.00),
	(386583, '52', '5223', 'A21185', 'AL AHRAM', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386584, '52', '5223', 'A21185', 'AL AHRAM', 22111, '01', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386585, '52', '5223', 'A21706', 'AL HASHIM CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 1311.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(386586, '52', '5223', 'A22144', 'AL WALEED', 21030, '02', 'UM7', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386587, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21055, '02', 'DIRECT', 2013, 9, '02', 12859.60, 1.04, 26, 0.00, 0.00, 0.00, 0.00),
	(386588, '52', '5223', 'F03883', 'FUTURE TECH.', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386589, '52', '5223', 'F03883', 'FUTURE TECH.', 21048, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386590, '52', '5225', 'A00196', 'AL BABTAIN', 21022, '02', 'OMD', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386591, '52', '5225', 'F36089', 'FAMCO', 21071, '02', 'DIRECT', 2013, 9, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(386592, '52', '5225', 'F03633', 'FMCG', 21071, '02', 'DIRECT', 2013, 9, '02', 2116.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386593, '52', '5225', 'K00163', 'KUWAIT DANISH', 21071, '02', 'TIMES PUBLICITY INTL', 2013, 9, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386594, '52', '5225', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386595, '52', '5225', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 9, '02', 831.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(386596, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 254400.40, 40.31, 572, 0.00, 0.00, 0.00, 0.00),
	(386597, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 33831.60, 5.39, 48, 0.00, 0.00, 0.00, 0.00),
	(386598, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 55185.50, 5.94, 38, 0.00, 0.00, 0.00, 0.00),
	(386599, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 67211.30, 10.89, 107, 0.00, 0.00, 0.00, 0.00),
	(386600, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 9, '02', 9530.30, 1.46, 10, 0.00, 0.00, 0.00, 0.00),
	(386601, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 9, '02', 194941.50, 24.44, 178, 0.00, 0.00, 0.00, 0.00),
	(386602, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 9, '02', 37738.50, 3.99, 28, 0.00, 0.00, 0.00, 0.00),
	(386603, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 9, '02', 38916.80, 5.49, 37, 0.00, 0.00, 0.00, 0.00),
	(386604, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 9, '02', 1599.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(386605, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 9, '02', 7445.90, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(386606, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 9, '02', 19003.40, 4.10, 64, 0.00, 0.00, 0.00, 0.00),
	(386607, '52', '5225', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 9, '02', 4078.90, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(386608, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 9, '02', 9570.00, 3.15, 46, 0.00, 0.00, 0.00, 0.00),
	(386609, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 9, '02', 49889.70, 5.48, 35, 0.00, 0.00, 0.00, 0.00),
	(386610, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 9, '02', 32055.30, 1.66, 25, 0.00, 0.00, 0.00, 0.00),
	(386611, '52', '5225', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 9, '02', 4435.90, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(386612, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 9, '02', 2356.70, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(386613, '52', '5225', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 9, '02', 24515.50, 4.44, 22, 0.00, 0.00, 0.00, 0.00),
	(386614, '52', '5225', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 53586.40, 18.38, 11, 0.00, 0.00, 0.00, 0.00),
	(386615, '52', '5225', 'O00000', 'OTHERS', 22137, '06', 'DIRECT', 2013, 9, '02', 4606.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(386616, '52', '5225', 'S00397', 'SIEMENS', 21188, '18', 'OMD', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386617, '52', '5226', 'A25087', 'AL ASDEQA\'A', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386618, '52', '5226', 'A23914', 'AL SAMHAN', 21097, '02', 'DIRECT', 2013, 9, '02', 191.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(386619, '52', '5226', 'A23978', 'AL SHARQ', 21055, '02', 'DIRECT', 2013, 9, '02', 5011.60, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(386620, '52', '5226', 'D04761', 'DAR AL SALAM', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386621, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 9, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386622, '52', '5228', 'S25601', 'SINDI', 21352, '02', 'DIRECT', 2013, 9, '02', 15996.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386623, '52', '5229', 'A29674', 'AL ABEER PRIVATE', 21055, '02', 'DIRECT', 2013, 9, '02', 1279.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(386624, '52', '5229', 'A26232', 'AL MADAR', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386625, '52', '5229', 'A32138', 'AL MANHAL PRV.SC', 21055, '02', 'DIRECT', 2013, 9, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(386626, '52', '5229', 'A26311', 'AL QALAM', 21022, '02', 'DIRECT', 2013, 9, '02', 12156.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(386627, '52', '5229', 'A26311', 'AL QALAM', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386628, '52', '5229', 'A26311', 'AL QALAM', 21055, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386629, '52', '5229', 'A33854', 'AL SIDDIK', 21048, '02', 'DIRECT', 2013, 9, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386630, '52', '5229', 'H04170', 'HERA INT\'L SCH.', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386631, '52', '5229', 'N04449', 'NEW MILLENNIUM', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386632, '52', '5229', 'U01362', 'UNIV.COL.BAHRAIN', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386633, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 21030, '02', 'DIRECT', 2013, 9, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386634, '52', '5230', 'A27616', 'ABU SAAD OFFICE', 21030, '02', 'DIRECT', 2013, 9, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(386635, '52', '5230', 'A28203', 'AL ANDALUS EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386636, '52', '5230', 'A26861', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 9, '02', 2793.60, 0.69, 7, 0.00, 0.00, 0.00, 0.00),
	(386637, '52', '5230', 'A21748', 'AL JAZIRAH EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386638, '52', '5230', 'A28335', 'AL SAFEER CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386639, '52', '5230', 'S11726', 'SAM', 21022, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386640, '52', '5231', 'B10565', 'BEAUTY SECRET', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386641, '52', '5232', 'A32053', 'AL MAJD', 21030, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386642, '52', '5232', 'A33482', 'AL SALAM', 21022, '02', 'DIRECT', 2013, 9, '02', 6054.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(386643, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 9, '02', 22074.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(386644, '52', '5233', 'A36881', 'AL HUGAYET', 21097, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386645, '52', '5233', 'A31549', 'AL JAZEERA MRKTS', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386646, '52', '5233', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8851.00, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(386647, '52', '5233', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386648, '52', '5233', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9277.60, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(386649, '52', '5233', 'A00344', 'AL MARAI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386650, '52', '5233', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386651, '52', '5233', 'A19643', 'AXIOM', 21022, '02', 'OMD', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386652, '52', '5233', 'A19643', 'AXIOM', 21048, '02', 'OMD', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386653, '52', '5233', 'A19643', 'AXIOM', 21097, '02', 'OMD', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386654, '52', '5233', 'G04861', 'GENERAL VEH.UNI.', 21030, '02', 'DIRECT', 2013, 9, '02', 6814.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(386655, '52', '5233', 'G05396', 'GULF CATERING C.', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386656, '52', '5233', 'G05396', 'GULF CATERING C.', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386657, '52', '5233', 'H01996', 'HAFIL TRANSPORT', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386658, '52', '5233', 'H01996', 'HAFIL TRANSPORT', 21030, '02', 'DIRECT', 2013, 9, '02', 335.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(386659, '52', '5233', 'H01996', 'HAFIL TRANSPORT', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386660, '52', '5233', 'M82044', 'MERCEDES-BENZ', 21071, '02', 'OMD', 2013, 9, '02', 1002.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386661, '52', '5233', 'M07650', 'MIN.OF HEALTH', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386662, '52', '5233', 'M07650', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386663, '52', '5233', 'N00205', 'NADEC', 21071, '02', 'MEDIA INSIGHT', 2013, 9, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386664, '52', '5233', 'R02525', 'RIYADH SCHOOLS', 21022, '02', 'DIRECT', 2013, 9, '02', 8104.60, 1.45, 3, 0.00, 0.00, 0.00, 0.00),
	(386665, '52', '5233', 'R02525', 'RIYADH SCHOOLS', 21055, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(386666, '52', '5233', 'R02525', 'RIYADH SCHOOLS', 21063, '02', 'DIRECT', 2013, 9, '02', 3782.90, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(386667, '52', '5233', 'S18797', 'SRACO', 21097, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386668, '52', '5233', 'T06963', 'TETRA PAK', 21030, '02', 'MINDSHARE', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386669, '52', '5233', 'T06963', 'TETRA PAK', 21048, '02', 'MINDSHARE', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386670, '52', '5233', 'Z01168', 'ZAHRAN COMPANY', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386671, '52', '5234', 'A92684', 'AL ZARQA', 21022, '02', 'DIRECT', 2013, 9, '02', 11367.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386672, '52', '5234', 'A05386', 'ALLIANCE FRNCAIS', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386673, '52', '5234', 'C10092', 'CAPITALS', 21048, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386674, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 9, '02', 23994.00, 4.21, 16, 0.00, 0.00, 0.00, 0.00),
	(386675, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 9, '02', 16795.80, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(386676, '52', '5234', 'I06645', 'ITANA', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386677, '52', '5234', 'I06645', 'ITANA', 21378, '02', 'DIRECT', 2013, 9, '02', 2935.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386678, '52', '5234', 'S17017', 'SAUDI ARAB CENTR', 22053, '34', 'DIRECT', 2013, 9, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386679, '52', '5235', 'A28951', 'ABU TURKEY', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(386680, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 9, '02', 9810.00, 0.89, 11, 0.00, 0.00, 0.00, 0.00),
	(386681, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 9, '02', 2068.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(386682, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 9, '02', 19071.50, 1.40, 14, 0.00, 0.00, 0.00, 0.00),
	(386683, '52', '5235', 'A32432', 'AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 9, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386684, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 9, '02', 3092.30, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(386685, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 9, '02', 1962.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386686, '52', '5235', 'A32817', 'AL NOQAIR', 21055, '02', 'DIRECT', 2013, 9, '02', 5971.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(386687, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 9, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386688, '52', '5235', 'A33146', 'AL RAHMA', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386689, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 9, '02', 4814.20, 0.38, 11, 0.00, 0.00, 0.00, 0.00),
	(386690, '52', '5235', 'M80678', 'MASTER CLEAN', 21030, '02', 'DIRECT', 2013, 9, '02', 255.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386691, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 9, '02', 879.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(386692, '52', '5237', 'A29920', 'AL AMJAD', 21030, '02', 'DIRECT', 2013, 9, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386693, '52', '5237', 'A00196', 'AL BABTAIN', 21022, '02', 'OMD', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386694, '52', '5237', 'A30323', 'AL BASHAER CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386695, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386696, '52', '5237', 'A36897', 'AL JAMEA CENTER', 21022, '02', 'DIRECT', 2013, 9, '02', 2063.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(386697, '52', '5237', 'A32312', 'AL MENHAJ SAUDIA', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386698, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 9, '02', 9810.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(386699, '52', '5237', 'A37121', 'AL REHAB', 21030, '02', 'DIRECT', 2013, 9, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(386700, '52', '5237', 'A33713', 'AL SHAM', 21030, '02', 'DIRECT', 2013, 9, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386701, '52', '5237', 'B10472', 'BAYAN', 21030, '02', 'DIRECT', 2013, 9, '02', 1247.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386702, '52', '5237', 'B10472', 'BAYAN', 21048, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386703, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 1466.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(386704, '52', '5238', 'A41120', 'AL DIWAN PRIVATE', 21055, '02', 'DIRECT', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386705, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 21022, '02', 'DIRECT', 2013, 9, '02', 22159.70, 1.58, 4, 0.00, 0.00, 0.00, 0.00),
	(386706, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 21055, '02', 'DIRECT', 2013, 9, '02', 31037.30, 2.41, 5, 0.00, 0.00, 0.00, 0.00),
	(386707, '52', '5238', 'A37750', 'AL RA\'ED', 21055, '02', 'DIRECT', 2013, 9, '02', 15388.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386708, '52', '5238', 'A37246', 'AL ZAHRA\'A', 21352, '02', 'DIRECT', 2013, 9, '02', 1295.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386709, '52', '5238', 'L06717', 'LEARNING TREE', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386710, '52', '5238', 'M84906', 'MANHAL & HARAMEN', 21022, '02', 'DIRECT', 2013, 9, '02', 23226.00, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(386711, '52', '5238', 'M84906', 'MANHAL & HARAMEN', 21055, '02', 'DIRECT', 2013, 9, '02', 21701.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(386712, '52', '5240', 'A02423', 'AL SADHAN', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386713, '52', '5240', 'A22027', 'AL SAFI DANONE', 21048, '02', 'MINDSHARE', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386714, '52', '5240', 'A22027', 'AL SAFI DANONE', 21055, '02', 'MINDSHARE', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386715, '52', '5240', 'A22027', 'AL SAFI DANONE', 21097, '02', 'MINDSHARE', 2013, 9, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386716, '52', '5240', 'A22027', 'AL SAFI DANONE', 21261, '02', 'MINDSHARE', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386717, '52', '5240', 'A93551', 'AMNCO GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386718, '52', '5240', 'B13293', 'BIN ZAGER CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386719, '52', '5240', 'B13293', 'BIN ZAGER CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386720, '52', '5240', 'G01062', 'GENERAL MOTORS', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2815.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(386721, '52', '5240', 'I06208', 'INTERCONTINENTAL', 21055, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386722, '52', '5240', 'K04222', 'KING FAHAD HOSP.', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386723, '52', '5240', 'P04369', 'PANDA', 21139, '06', 'ICOM', 2013, 9, '02', 46188.20, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(386724, '52', '5240', 'P04369', 'PANDA', 22053, '34', 'ICOM', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(386725, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21071, '02', 'UM7', 2013, 9, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386726, '52', '5240', 'S22209', 'SMART LINK', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386727, '52', '5240', 'S11363', 'SNC.LAVALIN', 21071, '02', 'DIRECT', 2013, 9, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386728, '52', '5240', 'T07572', 'TAIBA', 21063, '02', 'OMD', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386729, '52', '5241', 'A40072', 'AL EFADAH', 21022, '02', 'DIRECT', 2013, 9, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(386730, '52', '5241', 'A39456', 'AL GOBA', 21360, '06', 'DIRECT', 2013, 9, '02', 36149.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(386731, '52', '5241', 'A38841', 'AL QEMAH', 22111, '01', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386732, '52', '5241', 'L06049', 'LAMASAT', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386733, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 21089, '02', 'DIRECT', 2013, 9, '02', 2175.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(386734, '52', '5242', '524271', 'AL JOUDAH CONTR.', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386735, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386736, '52', '5242', '524299', 'AWTAD TAKAMULIAH', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386737, '52', '5242', 'B15866', 'BIN SAMMAR', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386738, '52', '5242', 'R08598', 'ROCKY', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386739, '52', '5242', 'W04403', 'WATHIR EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386740, '52', '5243', 'A41080', 'AL ASHRAF', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386741, '52', '5243', 'A05195', 'AL WAFI', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386742, '52', '5243', 'R06800', 'REFAAT GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386743, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 9, '02', 5865.00, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(386744, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21261, '02', 'DIRECT', 2013, 9, '02', 2985.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386745, '52', '5245', 'A92044', 'AL RAJHI CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386746, '52', '5245', 'D07068', 'DYNCORP INT\'L', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386747, '52', '5245', 'E07070', 'E MAX', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386748, '52', '5245', 'E07549', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386749, '52', '5245', 'F03100', 'FLOWSERVE', 21097, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386750, '52', '5245', 'G07409', 'GCC STANDARD.ORG', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(386751, '52', '5245', 'H05552', 'HEMAIA GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386752, '52', '5245', '524589', 'INT\'L INDIAN SCH', 21063, '02', 'DIRECT', 2013, 9, '02', 410.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(386753, '52', '5245', 'M05575', 'MAGRABI HOSP.', 21030, '02', 'DIRECT', 2013, 9, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386754, '52', '5245', 'M05575', 'MAGRABI HOSP.', 21071, '02', 'DIRECT', 2013, 9, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386755, '52', '5245', 'M05575', 'MAGRABI HOSP.', 21196, '02', 'DIRECT', 2013, 9, '02', 821.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386756, '52', '5245', 'M85995', 'MARHABA MARKET', 21048, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386757, '52', '5245', 'M88012', 'MAWARID FOOD CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386758, '52', '5245', 'M88012', 'MAWARID FOOD CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386759, '52', '5245', 'M86587', 'MIDAS', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386760, '52', '5245', 'P04672', 'PRINCE SULTAN', 21022, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386761, '52', '5245', 'S23235', 'SAUDI ELECT.CO.', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386762, '52', '5245', '524597', 'SEDR GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386763, '52', '5245', '524599', 'SEHAI', 21022, '02', 'DIRECT', 2013, 9, '02', 1519.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(386764, '52', '5245', '524599', 'SEHAI', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386765, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(386766, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.10, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(386767, '52', '5246', '524673', 'AL FATIAT INT.C.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386768, '52', '5246', '524686', 'AL NAFESAH INST.', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386769, '52', '5246', '524668', 'AL QADEM', 21022, '02', 'DIRECT', 2013, 9, '02', 11943.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(386770, '52', '5246', '524668', 'AL QADEM', 21048, '02', 'DIRECT', 2013, 9, '02', 10237.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386771, '52', '5246', '524668', 'AL QADEM', 21360, '06', 'DIRECT', 2013, 9, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386772, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21030, '02', 'DIRECT', 2013, 9, '02', 8317.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(386773, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386774, '52', '5246', 'A97642', 'AVIATION PIONEER', 21048, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386775, '52', '5246', 'E08222', 'EBDA\'A AL ASSEIL', 21030, '02', 'DIRECT', 2013, 9, '02', 5843.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386776, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386777, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386778, '52', '5246', 'G08247', 'GENERAL MANAGMNT', 21378, '02', 'DIRECT', 2013, 9, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386779, '52', '5246', 'S23405', 'SEHAI', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386780, '52', '5246', 'T10294', 'TECHNICAL &V.T.C', 21030, '02', 'DIRECT', 2013, 9, '02', 4606.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(386781, '52', '5246', 'T09915', 'TOWARDS FUTURE I', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386782, '52', '5247', 'A90413', 'AL AMAL', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386783, '52', '5247', 'A91726', 'AL MOTHALATH', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386784, '52', '5247', 'A91726', 'AL MOTHALATH', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(386785, '52', '5247', 'S23173', 'SARA', 21030, '02', 'AL TAWASOL ALHADEF', 2013, 9, '02', 469.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(386786, '52', '5248', '524884', 'AJYAL AL THAGAFA', 21022, '02', 'DIRECT', 2013, 9, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386787, '52', '5248', '524887', 'AL ATHEER PRIV.S', 21022, '02', 'DIRECT', 2013, 9, '02', 2132.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(386788, '52', '5248', '524887', 'AL ATHEER PRIV.S', 21055, '02', 'DIRECT', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(386789, '52', '5248', '524884', 'AL EBTEKAR SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 3255.10, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(386790, '52', '5248', '524886', 'AL EBTIKAR PRIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386791, '52', '5248', '524886', 'AL EBTIKAR PRIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 14033.70, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(386792, '52', '5248', '524888', 'AL ELM NAFEA SCH', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386793, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 20933.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(386794, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 47038.30, 5.69, 8, 0.00, 0.00, 0.00, 0.00),
	(386795, '52', '5248', 'A97913', 'AL KAWTHAR', 21048, '02', 'DIRECT', 2013, 9, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386796, '52', '5248', 'A97913', 'AL KAWTHAR', 21089, '02', 'DIRECT', 2013, 9, '02', 1583.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386797, '52', '5248', 'A97913', 'AL KAWTHAR', 21352, '02', 'DIRECT', 2013, 9, '02', 2079.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386798, '52', '5248', '524881', 'AL MANAHJ SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386799, '52', '5248', '524888', 'AL MENHAJ PRV.SC', 21055, '02', 'DIRECT', 2013, 9, '02', 2079.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386800, '52', '5248', '524874', 'AL MOKTASHEF INT', 22111, '01', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386801, '52', '5248', '524885', 'AL NAKHIL S.NEED', 21055, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386802, '52', '5248', '524888', 'AL TADAMON', 21022, '02', 'DIRECT', 2013, 9, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(386803, '52', '5248', '524888', 'AL TADAMON', 21055, '02', 'DIRECT', 2013, 9, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(386804, '52', '5248', '524862', 'ALIF INT\'L SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386805, '52', '5248', 'A97646', 'AWAEL AL MUBDIEN', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386806, '52', '5248', 'D09609', 'DAR AL ROWAD', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386807, '52', '5248', '524899', 'FUTURE GENERAT.', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386808, '52', '5248', 'J04738', 'JAWATHA AHLIYAH', 21097, '02', 'DIRECT', 2013, 9, '02', 12956.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(386809, '52', '5248', 'J05208', 'JEEL AL RIYADAH', 21055, '02', 'DIRECT', 2013, 9, '02', 9037.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(386810, '52', '5248', 'J05209', 'JEEL BARAKAH SCH', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386811, '52', '5248', 'N12411', 'NAJD PRIVATE SCH', 22053, '34', 'DIRECT', 2013, 9, '02', 2836.30, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(386812, '52', '5248', 'N11985', 'NOKHBIT-AJYAL', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386813, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22053, '34', 'DIRECT', 2013, 9, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(386814, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386815, '52', '5248', '524882', 'RIYADH RITAJ AH.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386816, '52', '5248', '524890', 'ROWAD OMARA\'A S.', 21055, '02', 'DIRECT', 2013, 9, '02', 11650.00, 1.31, 8, 0.00, 0.00, 0.00, 0.00),
	(386817, '52', '5248', 'S25146', 'SALAH AL DEEN A.', 22053, '34', 'DIRECT', 2013, 9, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386818, '52', '5250', '525041', 'ATHAR ADVERTIS.&SOLU', 23028, '02', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386819, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386820, '52', '5251', 'J05577', 'JUICY BEAUTY SALO', 21022, '02', 'DIRECT', 2013, 9, '02', 3246.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(386821, '52', '5251', '525197', 'LAYAL', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386822, '52', '5251', '525154', 'RONA', 21030, '02', 'DIRECT', 2013, 9, '02', 1415.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(386823, '52', '5252', 'A28928', 'ABU KHALED', 21030, '02', 'DIRECT', 2013, 9, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386824, '52', '5252', 'A95862', 'ABU SARHAD CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 597.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386825, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386826, '52', '5252', 'A96215', 'AL BARAKA ARABIA', 21048, '02', 'DIRECT', 2013, 9, '02', 4233.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386827, '52', '5252', 'A96215', 'AL BARAKA ARABIA', 21188, '18', 'DIRECT', 2013, 9, '02', 3337.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386828, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 9, '02', 34208.30, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(386829, '52', '5252', 'A96317', 'AL ESNAD MEHANI', 21022, '02', 'DIRECT', 2013, 9, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(386830, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 9, '02', 11388.10, 0.92, 23, 0.00, 0.00, 0.00, 0.00),
	(386831, '52', '5252', '525298', 'ARAC', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386832, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 9, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(386833, '52', '5252', 'I12037', 'ICE FOR COOLDING', 22111, '01', 'DIRECT', 2013, 9, '02', 1919.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(386834, '52', '5252', 'M88396', 'MONSTER', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386835, '52', '5252', 'N11797', 'NAJMAT AL BADER', 21022, '02', 'DIRECT', 2013, 9, '02', 1466.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(386836, '52', '5252', 'Q02038', 'QAWAFEL AL ROSHD', 21022, '02', 'DIRECT', 2013, 9, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(386837, '52', '5252', '525293', 'SAMAR', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386838, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 9, '02', 35189.30, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(386839, '52', '5252', 'W04136', 'WEC', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386840, '52', '5254', '525431', 'A.D.DESIGNER', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386841, '52', '5254', '525419', 'AL KABBANI DECOR', 22053, '34', 'DIRECT', 2013, 9, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386842, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386843, '52', '5254', '525434', 'EBREEZ', 21030, '02', 'DIRECT', 2013, 9, '02', 2804.60, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(386844, '52', '5254', '525463', 'NWILATI', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386845, '52', '5255', '525599', 'ABU FAISAL', 22111, '01', 'DIRECT', 2013, 9, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386846, '52', '5255', '525590', 'ABU FARIS', 22111, '01', 'DIRECT', 2013, 9, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386847, '52', '5255', '525561', 'ABU HAITHAM', 21030, '02', 'DIRECT', 2013, 9, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386848, '52', '5255', '525579', 'ABU HASSAN', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386849, '52', '5255', '525561', 'ABU SARA', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386850, '52', '5255', '525561', 'ABU SARA', 21030, '02', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386851, '52', '5255', '525587', 'ABU SAUD', 22111, '01', 'DIRECT', 2013, 9, '02', 906.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(386852, '52', '5255', '525584', 'ABU YAQOUB', 21030, '02', 'DIRECT', 2013, 9, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(386853, '52', '5255', '525581', 'AL ANHAR', 21030, '02', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386854, '52', '5255', '525581', 'AL ASEEL', 21030, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386855, '52', '5255', '525581', 'AL HUDA', 21030, '02', 'DIRECT', 2013, 9, '02', 799.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(386856, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21030, '02', 'DIRECT', 2013, 9, '02', 6056.90, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(386857, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 9, '02', 5438.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(386858, '52', '5255', '525544', 'AL NAQIR', 21055, '02', 'DIRECT', 2013, 9, '02', 20239.40, 1.31, 15, 0.00, 0.00, 0.00, 0.00),
	(386859, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386860, '52', '5255', '525558', 'AL REDA GROUP', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386861, '52', '5255', '525571', 'AL ROKN KHAMIS', 21022, '02', 'DIRECT', 2013, 9, '02', 2367.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(386862, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(386863, '52', '5255', '525519', 'AL SHAREEF GROUP', 21030, '02', 'DIRECT', 2013, 9, '02', 1364.80, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(386864, '52', '5255', '525519', 'AL SHAREEF GROUP', 22111, '01', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386865, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 9, '02', 7651.10, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(386866, '52', '5255', '525597', 'AL TAMAYOZ', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386867, '52', '5255', '525568', 'BANDAR &BADR QU.', 21022, '02', 'DIRECT', 2013, 9, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386868, '52', '5255', 'B15847', 'BEST PRINT', 22111, '01', 'DIRECT', 2013, 9, '02', 906.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(386869, '52', '5255', '525514', 'EBDA\'A GHADEER C', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386870, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 9, '02', 6259.50, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(386871, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(386872, '52', '5255', '525580', 'SAHAR', 21030, '02', 'DIRECT', 2013, 9, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386873, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(386874, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 9, '02', 16122.30, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(386875, '52', '5255', 'Z02150', 'ZAHRAT JEDDAH', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386876, '52', '5256', '525625', 'FLYIN.COM', 27060, '08', 'DIRECT', 2013, 9, '02', 7788.80, 5.18, 18, 0.00, 0.00, 0.00, 0.00),
	(386877, '52', '5257', '525761', 'AKZONOBEL', 21071, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386878, '52', '5257', '525761', 'AKZONOBEL', 21089, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386879, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386880, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21048, '02', 'DIRECT', 2013, 9, '02', 6638.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386881, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21071, '02', 'DIRECT', 2013, 9, '02', 6270.40, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(386882, '52', '5257', '525763', 'AL BANDAR INT\'L HOUS', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386883, '52', '5257', '525781', 'AL BARASHI CARS CNTR', 21030, '02', 'DIRECT', 2013, 9, '02', 1999.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386884, '52', '5257', '525781', 'AL BARASHI CARS CNTR', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386885, '52', '5257', '525788', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386886, '52', '5257', '525733', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386887, '52', '5257', '525746', 'AL SAYER GROUP', 21063, '02', 'DIRECT', 2013, 9, '02', 8525.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(386888, '52', '5257', '525780', 'AL WAHDA EXPRESS SAU', 22053, '34', 'DIRECT', 2013, 9, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386889, '52', '5257', '525759', 'AMAN', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386890, '52', '5257', '525711', 'ARMED FORCES H.', 21048, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386891, '52', '5257', '525711', 'ARMED FORCES H.', 21089, '02', 'DIRECT', 2013, 9, '02', 9917.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(386892, '52', '5257', '525729', 'BANDAR TRADE CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386893, '52', '5257', '525797', 'BASKIN-ROBBINS', 21097, '02', 'MAGNA GLOBAL', 2013, 9, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386894, '52', '5257', '525763', 'BUPA', 21022, '02', 'MINDSHARE', 2013, 9, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386895, '52', '5257', '525763', 'BUPA', 21055, '02', 'MINDSHARE', 2013, 9, '02', 7901.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386896, '52', '5257', '525757', 'CPC', 21063, '02', 'DIRECT', 2013, 9, '02', 2287.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386897, '52', '5257', '525757', 'CPC', 21071, '02', 'DIRECT', 2013, 9, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386898, '52', '5257', '525757', 'CPC', 21089, '02', 'DIRECT', 2013, 9, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386899, '52', '5257', '525743', 'DAMAS', 21022, '02', 'UM7', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386900, '52', '5257', '525743', 'DAMAS', 21048, '02', 'UM7', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386901, '52', '5257', '525726', 'DAR AL TAWHEED I', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386902, '52', '5257', '525770', 'DERA\'A MAKKAH GROUP', 21030, '02', 'DIRECT', 2013, 9, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386903, '52', '5257', '525770', 'DR.A.R. MISHARI', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386904, '52', '5257', '525794', 'ELS', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(386905, '52', '5257', '525733', 'EXPRO', 21097, '02', 'DIRECT', 2013, 9, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(386906, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 9, '02', 13116.50, 1.53, 7, 0.00, 0.00, 0.00, 0.00),
	(386907, '52', '5257', 'G07259', 'G4S', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386908, '52', '5257', 'G07259', 'G4S', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386909, '52', '5257', '525798', 'GENERAL SYNDIC.OF C.', 21030, '02', 'DIRECT', 2013, 9, '02', 21735.70, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(386910, '52', '5257', '525771', 'JAL INT\'L CO.LTD.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386911, '52', '5257', '525747', 'MANARAT OFOQ EST', 21014, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386912, '52', '5257', '525751', 'MOTABAQAH', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386913, '52', '5257', 'P00139', 'PETROMIN', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386914, '52', '5257', '525752', 'PRINCE SULTAN C.', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386915, '52', '5257', '525771', 'SAHARA CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 1333.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(386916, '52', '5257', '525795', 'SAPL', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386917, '52', '5257', '525795', 'SAPL', 21089, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386918, '52', '5257', '525759', 'SAUDI SCHOOLS', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(386919, '52', '5257', '525780', 'STEPS', 21360, '06', 'DIRECT', 2013, 9, '02', 426.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(386920, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 9, '02', 24921.60, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(386921, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386922, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 7507.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(386923, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386924, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386925, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386926, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386927, '52', '5258', '525804', 'ARAB OPEN UNIV.', 21139, '06', 'DIRECT', 2013, 9, '02', 6398.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386928, '52', '5258', '525852', 'CAMBRIDGE UNIVERSITY', 21030, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386929, '52', '5258', '525852', 'CAMBRIDGE UNIVERSITY', 21097, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386930, '52', '5258', '525811', 'DAR ALULOOM UNIV', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386931, '52', '5258', '525800', 'EFFAT UNIVERSITY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386932, '52', '5258', '525862', 'EXPERT', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(386933, '52', '5258', '525805', 'HAIL UNIVERSITY', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(386934, '52', '5258', '525805', 'HAIL UNIVERSITY', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386935, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 9, '02', 88574.80, 6.95, 28, 0.00, 0.00, 0.00, 0.00),
	(386936, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386937, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21055, '02', 'DIRECT', 2013, 9, '02', 4905.40, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(386938, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386939, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21378, '02', 'DIRECT', 2013, 9, '02', 46388.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386940, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 28209, '01', 'DIRECT', 2013, 9, '02', 30139.10, 0.17, 7, 0.00, 0.00, 0.00, 0.00),
	(386941, '52', '5258', '525865', 'ISRA UNIV.', 21196, '02', 'DIRECT', 2013, 9, '02', 2697.90, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(386942, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 9, '02', 4814.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(386943, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 9, '02', 30613.30, 2.03, 8, 0.00, 0.00, 0.00, 0.00),
	(386944, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(386945, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386946, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 9, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386947, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21188, '18', 'DIRECT', 2013, 9, '02', 15462.60, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(386948, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21261, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386949, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21378, '02', 'DIRECT', 2013, 9, '02', 37057.40, 3.56, 4, 0.00, 0.00, 0.00, 0.00),
	(386950, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21014, '02', 'DIRECT', 2013, 9, '02', 1791.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(386951, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(386952, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 9, '02', 5038.70, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(386953, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 9, '02', 18469.70, 1.98, 8, 0.00, 0.00, 0.00, 0.00),
	(386954, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 82090.90, 9.30, 27, 0.00, 0.00, 0.00, 0.00),
	(386955, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386956, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386957, '52', '5258', '525857', 'LAUREATE INT\'L', 21071, '02', 'DIRECT', 2013, 9, '02', 2538.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(386958, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(386959, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 32375.80, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(386960, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386961, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 9, '02', 9863.90, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(386962, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 9, '02', 18885.70, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(386963, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21261, '02', 'DIRECT', 2013, 9, '02', 4585.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(386964, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 9, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386965, '52', '5258', '525849', 'SALMAN B.A.AZIZ UNIV', 21022, '02', 'DIRECT', 2013, 9, '02', 4372.20, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(386966, '52', '5258', '525862', 'SAUDI ELECTRONIC UN.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386967, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 23545.30, 2.79, 15, 0.00, 0.00, 0.00, 0.00),
	(386968, '52', '5258', '525804', 'TABUK UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386969, '52', '5258', '525804', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 9, '02', 3199.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(386970, '52', '5258', '525804', 'TABUK UNIV.', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386971, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 9, '02', 3593.70, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(386972, '52', '5258', '525801', 'TAIBAH UNIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386973, '52', '5258', '525801', 'TAIBAH UNIV.', 21378, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(386974, '52', '5258', '525801', 'TAIF UNIV.', 21048, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(386975, '52', '5258', '525801', 'TAIF UNIV.', 21261, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(386976, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(386977, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386978, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386979, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21188, '18', 'DIRECT', 2013, 9, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386980, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386981, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 21022, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386982, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 21030, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386983, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 21048, '02', 'DIRECT', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386984, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 21055, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386985, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 21139, '06', 'DIRECT', 2013, 9, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386986, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 21261, '02', 'DIRECT', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(386987, '52', '5258', 'U01329', 'UNIV.OF BAHRAIN', 21097, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(386988, '52', '5258', '525862', 'UNIV.OF BUSINESS&TEC', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386989, '52', '5258', '525858', 'WAIKATO UNIV.', 21048, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(386990, '52', '5258', '525852', 'WASHINGTON INT\'L UNI', 21071, '02', 'DIRECT', 2013, 9, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(386991, '52', '5259', '525937', 'COLLEGES OF EXCEL.', 28019, '01', 'DIRECT', 2013, 9, '02', 35991.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(386992, '52', '5259', '525903', 'DAR AL HEKMA COL', 21048, '02', 'DIRECT', 2013, 9, '02', 6638.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(386993, '52', '5259', '525934', 'GENERAL MANAG.INST', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386994, '52', '5259', '525934', 'GENERAL MANAG.INST', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386995, '52', '5259', '525925', 'PRINCE SULTAN COLLEG', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386996, '52', '5259', 'Q01967', 'QASEEM PRIV.COL.', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(386997, '52', '5259', '525934', 'UNIV.COL.BAHRAIN', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(386998, '52', '5260', '526091', 'ABDUL MOHSEN HOKIR H', 21055, '02', 'DIRECT', 2013, 9, '02', 6931.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(386999, '52', '5260', '526044', 'ACCREDITED I.S.', 21261, '02', 'DIRECT', 2013, 9, '02', 5998.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(387000, '52', '5260', '526093', 'AIMMS', 21196, '02', 'DIRECT', 2013, 9, '02', 1215.50, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(387001, '52', '5260', '526081', 'AL HUSSAN EDUCATION', 21097, '02', 'DIRECT', 2013, 9, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387002, '52', '5260', '526076', 'AL QEMAH', 22053, '34', 'DIRECT', 2013, 9, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387003, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387004, '52', '5260', '526041', 'ARABIE SAOUDITE', 21097, '02', 'DIRECT', 2013, 9, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(387005, '52', '5260', '526057', 'BREAULADERS', 22053, '34', 'DIRECT', 2013, 9, '02', 2639.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(387006, '52', '5260', '526007', 'CULTURAL DEVELOP', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387007, '52', '5260', '526090', 'ELITE HORIZON INSTIT', 21022, '02', 'DIRECT', 2013, 9, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(387008, '52', '5260', '526087', 'KACST', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387009, '52', '5260', '526087', 'KACST', 21055, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387010, '52', '5260', '526087', 'KACST', 21261, '02', 'DIRECT', 2013, 9, '02', 8947.00, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(387011, '52', '5260', '526085', 'MILE', 21030, '02', 'DIRECT', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387012, '52', '5260', '526085', 'MILE', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387013, '52', '5260', '526085', 'MILE', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387014, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 9, '02', 20344.50, 1.04, 31, 0.00, 0.00, 0.00, 0.00),
	(387015, '52', '5260', '526048', 'SPECIALIST INST.', 21022, '02', 'DIRECT', 2013, 9, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387016, '52', '5260', '526000', 'SPECIALIZED INST', 21022, '02', 'DIRECT', 2013, 9, '02', 4238.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(387017, '52', '5260', '526097', 'TNS', 21030, '02', 'DIRECT', 2013, 9, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387018, '52', '5260', 'U03015', 'UNITED TRAINERS', 21022, '02', 'DIRECT', 2013, 9, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387019, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387020, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21048, '02', 'DIRECT', 2013, 9, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(387021, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387022, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(387023, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 21261, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387024, '52', '5260', '526040', 'WOMEN\'S CULT.IN.', 22053, '34', 'DIRECT', 2013, 9, '02', 3583.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(387025, '52', '5261', '526121', 'ABU ALA\'A', 22111, '01', 'DIRECT', 2013, 9, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387026, '52', '5261', '526177', 'ABU ALI', 21030, '02', 'DIRECT', 2013, 9, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(387027, '52', '5261', '526163', 'ABU MAJID', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387028, '52', '5261', '526121', 'ABU YASER', 21030, '02', 'DIRECT', 2013, 9, '02', 106.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387029, '52', '5261', '526187', 'AL ARABIA', 21030, '02', 'DIRECT', 2013, 9, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387030, '52', '5261', '526120', 'AL BAJALI', 21030, '02', 'DIRECT', 2013, 9, '02', 2303.30, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(387031, '52', '5261', '526126', 'AL HARAMAIN', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387032, '52', '5261', '526127', 'AL KHEBRA TAWELA', 22111, '01', 'DIRECT', 2013, 9, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387033, '52', '5261', '526115', 'AL METHALIYAH', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387034, '52', '5261', '526115', 'AL MOSTAQBAL', 22111, '01', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387035, '52', '5261', '526154', 'AL MOTAMAYEZON', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387036, '52', '5261', '526115', 'AL NUJOOM', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387038, '52', '5261', '526108', 'AL SULTANAH', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387039, '52', '5261', '526129', 'FARIS AL SHAMAL', 22111, '01', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387040, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 9, '02', 12369.10, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(387041, '52', '5261', 'N12743', 'NAWARAT AL SHARQ', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387042, '52', '5261', '526128', 'ROWAD AL JAZEERA', 21030, '02', 'DIRECT', 2013, 9, '02', 1364.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387043, '52', '5261', '526118', 'SAEDAN OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 2943.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(387044, '52', '5261', '526121', 'TRULY NOLEN INT.', 21022, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387045, '52', '5262', '526271', 'ACADEMY SCHOOLS', 21030, '02', 'DIRECT', 2013, 9, '02', 24569.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(387046, '52', '5262', '526271', 'ACADEMY SCHOOLS', 21048, '02', 'DIRECT', 2013, 9, '02', 19728.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387047, '52', '5262', '526261', 'AFAQ AL TOFOLAH PR.S', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387048, '52', '5262', '526297', 'AJIAL AL HADARA SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 10850.60, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(387049, '52', '5262', '526298', 'AL ABAQERA SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387050, '52', '5262', '526239', 'AL BAWASIL SAGHERA', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387051, '52', '5262', '526298', 'AL DEWAN SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387052, '52', '5262', '526274', 'AL ELM AL NAFEES', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387053, '52', '5262', '526240', 'AL ELM INT\'L', 21030, '02', 'DIRECT', 2013, 9, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387054, '52', '5262', '526284', 'AL FALAH SCHOOL', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387055, '52', '5262', '526298', 'AL FORSAN INT\'L SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387056, '52', '5262', '526298', 'AL FORSAN INT\'L SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387057, '52', '5262', '526298', 'AL FORSAN INT\'L SCH.', 21071, '02', 'DIRECT', 2013, 9, '02', 4334.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(387058, '52', '5262', '526271', 'AL MA\'ALI SCHOOL CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 4030.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387059, '52', '5262', '526271', 'AL MA\'ALI SCHOOL CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 5622.50, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(387060, '52', '5262', '526242', 'AL MINHAJ SCHOOLS', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387061, '52', '5262', '526243', 'AL NAWAR', 21048, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387062, '52', '5262', '526243', 'AL NAWAR', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387063, '52', '5262', '526257', 'AL NOOR', 21048, '02', 'DIRECT', 2013, 9, '02', 4094.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(387064, '52', '5262', '526297', 'AL RAEED PRIVATE SCH', 21022, '02', 'DIRECT', 2013, 9, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(387065, '52', '5262', '526297', 'AL RAEED PRIVATE SCH', 21055, '02', 'DIRECT', 2013, 9, '02', 26905.10, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(387066, '52', '5262', '526299', 'AL RAYAH SCHOOL', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387067, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387068, '52', '5262', '526259', 'AL TAFAL AL METHALI', 22053, '34', 'DIRECT', 2013, 9, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387069, '52', '5262', '526271', 'AL ZOHOOR AL RAQIYAH', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387070, '52', '5262', '526271', 'AL ZOHOOR AL RAQIYAH', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387071, '52', '5262', '526271', 'AMJAD QURTOBA', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387072, '52', '5262', '526271', 'AMJAD QURTOBA', 21055, '02', 'DIRECT', 2013, 9, '02', 12060.90, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(387073, '52', '5262', '526271', 'ANJAL AL MAMLAKA', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387075, '52', '5262', '526243', 'ARABIAN NAT\'L SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387076, '52', '5262', '526297', 'ASSADARAH SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387077, '52', '5262', '526283', 'BARAEM NAJED SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 2007.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(387078, '52', '5262', '526253', 'BUDS&BLOSSOMS INT\'L', 22111, '01', 'DIRECT', 2013, 9, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387079, '52', '5262', '526264', 'DAR AL THABAT SCH.', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387080, '52', '5262', '526237', 'ESHBELIA INT\'L S.', 21030, '02', 'DIRECT', 2013, 9, '02', 6910.20, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(387081, '52', '5262', '526267', 'FALEH AL MUSTAQBIL', 21196, '02', 'DIRECT', 2013, 9, '02', 351.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387082, '52', '5262', '526216', 'FATAT MUSTAQBAL', 22111, '01', 'DIRECT', 2013, 9, '02', 1399.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(387083, '52', '5262', '526218', 'FIRST FRIEND', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387084, '52', '5262', '526265', 'FUN SCIENCE', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387085, '52', '5262', '526231', 'FUTURE VISION', 21097, '02', 'DIRECT', 2013, 9, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(387086, '52', '5262', '526265', 'GENIUS BABY SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 639.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(387087, '52', '5262', '526243', 'HELLO KITTY KINDERGA', 21022, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387088, '52', '5262', '526299', 'HELM AL AJYAL SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(387089, '52', '5262', '526223', 'INDIAN INT\'L SCH', 21097, '02', 'DIRECT', 2013, 9, '02', 831.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387090, '52', '5262', '526244', 'INNOVATIVE TIMES INT', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387091, '52', '5262', 'J05501', 'JEEL AL AMANAH', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387092, '52', '5262', '526248', 'KIDS DSIGNERS', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387093, '52', '5262', '526273', 'KIDS LAND', 21022, '02', 'DIRECT', 2013, 9, '02', 1866.20, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(387094, '52', '5262', '526298', 'KNOWLEDGE FIELDS', 21022, '02', 'DIRECT', 2013, 9, '02', 3945.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(387095, '52', '5262', '526224', 'LIENS SCHOOLS', 21352, '02', 'DIRECT', 2013, 9, '02', 7773.60, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(387096, '52', '5262', '526299', 'LINES SCHOOL', 21352, '02', 'DIRECT', 2013, 9, '02', 1295.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387097, '52', '5262', '526214', 'LOULUAT KONOOZ', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387098, '52', '5262', '526233', 'MAWAHEB AL RIYAD', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387099, '52', '5262', '526216', 'MODERN CURRICULM', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387100, '52', '5262', '526270', 'MULTAQA NAHL WAFA\'A', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387101, '52', '5262', 'N12734', 'NAWAFETH AL ELM', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(387102, '52', '5262', '526237', 'NEYAR', 21022, '02', 'DIRECT', 2013, 9, '02', 15388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(387103, '52', '5262', '526237', 'NEYAR', 21055, '02', 'DIRECT', 2013, 9, '02', 7694.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(387104, '52', '5262', 'O41321', 'OUR KIDS SCHL', 21022, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387105, '52', '5262', 'R09048', 'RAEDAT MOSTAQBAL', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387108, '52', '5262', '526270', 'RAWDAT MOSTAQBAL W', 21030, '02', 'DIRECT', 2013, 9, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387109, '52', '5262', 'R09345', 'RAYAHEEN NAJD', 21022, '02', 'DIRECT', 2013, 9, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(387110, '52', '5262', '526299', 'RETAJ SCHOOL', 21048, '02', 'DIRECT', 2013, 9, '02', 1359.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387111, '52', '5262', '526283', 'RIYADH KHOTWATI SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 5910.40, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(387112, '52', '5262', '526219', 'SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387113, '52', '5262', '526298', 'SCIENCE WINDOW INT\'L', 21055, '02', 'DIRECT', 2013, 9, '02', 25433.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(387114, '52', '5262', '526217', 'SEER AL HIDAYA I', 22053, '34', 'DIRECT', 2013, 9, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387115, '52', '5262', '526259', 'SHAJARAT AL ALEM SC.', 22053, '34', 'DIRECT', 2013, 9, '02', 3049.70, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(387116, '52', '5262', '526272', 'TARBIA KINDERGARTEN', 21022, '02', 'DIRECT', 2013, 9, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387117, '52', '5262', '526271', 'THIMAR AL MAREFAH', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387118, '52', '5262', '526241', 'UMM AL QURA', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387119, '52', '5262', '526241', 'UMM AL QURA', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(387120, '52', '5263', '526355', 'ABA EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387121, '52', '5263', '526388', 'AL ZAHRANI EST.', 21048, '02', 'DIRECT', 2013, 9, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(387122, '52', '5263', '526399', 'ARKCO', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(387123, '52', '5263', '526374', 'BEYOUT AL ARAB', 21030, '02', 'DIRECT', 2013, 9, '02', 853.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387124, '52', '5263', '526359', 'BIN AFIF', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387125, '52', '5263', '526359', 'EHTIKAR AL HADETHAH', 21030, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387126, '52', '5263', '526380', 'HABEEB AHMED HABEEB', 21030, '02', 'DIRECT', 2013, 9, '02', 2239.20, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(387127, '52', '5263', '526342', 'HARAMAIN GATE CONST.', 21352, '02', 'DIRECT', 2013, 9, '02', 7187.20, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(387128, '52', '5263', '526320', 'SATCO', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387129, '52', '5263', '526393', 'SERAJ AL EMAR', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387130, '52', '5263', '526365', 'WALEED', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387131, '52', '5264', '526412', 'AL NOOUR COMPLEX', 21097, '02', 'DIRECT', 2013, 9, '02', 34551.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(387132, '52', '5264', '526412', 'GEELY', 21055, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387133, '52', '5264', '526412', 'GEELY', 21261, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387134, '52', '5264', '526412', 'GMC/CHEVROLET', 21022, '02', 'DIRECT', 2013, 9, '02', 5907.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387135, '52', '5264', '526412', 'GMC/CHEVROLET', 21089, '02', 'DIRECT', 2013, 9, '02', 9341.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387136, '52', '5264', '526412', 'GMC/CHEVROLET', 21352, '02', 'DIRECT', 2013, 9, '02', 10386.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387137, '52', '5264', '526412', 'JAGUAR', 21030, '02', 'DIRECT', 2013, 9, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387138, '52', '5265', '526597', 'ABDULMAJEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 9, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(387139, '52', '5265', '526515', 'ABU NADA', 21030, '02', 'DIRECT', 2013, 9, '02', 98.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387140, '52', '5265', '526599', 'AL FARDOUS', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387141, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387143, '52', '5265', '526551', 'AL WATAN', 22053, '34', 'DIRECT', 2013, 9, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387144, '52', '5265', '526589', 'AL WATAN BAND', 21030, '02', 'DIRECT', 2013, 9, '02', 1183.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387145, '52', '5265', '526592', 'ANADEL AL KHAIR EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(387146, '52', '5265', '526543', 'BAKHASHWAIN EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387147, '52', '5265', '526573', 'DARB AL NAWAF', 22111, '01', 'DIRECT', 2013, 9, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387148, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 9, '02', 1172.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(387149, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 9, '02', 2559.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(387150, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 9, '02', 19833.30, 1.80, 20, 0.00, 0.00, 0.00, 0.00),
	(387151, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 9, '02', 5011.60, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(387152, '52', '5265', '526500', 'KHALED OFFICE', 21048, '02', 'DIRECT', 2013, 9, '02', 3646.80, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(387153, '52', '5265', '526566', 'KTF AL JANOOB', 21030, '02', 'DIRECT', 2013, 9, '02', 991.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387154, '52', '5265', '526566', 'MONGEZ', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387155, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 9, '02', 6376.50, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(387156, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387157, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 9, '02', 2638.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(387158, '52', '5267', '526741', 'AL YUSR', 22137, '06', 'DIRECT', 2013, 9, '02', 189.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387159, '52', '5267', '526758', 'ARABROOMS.COM', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387160, '52', '5267', '526757', 'ARABSTURBO.COM', 22053, '34', 'DIRECT', 2013, 9, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387161, '52', '5268', '526801', 'ABDULRAHMAN BAOTHMAN', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387162, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 9, '02', 3305.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(387163, '52', '5268', '526864', 'AL ARAB GROUP', 21030, '02', 'DIRECT', 2013, 9, '02', 255.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387164, '52', '5268', '526894', 'AL ATTAS AGENCY', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387165, '52', '5268', '526830', 'AL BADR', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387166, '52', '5268', '526880', 'AL BARAKA', 21022, '02', 'DIRECT', 2013, 9, '02', 2953.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(387167, '52', '5268', '526894', 'AL HADETHA', 21030, '02', 'DIRECT', 2013, 9, '02', 6163.70, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(387168, '52', '5268', '526865', 'AL JAZEERA TOWERS', 22111, '01', 'DIRECT', 2013, 9, '02', 1727.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387169, '52', '5268', '526880', 'AL KHEBRA AL TAWELA', 22111, '01', 'DIRECT', 2013, 9, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387170, '52', '5268', '526886', 'AL MOTAMAD', 22111, '01', 'DIRECT', 2013, 9, '02', 639.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387171, '52', '5268', '526810', 'AL MOTOR EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387172, '52', '5268', '526846', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387173, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 9, '02', 2559.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(387174, '52', '5268', '526895', 'AL QABAS HOUSE', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387175, '52', '5268', '526875', 'AL QADI CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(387176, '52', '5268', '526831', 'AL THALJ', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387177, '52', '5268', '526817', 'AL ZAHRAH EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387178, '52', '5268', '526861', 'AMAL AL SULTAN', 21022, '02', 'DIRECT', 2013, 9, '02', 789.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(387179, '52', '5268', '526830', 'ASAYEL DAHABIYAH EST', 21030, '02', 'DIRECT', 2013, 9, '02', 1834.00, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(387180, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 9, '02', 2506.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(387181, '52', '5268', '526818', 'GULF ENTERTAINMENT', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387182, '52', '5268', '526842', 'HILAL AL SWAT', 21030, '02', 'DIRECT', 2013, 9, '02', 1023.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387183, '52', '5268', '526894', 'IBRAHIM AL SAREAH', 21030, '02', 'DIRECT', 2013, 9, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(387184, '52', '5268', '526802', 'NETHAL', 21030, '02', 'DIRECT', 2013, 9, '02', 191.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387185, '52', '5268', '526889', 'NS TECH', 22053, '34', 'DIRECT', 2013, 9, '02', 773.10, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(387186, '52', '5268', '526851', 'PURE DECOR', 21030, '02', 'DIRECT', 2013, 9, '02', 2079.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387187, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 9, '02', 10300.50, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(387188, '52', '5268', '526826', 'SALAT AL EBDA\'A', 21048, '02', 'DIRECT', 2013, 9, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387189, '52', '5268', '526867', 'ZAHRAT AL WADI', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387190, '52', '5269', '526926', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 9, '02', 1279.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387191, '52', '5269', '526936', 'AL EMBRATORA', 21030, '02', 'DIRECT', 2013, 9, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387192, '52', '5269', '526941', 'AL FAN AL RAQI', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387193, '52', '5269', '526944', 'AL MALEKA', 21030, '02', 'DIRECT', 2013, 9, '02', 469.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387194, '52', '5269', '526955', 'ANAQET AL FEDA', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387196, '52', '5269', '526955', 'EDAAT', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387197, '52', '5269', '526954', 'JAWHARAT AL FARDOUS', 21048, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387198, '52', '5269', '526954', 'ROJAN', 21030, '02', 'DIRECT', 2013, 9, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387200, '52', '5269', '526946', 'SET AL HOSSN', 22111, '01', 'DIRECT', 2013, 9, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387201, '52', '5269', '526932', 'SHAMONIX CENTER', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387202, '52', '5270', '527003', 'AHMAD AL FAHHAD CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387203, '52', '5270', '527042', 'AL BENA & AMAR', 21022, '02', 'DIRECT', 2013, 9, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387204, '52', '5270', '527013', 'AL ESAWI MEDICAL GRP', 21030, '02', 'DIRECT', 2013, 9, '02', 6142.20, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(387205, '52', '5270', '527042', 'AL HEKMA MED.CLINICS', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387206, '52', '5270', '527042', 'AL JERAISY GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387207, '52', '5270', '527024', 'AL RIYADH TRAVEL&TOU', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387208, '52', '5270', '527042', 'AL TAMAYOZ CLINICS', 21030, '02', 'DIRECT', 2013, 9, '02', 1460.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387209, '52', '5270', '527042', 'AL ZAHERA PALACE', 21022, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387210, '52', '5270', '527021', 'ANADEL AL SAUDIA CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387211, '52', '5270', '527041', 'COURTYARD MARRIOTT', 21022, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(387212, '52', '5270', '527017', 'DELTA AL BEHAR EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(387213, '52', '5270', '527041', 'DR.ABDUL RAHMAN MIS.', 21063, '02', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387214, '52', '5270', '527017', 'EWAN GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387215, '52', '5270', '527041', 'FILMBAN GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387216, '52', '5270', '527042', 'FOOD STORE', 21022, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(387217, '52', '5270', '527020', 'JACOBS', 21097, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387218, '52', '5270', '527020', 'JACOBS', 21188, '18', 'DIRECT', 2013, 9, '02', 2879.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387219, '52', '5270', '527003', 'JAL INT\'L', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387220, '52', '5270', '527003', 'JAL INT\'L', 21071, '02', 'DIRECT', 2013, 9, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387221, '52', '5270', '527003', 'JAL INT\'L', 21097, '02', 'DIRECT', 2013, 9, '02', 7710.00, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(387222, '52', '5270', '527003', 'JAL INT\'L', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387223, '52', '5270', '527040', 'KING ABDULLAH MED.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387224, '52', '5270', '527041', 'LEADING POINT', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387225, '52', '5270', '527041', 'MEHAN', 21022, '02', 'DIRECT', 2013, 9, '02', 1999.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(387226, '52', '5270', '527041', 'MEHAN', 21097, '02', 'DIRECT', 2013, 9, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(387227, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387228, '52', '5270', '527042', 'PANORAMA FOR WOMEN', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387229, '52', '5270', '527019', 'PRINCE SULT.MED.MI.C', 21097, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387230, '52', '5270', '527035', 'RIYADH VILLAS CONT.E', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387231, '52', '5270', '527035', 'RIYADH VILLAS CONT.E', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387232, '52', '5270', '527030', 'ROUGE', 21030, '02', 'DIRECT', 2013, 9, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387233, '52', '5270', '527030', 'ROUGE', 21048, '02', 'DIRECT', 2013, 9, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387234, '52', '5270', '527015', 'SALEH AL REFAEY', 21030, '02', 'DIRECT', 2013, 9, '02', 2090.00, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387235, '52', '5270', '527017', 'SAUDI WILDLIFE AUTHO', 21261, '02', 'DIRECT', 2013, 9, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387236, '52', '5270', '527005', 'SECURITY FORCES HOS.', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387237, '52', '5270', '527041', 'SOUTH SCRAP CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387238, '52', '5270', '527025', 'TAIBAH GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387239, '52', '5270', '527042', 'THE OBEROI MADINA', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387240, '52', '5270', '527041', 'TSM ARABIA', 21097, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387241, '52', '5270', '527041', 'UNITED STATES EMBA.', 21089, '02', 'DIRECT', 2013, 9, '02', 1535.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(387242, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 9, '02', 5011.60, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(387243, '52', '5271', '527102', 'ABU ASMA\'A', 21030, '02', 'DIRECT', 2013, 9, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(387244, '52', '5271', '527137', 'ABU ESSAM', 21030, '02', 'DIRECT', 2013, 9, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(387245, '52', '5271', '527149', 'ABU MOTAZ', 21030, '02', 'DIRECT', 2013, 9, '02', 2079.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(387246, '52', '5271', '527149', 'AFAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 9, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387247, '52', '5271', '527172', 'AFOQ ELECTROMICS EST', 21030, '02', 'DIRECT', 2013, 9, '02', 3519.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(387248, '52', '5271', '527162', 'AHMED BAKR', 21055, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387249, '52', '5271', '527129', 'AL BANAWI EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387250, '52', '5271', '527116', 'AL DAGHEM CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387251, '52', '5271', '527116', 'AL DAGHEM CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 1412.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387252, '52', '5271', '527116', 'AL DAGHEM CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387253, '52', '5271', '527103', 'AL DEMYATI', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(387254, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387255, '52', '5271', '527131', 'AL FORSAN AL ARABIA', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387256, '52', '5271', '527194', 'AL FURSAN OFFICE', 21048, '02', 'DIRECT', 2013, 9, '02', 7251.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(387257, '52', '5271', '527194', 'AL FURSAN OFFICE', 21378, '02', 'DIRECT', 2013, 9, '02', 2159.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(387258, '52', '5271', '527109', 'AL INJAZ AL SAREAH', 22111, '01', 'DIRECT', 2013, 9, '02', 239.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387259, '52', '5271', '527101', 'AL INJAZ EST.', 21048, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387260, '52', '5271', '527178', 'AL JAZEERA', 21055, '02', 'DIRECT', 2013, 9, '02', 106.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(387261, '52', '5271', '527172', 'AL KAWTHAR', 21030, '02', 'DIRECT', 2013, 9, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387262, '52', '5271', '527161', 'AL KON EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387263, '52', '5271', '527167', 'AL MALIKI OPERATING', 21030, '02', 'DIRECT', 2013, 9, '02', 2047.20, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(387264, '52', '5271', '527161', 'AL MALKI EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 6931.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(387265, '52', '5271', '527161', 'AL MALKI EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 4382.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387266, '52', '5271', '527141', 'AL MORABA AL ZAHABI', 21030, '02', 'DIRECT', 2013, 9, '02', 5801.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(387267, '52', '5271', '527131', 'AL NAHI', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387268, '52', '5271', '527131', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 9, '02', 1023.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(387269, '52', '5271', '527151', 'AL SAAD', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387270, '52', '5271', '527189', 'AL SAFEER AL MASSY', 21022, '02', 'DIRECT', 2013, 9, '02', 3241.60, 0.28, 5, 0.00, 0.00, 0.00, 0.00),
	(387271, '52', '5271', '527174', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 9, '02', 255.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387272, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 9, '02', 11772.00, 0.96, 24, 0.00, 0.00, 0.00, 0.00),
	(387273, '52', '5271', '527199', 'AL WALEED', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387274, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 1727.40, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(387275, '52', '5271', '527189', 'ECSSR', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387276, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 9, '02', 12369.10, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(387277, '52', '5271', '527103', 'MABEYAT AL HAZMI', 21030, '02', 'DIRECT', 2013, 9, '02', 1247.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(387278, '52', '5271', '527155', 'MAWA', 21030, '02', 'DIRECT', 2013, 9, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387279, '52', '5271', '527146', 'NOON NAJD EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387280, '52', '5271', '527101', 'QURAISH CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(387281, '52', '5271', '527101', 'QURAISH CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 4398.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(387282, '52', '5271', '527170', 'REMAS AL KHALEEJ', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387283, '52', '5271', '527150', 'TOMOOH AL OLA', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387284, '52', '5271', '527172', 'ZAHRAT AL AMER', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387285, '52', '5273', '527327', 'AL KAFAAT KHALIJIAH', 21030, '02', 'DIRECT', 2013, 9, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387286, '52', '5273', '527325', 'AL MUJAZ HIGH TRA.I.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387287, '52', '5273', '527327', 'AMAQ AL ZMOROD CEN.', 22053, '34', 'DIRECT', 2013, 9, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387288, '52', '5273', '527321', 'ARAB A.F.M.S.F.H.T.', 21048, '02', 'DIRECT', 2013, 9, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(387289, '52', '5273', '527323', 'FUTURE INSTITUTE', 21048, '02', 'DIRECT', 2013, 9, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387290, '52', '5273', '527325', 'GREENWICH', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387291, '52', '5273', '527325', 'LEARNING ORG.CENTER', 21097, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387292, '52', '5273', '527325', 'MFAHIM', 22053, '34', 'DIRECT', 2013, 9, '02', 373.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387293, '52', '5273', '527313', 'MIND MANAGEMENT C.T.', 21048, '02', 'DIRECT', 2013, 9, '02', 2295.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(387294, '52', '5273', '527307', 'NAFISA SHAMS ACADEMY', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387295, '52', '5273', '527324', 'POSHA', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387296, '52', '5273', '527324', 'POSHA', 21188, '18', 'DIRECT', 2013, 9, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387297, '52', '5273', '527326', 'QUDORRAT CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(387298, '52', '5273', '527306', 'SAUDI CULT.HIGH INST', 22053, '34', 'DIRECT', 2013, 9, '02', 1194.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387299, '52', '5274', '527413', 'AL MARHALAH EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387300, '52', '5274', '527413', 'AMWAJ AL SAFWAH EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(387301, '52', '5274', '527412', 'MOHAMAD HUTHAIFI CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 5971.80, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(387303, '52', '5274', '527413', 'PLATINUM CONSTR.EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387305, '52', '5274', '527413', 'ROWAD AL MOHET', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387306, '52', '5274', '527412', 'UNITED BROTHERS CO.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387307, '52', '5275', '527507', 'AL KARDOOS EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387308, '52', '5275', '527508', 'AL MANZIL AL METHALI', 21030, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(387309, '52', '5275', '527505', 'AL MOFADAL CENTER', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387310, '52', '5275', '527509', 'AL MOHAIMEED CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387311, '52', '5275', '527509', 'AL MOHAIMEED CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387312, '52', '5275', '527505', 'AL SAGHEER EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(387313, '52', '5275', '527507', 'AL SHADNA', 21030, '02', 'DIRECT', 2013, 9, '02', 479.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(387314, '52', '5275', '527506', 'AMJAD', 21030, '02', 'DIRECT', 2013, 9, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(387315, '52', '5275', '527506', 'AWJ TECHNOLOG.&INTEG', 21030, '02', 'DIRECT', 2013, 9, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387316, '52', '5275', '527511', 'BAYAN CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 1247.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387317, '52', '5275', '527508', 'BRIGHT STEP', 21097, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387318, '52', '5275', '527505', 'DIWAN AL ATA\'A', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387319, '52', '5275', '527505', 'DIWAN AL ATA\'A', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387320, '52', '5275', '527501', 'DURRAT AL IBTIKAT ES', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387321, '52', '5275', '527506', 'DURRAT AL ISLAM EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(387322, '52', '5275', '527509', 'DURRAT SEGAL', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387323, '52', '5275', '527507', 'EVENTS SOLUTIONS', 21378, '02', 'DIRECT', 2013, 9, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387324, '52', '5275', '527505', 'GOLDEN CONTAINER', 21139, '06', 'DIRECT', 2013, 9, '02', 6910.20, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(387325, '52', '5275', '527505', 'GOLDEN CONTAINER', 21188, '18', 'DIRECT', 2013, 9, '02', 863.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387326, '52', '5275', '527507', 'ITQAN JEDDAH CO.', 22111, '01', 'DIRECT', 2013, 9, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387327, '52', '5275', '527506', 'KHOTOT AL TARWEJ EST', 21030, '02', 'DIRECT', 2013, 9, '02', 1791.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387328, '52', '5275', '527507', 'KHOYOOL AL ARAB', 22111, '01', 'DIRECT', 2013, 9, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387329, '52', '5275', '527506', 'KMD', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387330, '52', '5275', '527503', 'KROOTNA', 21139, '06', 'DIRECT', 2013, 9, '02', 4606.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(387331, '52', '5275', '527503', 'KROOTNA', 21188, '18', 'DIRECT', 2013, 9, '02', 863.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387332, '52', '5275', '527508', 'MA\'AB INT\'L', 21030, '02', 'DIRECT', 2013, 9, '02', 383.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387334, '52', '5275', '527506', 'MAREFAT AL MADINA', 21030, '02', 'DIRECT', 2013, 9, '02', 5246.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(387335, '52', '5275', '527509', 'MHARAH HUMAN RES.CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387336, '52', '5275', '527509', 'MOHAMMED KADIMI EST.', 21261, '02', 'DIRECT', 2013, 9, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387337, '52', '5275', '527510', 'MOHAMMED QADIMI EST', 21261, '02', 'DIRECT', 2013, 9, '02', 3439.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(387338, '52', '5275', '527510', 'NASEEM', 21030, '02', 'DIRECT', 2013, 9, '02', 949.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387339, '52', '5275', '527508', 'NOOF AL OTAIBI EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387340, '52', '5275', '527507', 'QAWAFEL AL KHAIR CAM', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387341, '52', '5275', '527507', 'QAWAFEL AL KHAIR CAM', 22053, '34', 'DIRECT', 2013, 9, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387342, '52', '5275', '527508', 'RAKAEZ HANDASIYA EST', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387344, '52', '5275', '527507', 'SAHARI JEDDAH', 22111, '01', 'DIRECT', 2013, 9, '02', 234.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387345, '52', '5275', '527509', 'SALEM AHMED CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 1759.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(387346, '52', '5275', '527509', 'SMART CLEAN', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387347, '52', '5275', '527505', 'TELAL UHAD COMM.SERV', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387348, '52', '5275', '527506', 'VISION LINES', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387349, '52', '5275', '527507', 'WARDAT AL MAKATEB', 21055, '02', 'DIRECT', 2013, 9, '02', 17360.10, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(387350, '52', '5276', '527601', 'ABDULRAHMAN FAQEH SC', 21022, '02', 'DIRECT', 2013, 9, '02', 13735.20, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(387351, '52', '5276', '527601', 'ABDULRAHMAN FAQEH SC', 21048, '02', 'DIRECT', 2013, 9, '02', 14503.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387352, '52', '5276', '527600', 'AL FARDOUS SCHOOL', 21055, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387353, '52', '5276', '527600', 'AL FULK AL MONEER', 22053, '34', 'DIRECT', 2013, 9, '02', 5630.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(387354, '52', '5276', '527601', 'AL NAKHEEL PRIVATE', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387355, '52', '5276', '527601', 'AL NAKHEEL PRIVATE', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387356, '52', '5276', '527601', 'AL RABEE NAMOTHG.SCH', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(387357, '52', '5276', '527601', 'AL RAEDA NAMOUZAJIA', 21048, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(387358, '52', '5276', '527601', 'AL SHAFI SCHOOL', 21030, '02', 'DIRECT', 2013, 9, '02', 4137.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(387359, '52', '5276', '527601', 'AL THAGHR SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 1013.00, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(387360, '52', '5276', '527600', 'AL ZUHOUR AL RAQYA', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387361, '52', '5276', '527602', 'ANJAL MAMLAKA/TAIF', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387362, '52', '5276', '527602', 'ASHBEELYA SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387363, '52', '5276', '527601', 'BARAEM AL EMAN SCH.', 21030, '02', 'DIRECT', 2013, 9, '02', 991.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(387364, '52', '5276', '527601', 'EXCELLENCE INT\'L SCH', 21030, '02', 'DIRECT', 2013, 9, '02', 1535.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(387365, '52', '5276', '527600', 'HADEQAT AL BARAEM', 22053, '34', 'DIRECT', 2013, 9, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387366, '52', '5276', '527602', 'HITTEN SCHOOL', 21055, '02', 'DIRECT', 2013, 9, '02', 6411.70, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(387367, '52', '5276', '527602', 'RAYAT AL FORQAN SCH.', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387369, '52', '5276', '527601', 'RWAD AL EZDHAR SCH.', 21055, '02', 'DIRECT', 2013, 9, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387370, '53', '5301', 'G03083', 'GASCO', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387371, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387372, '53', '5301', 'S00363', 'SHELL', 21188, '18', 'MEDIACOM', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387373, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 9, '02', 9354.70, 7.54, 31, 0.00, 0.00, 0.00, 0.00),
	(387374, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 9, '02', 15036.00, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(387375, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 9, '02', 31668.00, 15.00, 60, 0.00, 0.00, 0.00, 0.00),
	(387376, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21048, '02', 'DIRECT', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387377, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21055, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387378, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21097, '02', 'DIRECT', 2013, 9, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387379, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21188, '18', 'DIRECT', 2013, 9, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387380, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 21352, '02', 'DIRECT', 2013, 9, '02', 16915.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387381, '53', '5305', '530567', 'COMMU.&INF.TEC.C', 24182, '18', 'DIRECT', 2013, 9, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387382, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 9, '02', 27992.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(387383, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 58198.40, 5.63, 7, 0.00, 0.00, 0.00, 0.00),
	(387384, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 39478.00, 3.63, 5, 0.00, 0.00, 0.00, 0.00),
	(387385, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 75583.40, 5.10, 7, 0.00, 0.00, 0.00, 0.00),
	(387386, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 53178.20, 4.91, 9, 0.00, 0.00, 0.00, 0.00),
	(387387, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(387388, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 25454.90, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(387389, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 40437.80, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(387390, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 54612.80, 4.91, 6, 0.00, 0.00, 0.00, 0.00),
	(387391, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 32727.70, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(387392, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 9, '02', 8915.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387393, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 23783.30, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(387394, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 35537.60, 2.95, 4, 0.00, 0.00, 0.00, 0.00),
	(387395, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 29176.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387396, '53', '5305', 'M82272', 'MOBILY', 21360, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 8264.60, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(387397, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 20901.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387398, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 9, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387399, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 118245.20, 21.25, 89, 0.00, 0.00, 0.00, 0.00),
	(387400, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 27132.30, 20.06, 46, 0.00, 0.00, 0.00, 0.00),
	(387401, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 49759.10, 39.26, 92, 0.00, 0.00, 0.00, 0.00),
	(387402, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 42815.10, 44.26, 107, 0.00, 0.00, 0.00, 0.00),
	(387403, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 63038.50, 47.39, 115, 0.00, 0.00, 0.00, 0.00),
	(387404, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 18937.50, 13.17, 31, 0.00, 0.00, 0.00, 0.00),
	(387405, '53', '5305', 'M82272', 'MOBILY', 28019, '01', 'INITIATIVE MEDIA', 2013, 9, '02', 493210.00, 67.50, 2700, 0.00, 0.00, 0.00, 0.00),
	(387406, '53', '5305', 'M82272', 'MOBILY', 28118, '01', 'INITIATIVE MEDIA', 2013, 9, '02', 383904.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(387407, '53', '5305', 'M82272', 'MOBILY', 28183, '01', 'INITIATIVE MEDIA', 2013, 9, '02', 489211.00, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(387408, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 133027.20, 10.50, 38, 0.00, 0.00, 0.00, 0.00),
	(387409, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387410, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 99897.30, 6.75, 7, 0.00, 0.00, 0.00, 0.00),
	(387411, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 114786.60, 8.74, 31, 0.00, 0.00, 0.00, 0.00),
	(387412, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13884.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387413, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 84269.40, 7.02, 8, 0.00, 0.00, 0.00, 0.00),
	(387414, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 22314.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(387415, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 52933.30, 4.72, 3, 0.00, 0.00, 0.00, 0.00),
	(387416, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4038.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(387417, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387418, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3670.30, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(387419, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 77875.60, 6.41, 13, 0.00, 0.00, 0.00, 0.00),
	(387420, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13676.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387421, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 66575.20, 8.61, 33, 0.00, 0.00, 0.00, 0.00),
	(387422, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387423, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387424, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 116071.00, 15.78, 26, 0.00, 0.00, 0.00, 0.00),
	(387425, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 57985.50, 8.56, 23, 0.00, 0.00, 0.00, 0.00),
	(387426, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 65256.50, 37.66, 167, 0.00, 0.00, 0.00, 0.00),
	(387427, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 78100.40, 50.91, 188, 0.00, 0.00, 0.00, 0.00),
	(387428, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23263.20, 21.75, 90, 0.00, 0.00, 0.00, 0.00),
	(387429, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 62761.00, 38.48, 155, 0.00, 0.00, 0.00, 0.00),
	(387430, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 33608.50, 19.60, 87, 0.00, 0.00, 0.00, 0.00),
	(387431, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 91977.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(387432, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28118, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 53320.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(387433, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 875781.00, 25.50, 1020, 0.00, 0.00, 0.00, 0.00),
	(387434, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 28209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 77500.50, 0.45, 18, 0.00, 0.00, 0.00, 0.00),
	(387435, '53', '5305', 'V01633', 'VODAFONE', 23084, '03', 'OMD', 2013, 9, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(387436, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 9, '02', 38174.20, 3.72, 4, 0.00, 0.00, 0.00, 0.00),
	(387437, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387438, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 9, '02', 85484.90, 5.72, 5, 0.00, 0.00, 0.00, 0.00),
	(387439, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 9, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387440, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21071, '02', 'MINDSHARE', 2013, 9, '02', 30363.00, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(387441, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 9, '02', 37025.10, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(387442, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 9, '02', 29840.40, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(387443, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21139, '06', 'MINDSHARE', 2013, 9, '02', 34711.20, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(387444, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 9, '02', 88830.70, 7.70, 31, 0.00, 0.00, 0.00, 0.00),
	(387445, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21238, '06', 'MINDSHARE', 2013, 9, '02', 34124.70, 4.44, 4, 0.00, 0.00, 0.00, 0.00),
	(387446, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 9, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387447, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 9, '02', 70222.30, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(387448, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21360, '06', 'MINDSHARE', 2013, 9, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387449, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387450, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24141, '21', 'MINDSHARE', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387451, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27011, '08', 'MINDSHARE', 2013, 9, '02', 20483.90, 12.48, 54, 0.00, 0.00, 0.00, 0.00),
	(387452, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27029, '08', 'MINDSHARE', 2013, 9, '02', 12537.40, 8.47, 35, 0.00, 0.00, 0.00, 0.00),
	(387453, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27037, '08', 'MINDSHARE', 2013, 9, '02', 11902.10, 12.54, 49, 0.00, 0.00, 0.00, 0.00),
	(387454, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27045, '08', 'MINDSHARE', 2013, 9, '02', 14972.90, 10.04, 42, 0.00, 0.00, 0.00, 0.00),
	(387455, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 9, '02', 19559.10, 12.86, 51, 0.00, 0.00, 0.00, 0.00),
	(387456, '53', '5307', 'S03447', 'SAUDI ERICSON C.', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387457, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3768.80, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(387458, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2806.70, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(387459, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21022, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387460, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21048, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387461, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21055, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387462, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21097, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387463, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21261, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387464, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 21352, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387465, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 9, '02', 1919.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387466, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21071, '02', 'MEDIA INSIGHT', 2013, 9, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(387467, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21188, '18', 'MEDIA INSIGHT', 2013, 9, '02', 26745.30, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(387468, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 9, '02', 1711.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387469, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24182, '18', 'MEDIA INSIGHT', 2013, 9, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387470, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 9, '02', 36300.10, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387471, '54', '5401', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 9, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387472, '54', '5401', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 9, '02', 52562.70, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387473, '54', '5401', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387474, '54', '5401', 'A00422', 'AL RIYADH BANK', 21063, '02', 'OMD', 2013, 9, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(387475, '54', '5401', 'A00422', 'AL RIYADH BANK', 21089, '02', 'OMD', 2013, 9, '02', 37025.30, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(387476, '54', '5401', 'A00422', 'AL RIYADH BANK', 21097, '02', 'OMD', 2013, 9, '02', 38678.20, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387477, '54', '5401', 'A00422', 'AL RIYADH BANK', 21238, '06', 'OMD', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387478, '54', '5401', 'A00422', 'AL RIYADH BANK', 21261, '02', 'OMD', 2013, 9, '02', 18342.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387479, '54', '5401', 'A00422', 'AL RIYADH BANK', 21352, '02', 'OMD', 2013, 9, '02', 39371.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387480, '54', '5401', 'A00422', 'AL RIYADH BANK', 21360, '06', 'OMD', 2013, 9, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387481, '54', '5401', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 9, '02', 18795.20, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387482, '54', '5401', 'A00422', 'AL RIYADH BANK', 28209, '01', 'MEDIAEDGE', 2013, 9, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(387483, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387484, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387485, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 9, '02', 12466.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(387486, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21261, '02', 'UM7', 2013, 9, '02', 20602.50, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(387487, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 21261, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387488, '54', '5401', 'L01367', 'LOMBARD ODIER', 21089, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387489, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 9, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387490, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 9, '02', 11836.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(387491, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 9, '02', 31736.00, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387492, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21097, '02', 'ICOM', 2013, 9, '02', 4158.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387493, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 9, '02', 4697.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(387494, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387495, '54', '5401', 'S00195', 'SAUDI BANK', 21022, '02', 'DIRECT', 2013, 9, '02', 23673.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(387496, '54', '5401', 'S00195', 'SAUDI BANK', 21030, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387497, '54', '5401', 'S00195', 'SAUDI BANK', 21048, '02', 'DIRECT', 2013, 9, '02', 7869.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(387498, '54', '5401', 'S00195', 'SAUDI BANK', 21055, '02', 'DIRECT', 2013, 9, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(387499, '54', '5401', 'S00195', 'SAUDI BANK', 21063, '02', 'DIRECT', 2013, 9, '02', 5998.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(387500, '54', '5401', 'S00195', 'SAUDI BANK', 21071, '02', 'DIRECT', 2013, 9, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387501, '54', '5401', 'S00195', 'SAUDI BANK', 21188, '18', 'DIRECT', 2013, 9, '02', 35575.00, 3.04, 10, 0.00, 0.00, 0.00, 0.00),
	(387502, '54', '5401', 'S00195', 'SAUDI BANK', 21261, '02', 'DIRECT', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387503, '54', '5401', 'S00195', 'SAUDI BANK', 21352, '02', 'DIRECT', 2013, 9, '02', 13863.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387504, '54', '5401', 'S00195', 'SAUDI BANK', 21378, '02', 'DIRECT', 2013, 9, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(387505, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387506, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387507, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21048, '02', 'ICOM', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387508, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21097, '02', 'ICOM', 2013, 9, '02', 159.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(387509, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 9, '02', 45812.30, 2.95, 6, 0.00, 0.00, 0.00, 0.00),
	(387510, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 9, '02', 3561.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387511, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21089, '02', 'MPG', 2013, 9, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387512, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21378, '02', 'MPG', 2013, 9, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387513, '54', '5403', 'G01291', 'GULF PEARL EXCH.', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387514, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387515, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 54196.80, 5.28, 6, 0.00, 0.00, 0.00, 0.00),
	(387516, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 9, '02', 54668.80, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(387517, '54', '5405', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387518, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 9, '02', 47774.60, 2.95, 7, 0.00, 0.00, 0.00, 0.00),
	(387519, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387520, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 9, '02', 93862.80, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(387521, '54', '5405', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 9, '02', 58340.00, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(387522, '54', '5405', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 9, '02', 4158.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(387523, '54', '5405', 'S00205', 'SAUDI HOLAND BANK', 21261, '02', 'OPTIMEDIA', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387524, '54', '5407', 'I00792', 'INTERNATIONAL', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387525, '54', '5408', '540894', 'ABRAJ AL TAYSEER', 21030, '02', 'DIRECT', 2013, 9, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387526, '54', '5408', '540898', 'AHEL AL WAFAA', 21030, '02', 'DIRECT', 2013, 9, '02', 4350.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(387527, '54', '5408', '540895', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387528, '54', '5408', 'A06130', 'AL JASRIYA', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387529, '54', '5408', 'A06130', 'AL JASRIYA', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387530, '54', '5408', 'A06130', 'AL JASRIYA', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387531, '54', '5408', '540887', 'AL MUTAJARAH', 21014, '02', 'DIRECT', 2013, 9, '02', 519.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387532, '54', '5408', '540887', 'AL MUTAJARAH', 21030, '02', 'DIRECT', 2013, 9, '02', 682.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(387533, '54', '5408', '540895', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 9, '02', 671.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(387534, '54', '5408', 'A34330', 'AL YUSR INSTALL.', 22137, '06', 'DIRECT', 2013, 9, '02', 378.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(387535, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 22133.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(387536, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387537, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387538, '54', '5408', 'E03881', 'ESAR HOMES', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387539, '54', '5408', '540899', 'MANAZEL INT\'L', 21048, '02', 'DIRECT', 2013, 9, '02', 25380.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387540, '54', '5408', '540893', 'MURABAHA INV.&INS.CO', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387541, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 9, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387542, '54', '5408', '540878', 'TAIBAH', 21030, '02', 'DIRECT', 2013, 9, '02', 3582.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(387543, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 9, '02', 2708.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(387544, '54', '5409', 'F38484', 'FALCOM', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387545, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 9, '02', 53788.50, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(387546, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 9, '02', 55281.70, 4.92, 28, 0.00, 0.00, 0.00, 0.00),
	(387547, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 9, '02', 44573.90, 4.08, 22, 0.00, 0.00, 0.00, 0.00),
	(387548, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 9, '02', 55020.50, 4.22, 25, 0.00, 0.00, 0.00, 0.00),
	(387549, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 9, '02', 54056.90, 4.35, 28, 0.00, 0.00, 0.00, 0.00),
	(387550, '54', '5415', 'A00422', 'AL RIYADH BANK', 21048, '02', 'OMD', 2013, 9, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387551, '54', '5415', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387552, '54', '5415', 'A00422', 'AL RIYADH BANK', 28118, '01', 'MEDIAEDGE', 2013, 9, '02', 831792.00, 19.50, 780, 0.00, 0.00, 0.00, 0.00),
	(387553, '54', '5415', 'A00422', 'AL RIYADH BANK', 28183, '01', 'MEDIAEDGE', 2013, 9, '02', 63984.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(387554, '54', '5415', 'A00422', 'AL RIYADH BANK', 28209, '01', 'MEDIAEDGE', 2013, 9, '02', 51608.30, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(387555, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 9, '02', 23545.20, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(387556, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 9, '02', 10356.90, 0.19, 24, 0.00, 0.00, 0.00, 0.00),
	(387557, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 9, '02', 50545.60, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(387558, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21071, '02', 'UM7', 2013, 9, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387559, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 9, '02', 51911.80, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(387560, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21261, '02', 'UM7', 2013, 9, '02', 59046.80, 4.91, 26, 0.00, 0.00, 0.00, 0.00),
	(387561, '54', '5415', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 16758.30, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(387562, '54', '5415', 'S00096', 'SAMBA', 21030, '02', 'ZENITH MEDIA', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387563, '54', '5415', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(387564, '54', '5415', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387565, '54', '5415', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 9, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387566, '54', '5415', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387567, '54', '5415', 'S00096', 'SAMBA', 21261, '02', 'ZENITH MEDIA', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387568, '54', '5415', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 9, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387569, '54', '5415', 'S00096', 'SAMBA', 21378, '02', 'ZENITH MEDIA', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387570, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 9, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(387571, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(387572, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21055, '02', 'MINDSHARE', 2013, 9, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(387573, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 9, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(387574, '54', '5415', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 9, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387575, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 9, '02', 58127.20, 2.80, 56, 0.00, 0.00, 0.00, 0.00),
	(387576, '54', '5415', 'S00205', 'SAUDI HOLAND BANK', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387577, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 9, '02', 121848.50, 7.27, 28, 0.00, 0.00, 0.00, 0.00),
	(387578, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 9, '02', 142031.60, 8.30, 30, 0.00, 0.00, 0.00, 0.00),
	(387579, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 9, '02', 35311.10, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(387580, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 9, '02', 28379.50, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(387581, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21097, '02', 'MPG', 2013, 9, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387582, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21261, '02', 'MPG', 2013, 9, '02', 20048.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387583, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21352, '02', 'MPG', 2013, 9, '02', 34884.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387584, '54', '5421', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 9, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387585, '54', '5421', '542119', 'IJARAH', 21022, '02', 'DIRECT', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387586, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 9, '02', 22292.90, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(387587, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 9, '02', 12716.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(387588, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 9, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(387589, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21089, '02', 'ICOM', 2013, 9, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387590, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21139, '06', 'ICOM', 2013, 9, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387591, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21238, '06', 'ICOM', 2013, 9, '02', 3732.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387592, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 9, '02', 21141.30, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(387593, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 9, '02', 13223.30, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387594, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 9, '02', 3327.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387595, '54', '5421', '542118', 'SABB', 21022, '02', 'MINDSHARE', 2013, 9, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(387596, '54', '5421', '542118', 'SABB', 21048, '02', 'MINDSHARE', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387597, '54', '5421', '542118', 'SABB', 21352, '02', 'MINDSHARE', 2013, 9, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387598, '54', '5428', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 9, '02', 42656.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(387599, '54', '5428', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 25873.50, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387600, '54', '5428', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 9, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387601, '54', '5428', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387602, '54', '5428', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387603, '54', '5428', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 9, '02', 19488.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387604, '54', '5428', 'S00096', 'SAMBA', 21261, '02', 'ZENITH MEDIA', 2013, 9, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387605, '54', '5428', 'S00096', 'SAMBA', 21378, '02', 'ZENITH MEDIA', 2013, 9, '02', 27273.00, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(387606, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(387607, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387608, '54', '5428', 'S00196', 'SAUDI BRITISH BAN', 21352, '02', 'MINDSHARE', 2013, 9, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387609, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 3199.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(387610, '54', '5429', 'R08210', 'RIYAD CAPITAL', 21097, '02', 'DIRECT', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387611, '54', '5430', 'A30434', 'AL BILAD BANK', 26013, '01', 'PHD', 2013, 9, '02', 48872.80, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(387612, '54', '5430', 'A30434', 'AL BILAD BANK', 26039, '06', 'PHD', 2013, 9, '02', 33271.60, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(387613, '54', '5430', 'A41609', 'AL INMAA BANK', 24141, '21', 'OPTIMEDIA', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387614, '54', '5430', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387615, '54', '5430', 'S00096', 'SAMBA', 21030, '02', 'ZENITH MEDIA', 2013, 9, '02', 10397.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(387616, '54', '5430', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 9, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387617, '54', '5430', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 9, '02', 20240.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(387618, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 9, '02', 118210.40, 5.59, 26, 0.00, 0.00, 0.00, 0.00),
	(387619, '54', '5430', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 9, '02', 40224.40, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(387620, '54', '5430', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 9, '02', 3476.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387621, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 17568.80, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(387622, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(387623, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387624, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21188, '18', 'OPTIMEDIA', 2013, 9, '02', 16715.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(387625, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21261, '02', 'OPTIMEDIA', 2013, 9, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387626, '54', '5430', 'S18340', 'SAUDI ISLAMIC B.', 21261, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(387627, '54', '5430', 'S22128', 'SEKO', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387628, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387629, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21063, '02', 'ICOM', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387630, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21196, '02', 'ICOM', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387631, '54', '5431', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387632, '54', '5431', 'T06414', 'TELEMONEY/ANB', 21196, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(387633, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 103653.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(387634, '54', '5438', 'M00137', 'MASTER CARD', 21022, '02', 'UM7', 2013, 9, '02', 71810.90, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(387635, '54', '5438', 'M00137', 'MASTER CARD', 21030, '02', 'UM7', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387636, '54', '5438', 'M00137', 'MASTER CARD', 21048, '02', 'UM7', 2013, 9, '02', 105125.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(387637, '54', '5438', 'M00137', 'MASTER CARD', 21055, '02', 'UM7', 2013, 9, '02', 62661.20, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(387638, '54', '5438', 'M00137', 'MASTER CARD', 21063, '02', 'UM7', 2013, 9, '02', 37430.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(387639, '54', '5438', 'M00137', 'MASTER CARD', 21071, '02', 'UM7', 2013, 9, '02', 64733.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(387640, '54', '5438', 'M00137', 'MASTER CARD', 21089, '02', 'UM7', 2013, 9, '02', 92563.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(387641, '54', '5438', 'M00137', 'MASTER CARD', 21352, '02', 'UM7', 2013, 9, '02', 108132.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(387642, '54', '5442', '544231', 'BADEA', 21089, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387643, '54', '5442', 'S22370', 'SAUDI LENDING B.', 21055, '02', 'DIRECT', 2013, 9, '02', 2292.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(387644, '54', '5444', '544459', 'AHLI CAPITAL', 21022, '02', 'DIRECT', 2013, 9, '02', 40048.60, 3.90, 4, 0.00, 0.00, 0.00, 0.00),
	(387645, '54', '5444', '544459', 'AHLI CAPITAL', 21048, '02', 'DIRECT', 2013, 9, '02', 20912.10, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(387646, '54', '5444', '544459', 'AHLI CAPITAL', 21188, '18', 'DIRECT', 2013, 9, '02', 16489.10, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(387647, '54', '5444', '544459', 'AHLI CAPITAL', 21352, '02', 'DIRECT', 2013, 9, '02', 25646.90, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(387648, '54', '5444', '544472', 'AL AWWAL CAPITAL', 21089, '02', 'DIRECT', 2013, 9, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387649, '54', '5444', '544464', 'ARBAH CAPITAL', 21097, '02', 'DIRECT', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387650, '54', '5444', '544460', 'BMK', 21097, '02', 'DIRECT', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387651, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 9, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(387652, '54', '5444', '544473', 'MAHARAT INVEST. CO.', 28183, '01', 'DIRECT', 2013, 9, '02', 26660.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(387653, '54', '5444', 'N12771', 'NCB CAPITAL', 21055, '02', 'ICOM', 2013, 9, '02', 29080.70, 2.82, 3, 0.00, 0.00, 0.00, 0.00),
	(387654, '54', '5444', 'N12771', 'NCB CAPITAL', 21089, '02', 'ICOM', 2013, 9, '02', 22810.20, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(387655, '54', '5444', 'N12771', 'NCB CAPITAL', 21097, '02', 'ICOM', 2013, 9, '02', 17926.10, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(387656, '54', '5444', 'N12771', 'NCB CAPITAL', 21261, '02', 'ICOM', 2013, 9, '02', 19765.70, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(387657, '54', '5444', 'N12771', 'NCB CAPITAL', 28209, '01', 'ICOM', 2013, 9, '02', 103238.10, 0.60, 24, 0.00, 0.00, 0.00, 0.00),
	(387658, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21022, '02', 'DIRECT', 2013, 9, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387659, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21048, '02', 'DIRECT', 2013, 9, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387660, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21089, '02', 'DIRECT', 2013, 9, '02', 23140.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387661, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21097, '02', 'DIRECT', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387662, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21188, '18', 'DIRECT', 2013, 9, '02', 19488.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(387663, '54', '5444', 'S25196', 'SAMBA CAPITAL', 21261, '02', 'DIRECT', 2013, 9, '02', 10024.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387664, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 9, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(387665, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21089, '02', 'AL TAWASOL ALHADEF', 2013, 9, '02', 101220.60, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(387666, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387667, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 9, '02', 84479.50, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(387668, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 9, '02', 83732.00, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(387669, '55', '5501', 'A28778', 'ABHA CHAMBER', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387670, '55', '5501', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387671, '55', '5501', 'A41726', 'AL KHARJ CHAMB.C', 21055, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387672, '55', '5501', '550193', 'DESALINATION FO.', 21097, '02', 'DIRECT', 2013, 9, '02', 783.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(387673, '55', '5501', 'G02743', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387674, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387675, '55', '5501', 'K05429', 'KUWAIT EMBASSY', 21048, '02', 'DIRECT', 2013, 9, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387676, '55', '5501', 'L06724', 'LEBANESE RUPUBLC', 21089, '02', 'DIRECT', 2013, 9, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387677, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387678, '55', '5501', 'M81634', 'MAKKAH COUNCIL', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387679, '55', '5501', 'N04598', 'NAJRAN CHAMBER C', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387680, '55', '5501', 'R06533', 'REPUBLIC OF LEB.', 21089, '02', 'DIRECT', 2013, 9, '02', 3071.20, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(387681, '55', '5501', 'R04289', 'REPUBLIC OF YEMN', 21055, '02', 'DIRECT', 2013, 9, '02', 16635.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(387682, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21261, '02', 'DIRECT', 2013, 9, '02', 3951.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(387683, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387684, '55', '5501', 'T03279', 'TURKISH EMBASSY', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387685, '55', '5502', 'A06143', 'ABDULLATIF &MOHD', 21188, '18', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387686, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 9, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(387687, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21030, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387688, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387689, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 9, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387690, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387691, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21188, '18', 'ICOM', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387692, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21261, '02', 'ICOM', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387693, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21352, '02', 'ICOM', 2013, 9, '02', 23994.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(387694, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 21378, '02', 'ICOM', 2013, 9, '02', 23460.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387695, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 28019, '01', 'ICOM', 2013, 9, '02', 137965.50, 25.00, 1000, 0.00, 0.00, 0.00, 0.00),
	(387696, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 28118, '01', 'ICOM', 2013, 9, '02', 415896.00, 9.75, 390, 0.00, 0.00, 0.00, 0.00),
	(387697, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 28183, '01', 'ICOM', 2013, 9, '02', 831792.00, 23.25, 930, 0.00, 0.00, 0.00, 0.00),
	(387698, '55', '5502', 'A00024', 'ABDULLATIF JAMIL', 28209, '01', 'ICOM', 2013, 9, '02', 51608.30, 0.30, 12, 0.00, 0.00, 0.00, 0.00),
	(387699, '55', '5502', 'A06124', 'AL DREES CORP.', 21055, '02', 'DIRECT', 2013, 9, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387700, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(387701, '55', '5502', 'A06089', 'AL MUHAIDIB', 24182, '18', 'DIRECT', 2013, 9, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387702, '55', '5502', 'A10912', 'AL NAHDA GROUP', 21261, '02', 'DIRECT', 2013, 9, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387703, '55', '5502', 'A06091', 'AL ZAMIL CO.', 23028, '02', 'DIRECT', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387704, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21022, '02', 'OMD', 2013, 9, '02', 53234.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387705, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21048, '02', 'OMD', 2013, 9, '02', 77505.80, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(387706, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21055, '02', 'OMD', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387707, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21063, '02', 'OMD', 2013, 9, '02', 24953.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387708, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21071, '02', 'OMD', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387709, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21089, '02', 'OMD', 2013, 9, '02', 42314.70, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(387710, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21097, '02', 'OMD', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387711, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21188, '18', 'OMD', 2013, 9, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387712, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21261, '02', 'OMD', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387713, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21352, '02', 'OMD', 2013, 9, '02', 89684.20, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(387714, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 23028, '02', 'OMD', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387715, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 26013, '01', 'OMD', 2013, 9, '02', 151162.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(387716, '55', '5502', 'H03902', 'HADEED - SABIC', 21261, '02', 'UM7', 2013, 9, '02', 111.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(387717, '55', '5502', 'H00082', 'HITACHI', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387718, '55', '5502', 'H00082', 'HITACHI', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387719, '55', '5502', 'H00082', 'HITACHI', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 14303.00, 1.39, 2, 0.00, 0.00, 0.00, 0.00),
	(387720, '55', '5502', 'H00082', 'HITACHI', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 15620.00, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(387721, '55', '5502', 'H00082', 'HITACHI', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(387722, '55', '5502', 'M04406', 'MA\'ADEN', 21022, '02', 'DIRECT', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387723, '55', '5502', 'M04406', 'MA\'ADEN', 21048, '02', 'DIRECT', 2013, 9, '02', 12596.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387724, '55', '5502', 'M04406', 'MA\'ADEN', 21188, '18', 'DIRECT', 2013, 9, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(387725, '55', '5502', 'N00205', 'NADEC', 21022, '02', 'MEDIA INSIGHT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387726, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 9, '02', 1508.80, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(387727, '55', '5502', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387728, '55', '5502', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 9, '02', 2367.30, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(387729, '55', '5502', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 9, '02', 2751.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(387730, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 21022, '02', 'OMD', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387731, '55', '5502', 'S14740', 'SAUDI OGER LTD.', 21048, '02', 'OMD', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387732, '55', '5502', 'S00282', 'SEDCO', 21261, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387733, '55', '5502', 'S03627', 'SEDK', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387734, '55', '5502', 'Y00197', 'YUSUF BN A.KANOO', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387735, '55', '5502', 'Y00197', 'YUSUF BN A.KANOO', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387736, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 9, '02', 98587.70, 13.44, 17, 0.00, 0.00, 0.00, 0.00),
	(387737, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 9, '02', 40949.60, 6.08, 7, 0.00, 0.00, 0.00, 0.00),
	(387738, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 9, '02', 557020.70, 98.39, 90, 0.00, 0.00, 0.00, 0.00),
	(387739, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 9, '02', 11327.50, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(387740, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 9, '02', 30072.10, 3.47, 7, 0.00, 0.00, 0.00, 0.00),
	(387741, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 9, '02', 25209.00, 6.87, 16, 0.00, 0.00, 0.00, 0.00),
	(387742, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 9, '02', 5622.10, 1.89, 13, 0.00, 0.00, 0.00, 0.00),
	(387743, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 9, '02', 16720.90, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(387744, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 9, '02', 153433.10, 25.16, 23, 0.00, 0.00, 0.00, 0.00),
	(387745, '55', '5506', 'A12686', 'AL KHODARI GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387746, '55', '5506', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387747, '55', '5506', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387748, '55', '5506', 'A00344', 'AL MARAI', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387749, '55', '5506', 'A00344', 'AL MARAI', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387750, '55', '5506', 'A16719', 'ARASCO COMPANY', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387751, '55', '5506', 'D03276', 'DALLAH AL BARAKA', 21261, '02', 'DIRECT', 2013, 9, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387752, '55', '5506', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387753, '55', '5506', 'G00080', 'GMC', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387754, '55', '5506', 'S06129', 'SAMNAN TRD.&MAIN', 21055, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(387755, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21188, '18', 'DIRECT', 2013, 9, '02', 57862.70, 4.61, 4, 0.00, 0.00, 0.00, 0.00),
	(387756, '55', '5506', 'S11887', 'SAUDI BINLADIN G', 21261, '02', 'DIRECT', 2013, 9, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387757, '55', '5506', 'S07593', 'SGS', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387758, '55', '5506', 'S07593', 'SGS', 21097, '02', 'DIRECT', 2013, 9, '02', 2388.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(387759, '55', '5506', 'S07593', 'SGS', 21188, '18', 'DIRECT', 2013, 9, '02', 24057.90, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(387760, '55', '5508', 'A36493', 'ABDULLA F.HLD.CO', 21097, '02', 'DIRECT', 2013, 9, '02', 1727.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387761, '55', '5508', 'A36565', 'ADPD', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387762, '55', '5508', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 9, '02', 879.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387763, '55', '5508', 'A41385', 'AL ASMAK', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387764, '55', '5508', 'A23048', 'AL BIR SOCIETY', 21022, '02', 'ICOM', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387765, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21022, '02', 'DIRECT', 2013, 9, '02', 2799.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(387766, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21063, '02', 'DIRECT', 2013, 9, '02', 3079.10, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(387767, '55', '5508', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387768, '55', '5508', 'A33306', 'AL RIYADH COUNCL', 21022, '02', 'DIRECT', 2013, 9, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387769, '55', '5508', 'A24049', 'AL TANADI', 21022, '02', 'DIRECT', 2013, 9, '02', 5998.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(387770, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387771, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387772, '55', '5508', 'B13293', 'BIN ZAGER CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387773, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 9, '02', 1759.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(387774, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387775, '55', '5508', 'C04114', 'CIVIL DEFENCE', 21022, '02', 'DIRECT', 2013, 9, '02', 4078.90, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(387776, '55', '5508', 'E03616', 'EMIRATES EMBASSY', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387777, '55', '5508', 'G03083', 'GASCO', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387778, '55', '5508', 'G08239', 'GEN.ADM.OF ANT.D', 21022, '02', 'DIRECT', 2013, 9, '02', 8317.80, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(387779, '55', '5508', 'G02192', 'GRAIN S.& F.M O.', 21022, '02', 'DIRECT', 2013, 9, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(387780, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387781, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387782, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.20, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(387783, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 9, '02', 1535.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(387784, '55', '5508', 'K04991', 'KING FAISAL SP.', 21261, '02', 'DIRECT', 2013, 9, '02', 1791.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(387785, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 7997.90, 0.82, 10, 0.00, 0.00, 0.00, 0.00),
	(387786, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 9, '02', 8637.60, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(387787, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 9, '02', 1503.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(387788, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 9, '02', 4180.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(387789, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387790, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(387791, '55', '5508', 'M06978', 'MARHOON NASSER', 21097, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(387792, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 2799.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(387793, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387794, '55', '5508', 'M78643', 'MIDDLE EAST CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387795, '55', '5508', 'M02766', 'MIN.OF EDUCATION', 21097, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(387796, '55', '5508', 'M07654', 'MIN.OF LABOUR', 21261, '02', 'OMD', 2013, 9, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(387797, '55', '5508', 'M82152', 'MIN.OF OIL & GAS', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(387798, '55', '5508', 'N03002', 'NAT\'L GUARD', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387799, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 9, '02', 20474.70, 4.59, 11, 0.00, 0.00, 0.00, 0.00),
	(387800, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 41530.30, 5.79, 31, 0.00, 0.00, 0.00, 0.00),
	(387801, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 387672.50, 55.98, 49, 0.00, 0.00, 0.00, 0.00),
	(387802, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 285128.00, 33.84, 52, 0.00, 0.00, 0.00, 0.00),
	(387803, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 680636.50, 122.24, 103, 0.00, 0.00, 0.00, 0.00),
	(387804, '55', '5508', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 9, '02', 4052.30, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(387805, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 9, '02', 184969.40, 23.59, 83, 0.00, 0.00, 0.00, 0.00),
	(387806, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 9, '02', 331501.90, 41.22, 72, 0.00, 0.00, 0.00, 0.00),
	(387807, '55', '5508', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(387808, '55', '5508', 'P04933', 'PRINCE M.B.A.AZ.', 21022, '02', 'DIRECT', 2013, 9, '02', 7678.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(387809, '55', '5508', 'R01492', 'REAL E.DEV.FUND', 21022, '02', 'DIRECT', 2013, 9, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(387810, '55', '5508', 'R04181', 'ROYAL COMMISSION', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387811, '55', '5508', 'S18172', 'SAGIA', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(387812, '55', '5508', 'S18172', 'SAGIA', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387813, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(387814, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'UM7', 2013, 9, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(387815, '55', '5508', 'S03421', 'SAUDI ARAMCO CO.', 21261, '02', 'UM7', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387816, '55', '5508', 'S17030', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387817, '55', '5508', 'S12744', 'SAUDI GEOLOG.SUR', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(387818, '55', '5508', 'S17054', 'SAUDI POST EST.', 21022, '02', 'OMD', 2013, 9, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387819, '55', '5508', 'S17054', 'SAUDI POST EST.', 21055, '02', 'OMD', 2013, 9, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387820, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 9, '02', 3945.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(387821, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 9, '02', 5353.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(387822, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(387823, '55', '5508', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'SAUDI FOR ADVERTISING', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387824, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 9, '02', 9053.70, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(387825, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 9, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(387826, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387827, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 9, '02', 8389.80, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(387828, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21188, '18', 'DIRECT', 2013, 9, '02', 8557.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(387829, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387830, '55', '5510', 'A21747', 'AL JAZIRAH', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387831, '55', '5510', 'A22148', 'AL WATAN', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387832, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 34871.10, 6.28, 4, 0.00, 0.00, 0.00, 0.00),
	(387833, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 6238.40, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(387834, '55', '5510', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387835, '55', '5510', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387836, '55', '5510', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 9, '02', 4606.80, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(387837, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387838, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387839, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387840, '55', '5511', 'E00106', 'ERICSSON', 21063, '02', 'MEDIAEDGE', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387841, '55', '5511', 'E00106', 'ERICSSON', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387842, '55', '5511', 'G00116', 'GULF INT\'L BANK', 21022, '02', 'UM7', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387843, '55', '5511', 'M02766', 'MIN.OF EDUCATION', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387844, '55', '5511', 'M07650', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387845, '55', '5511', 'M07785', 'MUBARAK A.A.HSWI', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387846, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21014, '02', 'ICOM', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387847, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387848, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387849, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21188, '18', 'ICOM', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387850, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387851, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387852, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 27926.10, 3.99, 13, 0.00, 0.00, 0.00, 0.00),
	(387853, '55', '5511', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 9, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387854, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387855, '55', '5512', '551203', 'AL DAWAA MED.S.', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387856, '55', '5512', '551204', 'SOCIAL CHARITY F', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387857, '55', '5512', '551204', 'SOCIAL CHARITY F', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387858, '55', '5513', 'A31046', 'AL GHAZALI', 21030, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(387859, '55', '5513', 'E04076', 'EMIRATES C.S.S&R', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387860, '55', '5513', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 3519.00, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(387861, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21048, '02', 'DIRECT', 2013, 9, '02', 4198.90, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(387862, '55', '5514', 'A31047', 'AL GHAZALI', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387863, '55', '5514', 'A31047', 'AL GHAZALI', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387864, '55', '5514', 'A31047', 'AL GHAZALI', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(387865, '55', '5514', 'A32996', 'AL QAHTANI', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387866, '55', '5514', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 20176.20, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(387867, '55', '5517', 'A07534', 'AIR INDIA', 21063, '02', 'PHD', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387868, '55', '5517', 'B06600', 'BAE SYSTEMS', 21063, '02', 'MEDIAEDGE', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387869, '55', '5517', 'B06546', 'BOEING', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387870, '55', '5517', 'B06546', 'BOEING', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387871, '55', '5517', 'B06546', 'BOEING', 21089, '02', 'DIRECT', 2013, 9, '02', 44362.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387872, '55', '5517', 'B06546', 'BOEING', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387873, '55', '5517', 'B06546', 'BOEING', 21352, '02', 'DIRECT', 2013, 9, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387874, '55', '5517', 'C03510', 'CHEVRON', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387875, '55', '5517', 'C03510', 'CHEVRON', 21188, '18', 'MEDIAEDGE', 2013, 9, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387876, '55', '5517', 'C03510', 'CHEVRON', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387877, '55', '5517', 'C00370', 'COCA COLA', 21378, '02', 'UM7', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387878, '55', '5517', 'J00076', 'JOTUN', 21022, '02', 'MEDIACOM', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387879, '55', '5517', 'J00076', 'JOTUN', 21048, '02', 'MEDIACOM', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387880, '55', '5517', 'J00076', 'JOTUN', 21071, '02', 'MEDIACOM', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387881, '55', '5517', 'J00076', 'JOTUN', 21097, '02', 'MEDIACOM', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387882, '55', '5517', 'J00076', 'JOTUN', 21261, '02', 'MEDIACOM', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387883, '55', '5517', 'L02569', 'LOCKHEED MARTIN', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387884, '55', '5517', 'M07656', 'MIN.OF TRANSPORT', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387885, '55', '5517', 'M07656', 'MIN.OF TRANSPORT', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387886, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21030, '02', 'OMD', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387887, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21089, '02', 'OMD', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387888, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 21261, '02', 'OMD', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387889, '55', '5518', 'A32929', 'AL OTHMAN GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387890, '55', '5518', 'A00415', 'AL RAWABI', 21055, '02', 'UM7', 2013, 9, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(387891, '55', '5518', 'E04949', 'ESSAM TRADING', 21030, '02', 'DIRECT', 2013, 9, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(387892, '55', '5518', 'N04032', 'NATIONAL DAY', 26039, '06', 'DIRECT', 2013, 9, '02', 20546.80, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(387893, '55', '5518', 'N04032', 'NATIONAL DAY', 26070, '02', 'DIRECT', 2013, 9, '02', 2729.60, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(387894, '55', '5518', 'P04959', 'PWC LOGISTICS-GRO', 21089, '02', 'OMD', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387895, '55', '5518', 'S17035', 'SAUDI FOOD &D.A.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4798.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(387896, '55', '5518', 'S17503', 'SIPCHEM', 21378, '02', 'OMD', 2013, 9, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387897, '55', '5520', 'A28622', 'ABBAR', 21014, '02', 'DIRECT', 2013, 9, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387898, '55', '5520', 'A28680', 'ABDUL HADI QAHT.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387899, '55', '5520', 'A28712', 'ABDUL S.QURASHI', 21048, '02', 'OMD', 2013, 9, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387900, '55', '5520', 'A00021', 'ABDULLA FOUAD', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387901, '55', '5520', 'A00024', 'ABDULLATIF JAMIL', 21030, '02', 'ICOM', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387902, '55', '5520', 'A29388', 'AHMAD H.GOSAIBI', 21378, '02', 'DIRECT', 2013, 9, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387903, '55', '5520', 'A00144', 'AL ABDUL KARIM', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387904, '55', '5520', 'A29897', 'AL AMER', 21055, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(387905, '55', '5520', 'A12192', 'AL AMOUDI', 21048, '02', 'DIRECT', 2013, 9, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387906, '55', '5520', 'A12192', 'AL AMOUDI', 21055, '02', 'DIRECT', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387907, '55', '5520', 'A12192', 'AL AMOUDI', 21188, '18', 'DIRECT', 2013, 9, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387908, '55', '5520', 'A12192', 'AL AMOUDI', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387909, '55', '5520', 'A30132', 'AL ATTAS', 21089, '02', 'DIRECT', 2013, 9, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387910, '55', '5520', 'A30327', 'AL BASHAWRI', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387911, '55', '5520', 'A30976', 'AL FOZAN', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387912, '55', '5520', 'A30976', 'AL FOZAN', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387913, '55', '5520', 'A30976', 'AL FOZAN', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387914, '55', '5520', 'A30976', 'AL FOZAN', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387915, '55', '5520', 'A31012', 'AL GHAMDI', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(387916, '55', '5520', 'A31048', 'AL GHAZALI', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(387917, '55', '5520', 'A11675', 'AL JAZIRAH VEH.', 21048, '02', 'UM7', 2013, 9, '02', 33911.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387918, '55', '5520', 'A11675', 'AL JAZIRAH VEH.', 21055, '02', 'UM7', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387919, '55', '5520', 'A00295', 'AL JOMAIH', 21055, '02', 'UM7', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387920, '55', '5520', 'A31844', 'AL KHONANI CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387921, '55', '5520', 'A23569', 'AL MELHEM', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387922, '55', '5520', 'A32996', 'AL QAHTANI', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387923, '55', '5520', 'A32996', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387924, '55', '5520', 'A00412', 'AL RAJHI', 21030, '02', 'MEDIA INSIGHT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387925, '55', '5520', 'A00412', 'AL RAJHI', 21097, '02', 'MEDIA INSIGHT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387926, '55', '5520', 'A33216', 'AL RASHID', 21089, '02', 'DIRECT', 2013, 9, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387927, '55', '5520', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387928, '55', '5520', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 9, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(387929, '55', '5520', 'A34294', 'AL YAMAMAH', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387930, '55', '5520', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387931, '55', '5520', 'A35903', 'ASIAN POLYCLINIC', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387932, '55', '5520', 'A00747', 'ASTRA', 21022, '02', 'UM7', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387933, '55', '5520', 'A00747', 'ASTRA', 21188, '18', 'UM7', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387934, '55', '5520', 'A00747', 'ASTRA', 21352, '02', 'UM7', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387935, '55', '5520', 'B09921', 'BAESHEN', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387936, '55', '5520', 'B09926', 'BAFARAJ', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387937, '55', '5520', 'B03573', 'BAMUJALLY', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387938, '55', '5520', 'B10205', 'BANAEEM TRD.EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387939, '55', '5520', 'B10374', 'BASABREEN EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387940, '55', '5520', 'B10481', 'BASAMAH', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387941, '55', '5520', 'B10481', 'BASAMAH', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387942, '55', '5520', 'B06165', 'BIN SAEDAN', 21055, '02', 'DIRECT', 2013, 9, '02', 12391.50, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387943, '55', '5520', 'B10953', 'BIN SAMAR EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387944, '55', '5520', 'D01996', 'DR.ERFAN &BAGEDO', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387945, '55', '5520', 'E02397', 'EL FALEH', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387946, '55', '5520', 'E02397', 'EL FALEH', 23028, '02', 'DIRECT', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387947, '55', '5520', 'F36822', 'FAHAD BIN MAAMAR', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387948, '55', '5520', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 9, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387949, '55', '5520', 'K05205', 'KAKI', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387950, '55', '5520', 'M80468', 'MAKKAH CHAMBER C', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387951, '55', '5520', 'N00026', 'NAPCO', 21097, '02', 'MEDIAPACK OVERSEAS', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387952, '55', '5520', 'N04646', 'NASSIR HAZZA &B.', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387953, '55', '5520', 'P00108', 'PEPSI', 21030, '02', 'OMD', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387954, '55', '5520', 'Q01116', 'QASEEM PRIVATE C', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387955, '55', '5520', 'R03929', 'RAR', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387956, '55', '5520', 'R03929', 'RAR', 21378, '02', 'DIRECT', 2013, 9, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387957, '55', '5520', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 9, '02', 6952.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(387958, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21014, '02', 'MINDSHARE', 2013, 9, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387959, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387960, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21030, '02', 'MINDSHARE', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387961, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387962, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21063, '02', 'MINDSHARE', 2013, 9, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387963, '55', '5520', 'S00196', 'SAUDI BRITISH BAN', 21089, '02', 'MINDSHARE', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387964, '55', '5520', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387965, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387966, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'MINDSHARE', 2013, 9, '02', 474.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387967, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'MINDSHARE', 2013, 9, '02', 2666.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(387968, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'MINDSHARE', 2013, 9, '02', 437.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(387969, '55', '5520', 'S00204', 'SAUDI FRENCH BANK', 21022, '02', 'ICOM', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387970, '55', '5520', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387971, '55', '5520', 'S18433', 'SEPCO ENVIRONMNT', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387972, '55', '5520', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 9, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387973, '55', '5520', 'T02122', 'THEEB RENT A CAR', 21022, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387974, '55', '5521', 'A02055', 'AL AJLAN', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387975, '55', '5521', 'A29980', 'AL ANZY', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387976, '55', '5521', 'A00273', 'AL JABER', 21089, '02', 'DIRECT', 2013, 9, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387977, '55', '5521', 'A21814', 'AL MADINAH', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(387978, '55', '5521', 'A32102', 'AL MANAE', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(387979, '55', '5521', 'A00370', 'AL MOUSA', 21030, '02', 'DIRECT', 2013, 9, '02', 6718.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387980, '55', '5521', 'A32996', 'AL QAHTANI', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387981, '55', '5521', 'A32996', 'AL QAHTANI', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387982, '55', '5521', 'A24047', 'AL TAMIMI', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387983, '55', '5521', 'D06774', 'DR.IBRAHIM AQ.&F', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387984, '55', '5521', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 9, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387985, '55', '5521', 'N05041', 'NAJD CLUB', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(387986, '55', '5521', 'S18327', 'SAUDI CHEMICAL', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(387987, '55', '5521', 'S18882', 'SULIMAN', 21030, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(387988, '55', '5521', 'S18882', 'SULIMAN', 21055, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(387989, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 9719.40, 1.47, 27, 0.00, 0.00, 0.00, 0.00),
	(387990, '55', '5522', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387991, '55', '5522', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(387992, '55', '5522', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(387993, '55', '5523', 'A37780', 'AL SUHAIMI CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(387994, '55', '5523', 'B06600', 'BAE SYSTEMS', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 31565.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(387995, '55', '5523', 'B06600', 'BAE SYSTEMS', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 24953.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(387996, '55', '5523', 'B06600', 'BAE SYSTEMS', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 44191.40, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(387997, '55', '5523', 'B06600', 'BAE SYSTEMS', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(387998, '55', '5523', 'B06600', 'BAE SYSTEMS', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 24953.70, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(387999, '55', '5523', 'B06600', 'BAE SYSTEMS', 21188, '18', 'MEDIAEDGE', 2013, 9, '02', 52360.00, 4.28, 4, 0.00, 0.00, 0.00, 0.00),
	(388000, '55', '5523', 'B06600', 'BAE SYSTEMS', 21261, '02', 'MEDIAEDGE', 2013, 9, '02', 42186.70, 3.52, 3, 0.00, 0.00, 0.00, 0.00),
	(388001, '55', '5523', 'B06600', 'BAE SYSTEMS', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 57884.10, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(388002, '55', '5523', 'B06600', 'BAE SYSTEMS', 21378, '02', 'MEDIAEDGE', 2013, 9, '02', 20261.50, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(388003, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388004, '55', '5523', 'B06600', 'BAE SYSTEMS', 24141, '21', 'MEDIAEDGE', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388005, '55', '5523', 'B06600', 'BAE SYSTEMS', 28209, '01', 'MEDIAEDGE', 2013, 9, '02', 25833.50, 0.15, 6, 0.00, 0.00, 0.00, 0.00),
	(388006, '55', '5524', 'A36658', 'AL AFALIQ', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388007, '55', '5524', 'A36672', 'AL AJMAN FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388008, '55', '5524', 'A14973', 'AL HARTHY', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388009, '55', '5524', 'A37690', 'AL JAZEERA PAINT', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388010, '55', '5524', 'A38353', 'AL MARAI CO.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 11808.10, 7.58, 38, 0.00, 0.00, 0.00, 0.00),
	(388011, '55', '5524', 'A38353', 'AL MARAI CO.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3843.70, 2.81, 10, 0.00, 0.00, 0.00, 0.00),
	(388012, '55', '5524', 'A38353', 'AL MARAI CO.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3788.10, 2.49, 8, 0.00, 0.00, 0.00, 0.00),
	(388013, '55', '5524', 'A38365', 'AL MOAJIL FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388014, '55', '5524', 'A32923', 'AL OTAIBI', 21055, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388015, '55', '5524', 'A32924', 'AL OTHAIM', 21055, '02', 'DIRECT', 2013, 9, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388016, '55', '5524', 'A38122', 'AL RASHED FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388017, '55', '5524', 'A13074', 'AL ROMAIH', 21055, '02', 'DIRECT', 2013, 9, '02', 38816.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(388018, '55', '5524', 'K05290', 'KHALED AL SAOUD', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388019, '55', '5524', 'S19213', 'SHIBH JAZIRA CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388020, '55', '5524', 'S19213', 'SHIBH JAZIRA CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388021, '55', '5525', 'A15393', 'ABDUL GHANI H.GR', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388022, '55', '5525', 'A38246', 'AL ANSARI FAMILY', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388023, '55', '5525', 'A07384', 'AL BAIK', 21022, '02', 'MEDIACOM', 2013, 9, '02', 19963.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388024, '55', '5525', 'A07384', 'AL BAIK', 21030, '02', 'MEDIACOM', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388025, '55', '5525', 'A07384', 'AL BAIK', 21048, '02', 'MEDIACOM', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388026, '55', '5525', 'A08058', 'AL BANDER', 21071, '02', 'DIRECT', 2013, 9, '02', 7998.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388027, '55', '5525', 'A08058', 'AL BANDER', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388028, '55', '5525', 'A39549', 'AL JARBA FAMILY', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388029, '55', '5525', 'A01299', 'AL KHODARI', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388030, '55', '5525', 'A01299', 'AL KHODARI', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388031, '55', '5525', 'A27165', 'AL ROSAN EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388032, '55', '5525', 'A11465', 'AL SALAM AIRCRFT', 23028, '02', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388033, '55', '5525', 'A24047', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 9, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388034, '55', '5525', 'A24047', 'AL TAMIMI', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388035, '55', '5525', 'A38052', 'ARABIAN CENTERS', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 8275.20, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(388036, '55', '5525', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388037, '55', '5525', 'B12362', 'BASHARAHEL', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388038, '55', '5525', 'B11859', 'BIN LADIN', 21089, '02', 'DIRECT', 2013, 9, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388039, '55', '5525', 'B11859', 'BIN LADIN', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388040, '55', '5525', 'B11859', 'BIN LADIN', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388041, '55', '5525', 'B12417', 'BIN ZOUMAH FAMLY', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388042, '55', '5525', 'C09590', 'CASABLANCA', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388043, '55', '5525', 'H05908', 'HAJI H.ALIREZA', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388044, '55', '5525', 'J03026', 'JABAL OMAR', 21352, '02', 'DIRECT', 2013, 9, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388045, '55', '5525', 'J01437', 'JEDDAH NAT\'L H.', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388046, '55', '5525', 'K03849', 'KING KHALED UNIV', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388047, '55', '5525', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388048, '55', '5525', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 9, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388049, '55', '5525', 'M02480', 'MEDGULF', 21022, '02', 'MINDSHARE', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388050, '55', '5525', 'M02480', 'MEDGULF', 21188, '18', 'MINDSHARE', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388051, '55', '5525', 'M02480', 'MEDGULF', 21378, '02', 'MINDSHARE', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388052, '55', '5525', 'N00205', 'NADEC', 21055, '02', 'MEDIA INSIGHT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388053, '55', '5525', 'N00205', 'NADEC', 21378, '02', 'MEDIA INSIGHT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388054, '55', '5525', 'N02516', 'NAS', 21022, '02', 'OMD', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388055, '55', '5525', 'N02516', 'NAS', 21030, '02', 'OMD', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388056, '55', '5525', 'N02516', 'NAS', 21048, '02', 'OMD', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388057, '55', '5525', 'N02516', 'NAS', 21063, '02', 'OMD', 2013, 9, '02', 5598.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(388058, '55', '5525', 'N02516', 'NAS', 21071, '02', 'OMD', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388059, '55', '5525', 'N02516', 'NAS', 21188, '18', 'OMD', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388060, '55', '5525', 'N02516', 'NAS', 21352, '02', 'OMD', 2013, 9, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388061, '55', '5525', 'N02516', 'NAS', 21378, '02', 'OMD', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388062, '55', '5525', 'R02514', 'RIO', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388063, '55', '5525', 'S00009', 'SAADEDDIN', 21352, '02', 'DIRECT', 2013, 9, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388064, '55', '5525', 'S16744', 'SAAQ GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388065, '55', '5525', 'S13541', 'SARAWAT', 21063, '02', 'DIRECT', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388066, '55', '5525', 'S18320', 'SAUDCONSULT', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388067, '55', '5525', 'S03421', 'SAUDI ARAMCO CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388068, '55', '5525', 'S03421', 'SAUDI ARAMCO CO.', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388069, '55', '5525', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 24868.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388070, '55', '5525', 'S03421', 'SAUDI ARAMCO CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388071, '55', '5525', 'S19611', 'SAUDI ARCHITECTS', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388072, '55', '5525', 'S18328', 'SAUDI CHINESE C.', 27037, '08', 'DIRECT', 2013, 9, '02', 3643.50, 3.71, 11, 0.00, 0.00, 0.00, 0.00),
	(388073, '55', '5525', 'S20022', 'SHAIRCO', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388074, '55', '5525', 'Z00567', 'ZAGZOOG FOR H.A.', 21352, '02', 'DIRECT', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388075, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388076, '55', '5526', 'A39027', 'ABDULKARIM GROUP', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388077, '55', '5526', 'A39027', 'ABDULKARIM GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388078, '55', '5526', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388079, '55', '5526', 'A19143', 'AL ASAF', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388080, '55', '5526', 'A30342', 'AL BASSAM', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388081, '55', '5526', 'A39707', 'AL HINDI', 21030, '02', 'DIRECT', 2013, 9, '02', 10237.40, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(388082, '55', '5526', 'A39772', 'AL MAJMAAH CHAMB', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388083, '55', '5526', 'A39907', 'AL NAHDI', 21055, '02', 'DIRECT', 2013, 9, '02', 3695.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(388084, '55', '5526', 'A39923', 'AL NASER', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388085, '55', '5526', 'A89425', 'AL WATANIYA GRP.', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388086, '55', '5526', 'S19736', 'SHARBATLY', 21089, '02', 'DIRECT', 2013, 9, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388087, '55', '5527', 'A90565', 'AL AZHAR FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388088, '55', '5527', 'A31241', 'AL HARYOOL FAMLY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388089, '55', '5527', 'A41668', 'AL JOUF COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388090, '55', '5527', 'A41668', 'AL JOUF COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388091, '55', '5527', 'A41668', 'AL JOUF COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388092, '55', '5527', 'A41668', 'AL JOUF COUNCIL', 21378, '02', 'DIRECT', 2013, 9, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388093, '55', '5527', 'A92330', 'AL SHANBARI FAM.', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388094, '55', '5527', 'N04598', 'NAJRAN CHAMBER C', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388095, '55', '5527', 'N04598', 'NAJRAN CHAMBER C', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388096, '55', '5527', 'S20746', 'SANAD CH.C.S.SOC', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388097, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 6867.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(388098, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388099, '55', '5528', 'A03371', 'AUJAN', 21097, '02', 'MINDSHARE', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388100, '55', '5528', 'S12395', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(388101, '55', '5528', 'S12395', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388102, '55', '5528', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 9, '02', 181329.50, 34.12, 213, 0.00, 0.00, 0.00, 0.00),
	(388103, '55', '5529', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388104, '55', '5529', 'A39122', 'AL AHSA CHAMBER', 21097, '02', 'DIRECT', 2013, 9, '02', 9426.90, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(388105, '55', '5529', 'A89439', 'AL WEHDA CLUB', 21014, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388106, '55', '5529', 'A89439', 'AL WEHDA CLUB', 21048, '02', 'DIRECT', 2013, 9, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388107, '55', '5529', 'A89459', 'AL YAMAMAH GROUP', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388108, '55', '5529', 'A92659', 'AL ZAHRANI FAMLY', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388109, '55', '5529', 'A08269', 'ALAWI TUNSI', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388110, '55', '5529', 'D07265', 'DAWADMI COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388111, '55', '5529', 'F38129', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 9, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388112, '55', '5529', 'H06274', 'HUAWEI TECH.', 21022, '02', 'DIRECT', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388113, '55', '5529', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388114, '55', '5529', 'M84540', 'MUJALLY A.BAMUJ.', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388115, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388116, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21063, '02', 'DIRECT', 2013, 9, '02', 5406.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388117, '55', '5529', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 9, '02', 9597.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388118, '55', '5529', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 9, '02', 890.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388119, '55', '5529', 'S20734', 'SAFARI', 21055, '02', 'DIRECT', 2013, 9, '02', 4665.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(388120, '55', '5529', 'T01151', 'TABUK CEMENT CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388121, '55', '5530', 'A31539', 'AL JAZEERA A/W.', 21055, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388122, '55', '5530', 'A40420', 'AL MAJAL FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 54258.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(388123, '55', '5530', 'A42177', 'AL ROMI FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388124, '55', '5530', 'K06694', 'KANOO FAMILY', 21089, '02', 'DIRECT', 2013, 9, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388125, '55', '5532', 'A89578', 'ABC CARGO', 21063, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388126, '55', '5532', 'A89578', 'ABC CARGO', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388127, '55', '5532', 'A36486', 'ABDULATIF&MOHD.F', 21022, '02', 'DIRECT', 2013, 9, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388128, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388129, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21063, '02', 'DIRECT', 2013, 9, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388130, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388131, '55', '5532', 'A96085', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388132, '55', '5532', 'A12140', 'AL AFANDI', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388133, '55', '5532', 'A12140', 'AL AFANDI', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388134, '55', '5532', 'A21524', 'AL AMAL CLUB', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(388135, '55', '5532', 'A30088', 'AL ASHRAF GHALEB', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388136, '55', '5532', 'A39514', 'AL HOSHAN HLD.CO', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388137, '55', '5532', 'A36885', 'AL HUSSAM CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388138, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388139, '55', '5532', 'A96834', 'AL REZIZA CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388140, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388141, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 9, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388142, '55', '5532', '553296', 'BIN ZOUMAH GROUP', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388143, '55', '5532', 'D07241', 'DARUSSALAM', 21196, '02', 'DIRECT', 2013, 9, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388144, '55', '5532', 'D03444', 'DERAAH', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388145, '55', '5532', 'E08075', 'EWAAN', 21188, '18', 'OMD', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388146, '55', '5532', 'G03875', 'GEEPAS', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388147, '55', '5532', 'G00043', 'GENERAL ELECTRIC', 21022, '02', 'OMD', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388148, '55', '5532', 'G00043', 'GENERAL ELECTRIC', 21089, '02', 'OMD', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388149, '55', '5532', 'G08295', 'GHASSAN HOLD.GRP', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388150, '55', '5532', 'J04068', 'JAZAN CHAMBER CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388151, '55', '5532', 'J03493', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388152, '55', '5532', 'M04406', 'MA\'ADEN', 21030, '02', 'DIRECT', 2013, 9, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388153, '55', '5532', 'M04406', 'MA\'ADEN', 21055, '02', 'DIRECT', 2013, 9, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388154, '55', '5532', 'M87878', 'MANWA TRD.&CONT.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388155, '55', '5532', 'N04598', 'NAJRAN CHAMBER C', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388156, '55', '5532', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388157, '55', '5532', 'N10541', 'NORTHERN R.CEMNT', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388158, '55', '5532', 'N10541', 'NORTHERN R.CEMNT', 21188, '18', 'DIRECT', 2013, 9, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388159, '55', '5532', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388160, '55', '5532', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 9, '02', 43455.60, 3.15, 3, 0.00, 0.00, 0.00, 0.00),
	(388161, '55', '5532', 'S22124', 'SEDCO', 21022, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388162, '55', '5532', 'S22124', 'SEDCO', 21048, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388163, '55', '5532', 'S19736', 'SHARBATLY', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388164, '55', '5532', 'S19736', 'SHARBATLY', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388165, '55', '5532', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 9, '02', 687.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(388166, '55', '5532', 'T09078', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388167, '55', '5532', 'T09078', 'TABUK UNIV.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388168, '55', '5532', 'T09078', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388169, '55', '5532', 'T09078', 'TABUK UNIV.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388170, '55', '5532', 'T08803', 'TADAWUL', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388171, '55', '5532', 'T08803', 'TADAWUL', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388172, '55', '5534', 'A89871', 'ACWA POWER', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388173, '55', '5534', 'S23249', 'SAUDI KAYAN', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388174, '55', '5535', 'A92209', 'AL SAIF FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388175, '55', '5535', 'A92582', 'AL YAMAMA CEMENT', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388176, '55', '5536', 'B13875', 'BAKRI', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388177, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 9, '02', 39990.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(388178, '55', '5536', 'S23260', 'SAUDI PRINT.& P.', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388179, '55', '5537', 'K06708', 'KAYAN', 21055, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388180, '55', '5537', 'T10849', 'TAMIMI CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388181, '55', '5538', 'A40978', 'ABU MALHA FAMILY', 21261, '02', 'DIRECT', 2013, 9, '02', 46579.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(388182, '55', '5538', '553894', 'AL HAMAD FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388183, '55', '5538', 'A96481', 'AL JOMAIH FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388184, '55', '5538', '553841', 'AL TAYYAR FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388185, '55', '5538', 'T07766', 'TAHLAWI FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388186, '55', '5539', '553926', 'AJWAD AL AQSA E.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388187, '55', '5539', 'A90574', 'AL BADER FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388188, '55', '5539', '553989', 'AL DULAIMAN EST.', 21352, '02', 'DIRECT', 2013, 9, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388189, '55', '5539', '553989', 'AL DULAIMAN EST.', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388190, '55', '5539', '553995', 'AL HAMROOR GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388191, '55', '5539', 'A25241', 'AL HODAITHY', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388192, '55', '5539', '553964', 'AL KHATER FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388193, '55', '5539', '553971', 'AL ORAINI', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(388194, '55', '5539', '553921', 'AL SAYEGH CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388195, '55', '5539', '553938', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388196, '55', '5539', '553946', 'AL ZAIDY FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388197, '55', '5539', '553943', 'AL ZWIED GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388198, '55', '5539', '553975', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388199, '55', '5539', '553975', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388200, '55', '5539', '553934', 'BAKER M.BINLADIN', 21014, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388201, '55', '5539', '553934', 'BAKER M.BINLADIN', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388202, '55', '5539', '553934', 'BAKER M.BINLADIN', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388203, '55', '5539', '553934', 'BAKER M.BINLADIN', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388204, '55', '5539', '553934', 'BAKER M.BINLADIN', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388205, '55', '5539', '553934', 'BAKER M.BINLADIN', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388206, '55', '5539', '553934', 'BAKER M.BINLADIN', 21352, '02', 'DIRECT', 2013, 9, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388207, '55', '5539', '553934', 'BAKER M.BINLADIN', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388208, '55', '5539', '553940', 'BIN ZOMA INT\'L T', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388209, '55', '5539', 'B06282', 'BOUDL', 21055, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388210, '55', '5539', '553968', 'BURAYDAH COLLEGE', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388211, '55', '5539', '553978', 'CARREFOUR', 21022, '02', 'MPG', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388212, '55', '5539', '553929', 'CONTRACO', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388213, '55', '5539', '553942', 'GEMS', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388214, '55', '5539', '553942', 'GEMS', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388215, '55', '5539', '553972', 'GLOBE GROUP', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388216, '55', '5539', '553928', 'HUSSAIN AL ASSAF', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388217, '55', '5539', '553993', 'INDOMIE', 21097, '02', 'MINDSHARE', 2013, 9, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(388218, '55', '5539', 'J02032', 'JEDDAH CH.C.& I.', 24182, '18', 'DIRECT', 2013, 9, '02', 3199.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388219, '55', '5539', 'K05290', 'KHALED AL SAOUD', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388220, '55', '5539', 'K05429', 'KUWAIT EMBASSY', 21022, '02', 'DIRECT', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388221, '55', '5539', 'K05429', 'KUWAIT EMBASSY', 21055, '02', 'DIRECT', 2013, 9, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388222, '55', '5539', 'K05429', 'KUWAIT EMBASSY', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388223, '55', '5539', 'M82758', 'MOHAMMED FOUZAN', 21022, '02', 'DIRECT', 2013, 9, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388224, '55', '5539', '553990', 'MSA', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388225, '55', '5539', '553944', 'SAUDI IDEAS DEV.', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388226, '55', '5539', 'U00841', 'UPE', 21030, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(388227, '55', '5539', 'Y01347', 'YUSUF AHMADI CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388228, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21030, '02', 'DIRECT', 2013, 9, '02', 4254.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(388229, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21055, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388230, '55', '5540', '554049', 'AHMED AL AMOUDI GR.', 21030, '02', 'DIRECT', 2013, 9, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(388231, '55', '5540', '554028', 'AL AMOODI GROUP', 21055, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388232, '55', '5540', '554021', 'AL AQEL & FOZAN', 21022, '02', 'DIRECT', 2013, 9, '02', 17275.50, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(388233, '55', '5540', '554021', 'AL AQEL & FOZAN', 21048, '02', 'DIRECT', 2013, 9, '02', 8637.80, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(388234, '55', '5540', '554021', 'AL AQEL & FOZAN', 21055, '02', 'DIRECT', 2013, 9, '02', 17275.50, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(388235, '55', '5540', '554021', 'AL AQEL & FOZAN', 21097, '02', 'DIRECT', 2013, 9, '02', 6910.20, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(388236, '55', '5540', '554021', 'AL AQEL & FOZAN', 21261, '02', 'DIRECT', 2013, 9, '02', 8957.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388237, '55', '5540', '554021', 'AL AQEL & FOZAN', 21378, '02', 'DIRECT', 2013, 9, '02', 5758.50, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(388238, '55', '5540', '554021', 'AL DAREYAH MUNIC', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388239, '55', '5540', '554016', 'AL HARJAH MUNIC.', 21014, '02', 'DIRECT', 2013, 9, '02', 719.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(388240, '55', '5540', '554036', 'AL JOMAIH CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(388241, '55', '5540', '554036', 'AL JOMAIH CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 3999.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(388242, '55', '5540', '554036', 'AL JOMAIH CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(388243, '55', '5540', '554036', 'AL JOMAIH CO.', 21188, '18', 'DIRECT', 2013, 9, '02', 2159.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(388244, '55', '5540', '554068', 'AL OWAIQILAH MUNICIP', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388245, '55', '5540', '554007', 'AL QASSIM COUNCL', 21014, '02', 'DIRECT', 2013, 9, '02', 810.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(388246, '55', '5540', '554038', 'ARASCO', 21378, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(388247, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(388248, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21261, '02', 'DIRECT', 2013, 9, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388249, '55', '5540', '554010', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(388250, '55', '5540', '554074', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(388251, '55', '5540', '554074', 'CENTRAL BO.ACC.H.INS', 21022, '02', 'DIRECT', 2013, 9, '02', 12754.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388252, '55', '5540', '554057', 'DARMA COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(388253, '55', '5540', '554051', 'DEP.OF FINANCE ABUDH', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388254, '55', '5540', '554033', 'DIWAN AL MAZALEM', 21261, '02', 'DIRECT', 2013, 9, '02', 3172.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(388255, '55', '5540', '554011', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388256, '55', '5540', '554010', 'GEN.DIRECT.DR.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388257, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(388258, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 9, '02', 2186.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(388259, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 9, '02', 3679.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(388260, '55', '5540', '554012', 'GENERAL MANAGMNT', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388261, '55', '5540', '554012', 'GENERAL MANAGMNT', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388262, '55', '5540', '554012', 'GENERAL MANAGMNT', 21378, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(388263, '55', '5540', '554063', 'HAMZA BAKRY', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388264, '55', '5540', '554063', 'HAMZA BAKRY', 21097, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(388265, '55', '5540', '554063', 'HAMZA BAKRY', 21188, '18', 'DIRECT', 2013, 9, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388266, '55', '5540', '554038', 'INT\'L ISLAM.R.O.', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388267, '55', '5540', '554029', 'INTERCONTINENTAL', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388268, '55', '5540', '554029', 'INTERCONTINENTAL', 21055, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388269, '55', '5540', '554079', 'IRONBIDS', 21071, '02', 'DIRECT', 2013, 9, '02', 7038.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388270, '55', '5540', '554079', 'IRONBIDS', 21089, '02', 'DIRECT', 2013, 9, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388271, '55', '5540', '554079', 'IRONBIDS', 21097, '02', 'DIRECT', 2013, 9, '02', 10173.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388272, '55', '5540', '554079', 'IRONBIDS', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388273, '55', '5540', '554048', 'IRRIGATION&DRAINAGE', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388274, '55', '5540', '554075', 'JORDAN ARMED FORCES', 21089, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388275, '55', '5540', '554052', 'KACST', 21261, '02', 'DIRECT', 2013, 9, '02', 3359.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(388276, '55', '5540', '554052', 'KACST', 21378, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388277, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388278, '55', '5540', 'K08623', 'KING ABDULAZ.M.C', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388279, '55', '5540', '554067', 'KING ABDULAZIZ A.BAS', 21048, '02', 'DIRECT', 2013, 9, '02', 10877.20, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(388280, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 9, '02', 4494.80, 0.51, 4, 0.00, 0.00, 0.00, 0.00),
	(388281, '55', '5540', '554079', 'KING FAHAD NAT\'L LIB', 21022, '02', 'DIRECT', 2013, 9, '02', 4254.60, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(388282, '55', '5540', 'K04990', 'KING FAHAD S.COL', 21188, '18', 'DIRECT', 2013, 9, '02', 719.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388283, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388284, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21030, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388285, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388286, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 879.70, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(388287, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21261, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(388288, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21378, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388289, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 2553.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(388290, '55', '5540', 'O40857', 'OHOD RAFEDA MUN.', 21014, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388291, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 9, '02', 4862.70, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(388292, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 4078.70, 0.69, 7, 0.00, 0.00, 0.00, 0.00),
	(388293, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21055, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388294, '55', '5540', '554070', 'PRINCE SULTAN HOSP.', 21055, '02', 'DIRECT', 2013, 9, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(388295, '55', '5540', '554080', 'QUEEN ALIA MILITARY', 21022, '02', 'DIRECT', 2013, 9, '02', 3999.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(388296, '55', '5540', '554080', 'QUEEN ALIA MILITARY', 21089, '02', 'DIRECT', 2013, 9, '02', 6398.40, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(388297, '55', '5540', '554079', 'RAIDAH INVESTMENT CO', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388298, '55', '5540', '554031', 'RIYADH SCHOOLS', 21055, '02', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388299, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388300, '55', '5540', '554065', 'SARAT OBAIDA MUNICIP', 21014, '02', 'DIRECT', 2013, 9, '02', 138.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(388301, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(388302, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388303, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 3071.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(388304, '55', '5540', 'S26443', 'SAUDI CR.& SAV.B', 21022, '02', 'DIRECT', 2013, 9, '02', 6078.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(388305, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21022, '02', 'DIRECT', 2013, 9, '02', 4558.80, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(388306, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(388307, '55', '5540', '554005', 'SAUDI IND.DEV.F.', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388308, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21097, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388309, '55', '5540', 'S26454', 'SAUDI STAND.&Q.O', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(388310, '55', '5540', '554079', 'SGS', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388311, '55', '5540', '554047', 'SOUD AL QAHTANI', 21261, '02', 'DIRECT', 2013, 9, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388312, '55', '5540', '554070', 'SPECIAL FORCES', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388313, '55', '5540', '554041', 'TATHLEETH MUNICIP.', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388314, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 9, '02', 6451.50, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(388315, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21097, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388316, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 9, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388317, '55', '5541', '554142', 'AL ADHAMAIN CO.', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388318, '55', '5541', '554133', 'AL DAWSARI', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388319, '55', '5541', '554196', 'AL HAMRANI UN.CO', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388320, '55', '5541', '554196', 'AL HAMRANI UN.CO', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388321, '55', '5541', '554152', 'AL HAMROOR', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388322, '55', '5541', '554132', 'AL SANEA FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388323, '55', '5541', '554121', 'HAMAD BIN MANEEF', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388324, '55', '5542', '554252', 'ABDEL H.A.QAHTA.', 24182, '18', 'DIRECT', 2013, 9, '02', 3732.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388325, '55', '5542', '554233', 'AL BAHA HOLD.CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388326, '55', '5542', 'N10308', 'NESMA', 21261, '02', 'DIRECT', 2013, 9, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388327, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 9, '02', 25593.00, 1.65, 15, 0.00, 0.00, 0.00, 0.00),
	(388328, '55', '5543', '554326', 'BESHA CHAMBER C.', 21261, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388329, '55', '5543', '554326', 'CIVIL AVIA.A.KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388330, '55', '5543', '554322', 'EMIRATES C.S.&S.', 21089, '02', 'DIRECT', 2013, 9, '02', 66116.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(388331, '55', '5543', '554322', 'EMIRATES C.S.&S.', 21261, '02', 'DIRECT', 2013, 9, '02', 44223.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(388332, '55', '5543', '554371', 'GENERAL ORG.S.INSU', 21071, '02', 'DIRECT', 2013, 9, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(388333, '55', '5543', '554329', 'HOLY MAKKAH MUN.', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388334, '55', '5543', '554375', 'PILGRIMS AFFAIRS MOR', 21030, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388335, '55', '5543', '554340', 'QATAR TOURISM A.', 21097, '02', 'A.M.C', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388336, '55', '5544', '554488', 'ABANMY FAMILY', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388337, '55', '5544', '554494', 'AL ALI FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 2079.40, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(388338, '55', '5544', '554491', 'AL MASOUD FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388339, '55', '5544', '554434', 'AL MUJAHED FAMLY', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388340, '55', '5544', '554493', 'AL OULA ARABIA E', 21352, '02', 'DIRECT', 2013, 9, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388341, '55', '5545', '554556', 'AL BUAINAIN GRP.', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388342, '55', '5545', '554586', 'AL KHOMRI', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388343, '55', '5545', '554507', 'AL NAFEA HOLD.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388344, '55', '5545', '554526', 'AL NAJIM SAUDI I', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388345, '55', '5545', '554500', 'AL QARYAN GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388346, '55', '5545', '554587', 'AL SALMI GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388347, '55', '5545', '554569', 'AL WEHAIBI GROUP', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388348, '55', '5545', '554598', 'ASCONCOM CONTRA.', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388349, '55', '5545', '554502', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388350, '55', '5545', '554502', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388351, '55', '5545', '554523', 'HAMED AL ANZY', 21378, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388352, '55', '5545', 'K07239', 'KING FAISAL UNIV', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388353, '55', '5545', '554562', 'LULU', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388354, '55', '5545', '554562', 'LULU', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388355, '55', '5545', '554562', 'LULU', 21071, '02', 'DIRECT', 2013, 9, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388356, '55', '5545', '554562', 'LULU', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388357, '55', '5545', '554562', 'LULU', 21246, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388358, '55', '5545', '554515', 'MADAEN STAR', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388359, '55', '5545', '554589', 'MOHD.YOUSUF NAGI', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388360, '55', '5545', 'N10559', 'NASEEM JED.POLYC', 21188, '18', 'DIRECT', 2013, 9, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388361, '55', '5545', 'N10559', 'NASEEM JED.POLYC', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388362, '55', '5545', 'N11857', 'NAT\'L RETIRE.AS.', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388363, '55', '5545', '554569', 'SAEED GHADRAN', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388364, '55', '5545', '554524', 'SAEED RADDAD GRP', 21188, '18', 'DIRECT', 2013, 9, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388365, '55', '5545', '554590', 'SAUDI ALFAF GRP.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388366, '55', '5545', '554577', 'SELA SPORT', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388367, '55', '5545', '554577', 'SELA SPORT', 21360, '06', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388368, '55', '5545', '554520', 'SULTANAH IND.MAL', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388369, '55', '5545', '554585', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 9, '02', 4745.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(388370, '55', '5546', '554677', 'AL KHAREEF', 21014, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(388371, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 9, '02', 23513.60, 1.54, 14, 0.00, 0.00, 0.00, 0.00),
	(388372, '55', '5546', '554668', 'SEPCO', 21071, '02', 'DIRECT', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388373, '55', '5547', '554759', 'AL ANDALUS TRD.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388374, '55', '5547', '554760', 'AL ESHA\'A PRESS', 21022, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(388375, '55', '5547', '554757', 'AL MABANI CO.', 21014, '02', 'DIRECT', 2013, 9, '02', 277.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388376, '55', '5547', '554701', 'AL OTAIBI FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388377, '55', '5547', '554730', 'AL SALAM MALL', 21030, '02', 'DIRECT', 2013, 9, '02', 775.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388378, '55', '5547', '554759', 'AL TAMIMI WORKSHOP', 21030, '02', 'DIRECT', 2013, 9, '02', 1450.30, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(388379, '55', '5547', '554747', 'CIGALAH GROUP', 21014, '02', 'DIRECT', 2013, 9, '02', 170.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388380, '55', '5547', '554745', 'FAROOQ&MAMOON TAMR', 21022, '02', 'DIRECT', 2013, 9, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(388381, '55', '5547', '554717', 'MIN.OF TRAD.&IND', 21097, '02', 'DIRECT', 2013, 9, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(388382, '55', '5547', '554760', 'MOHAMMED DAMRI HEIR', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388383, '55', '5547', '554760', 'MOHD.BIN SOBAIL', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388384, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(388385, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 2372.50, 0.35, 7, 0.00, 0.00, 0.00, 0.00),
	(388386, '55', '5547', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 9, '02', 1727.40, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(388387, '55', '5547', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 9, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388388, '55', '5547', '554743', 'PRINCE ABDULELAH OF', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388389, '55', '5547', '554760', 'SULIMAN MASHAL HEIR', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388390, '55', '5548', '554801', 'ABDULALI AJAMI', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388391, '55', '5548', '554814', 'ABDULLATIF &MOHD', 21048, '02', 'DIRECT', 2013, 9, '02', 33911.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388392, '55', '5548', '554814', 'ABDULLATIF &MOHD', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388393, '55', '5548', '554896', 'AL ABAQERAH EST.', 21261, '02', 'DIRECT', 2013, 9, '02', 14929.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388394, '55', '5548', '554812', 'AL AFLAJ COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388395, '55', '5548', '554888', 'AL ASEEL PLAZA', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388396, '55', '5548', '554892', 'AL BUAINAIN FAM.', 21097, '02', 'DIRECT', 2013, 9, '02', 66127.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(388397, '55', '5548', '554824', 'AL FALQI TRIBE', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388398, '55', '5548', '554875', 'AL GOSAIBI &BROS', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388399, '55', '5548', '554886', 'AL HAKMIAH', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388400, '55', '5548', '554898', 'AL JUBAIL MUNIC.', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388401, '55', '5548', '554891', 'AL MOHILEB', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388402, '55', '5548', '554873', 'AL NOOR MED.CNTR', 21246, '02', 'DIRECT', 2013, 9, '02', 623.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388403, '55', '5548', '554823', 'AL ROMANSIAH RST', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388404, '55', '5548', '554833', 'AL TAYYAR FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388405, '55', '5548', '554849', 'ASAS', 23028, '02', 'DIRECT', 2013, 9, '02', 4798.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388406, '55', '5548', '554835', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 9, '02', 778.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388407, '55', '5548', '554821', 'BIN MOHSN', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388408, '55', '5548', '554885', 'BIN SHIHOUN-ABO.', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388409, '55', '5548', '554829', 'CARTIER', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388410, '55', '5548', '554884', 'GENERAL PORT EST', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388411, '55', '5548', '554878', 'JEHAN HOLDING GR', 21014, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388412, '55', '5548', 'P00139', 'PETROMIN', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388413, '55', '5548', 'P00139', 'PETROMIN', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388414, '55', '5548', '554841', 'PPMDC', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388415, '55', '5548', '554858', 'RASHED AL SAKRAN', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388416, '55', '5548', '554865', 'RIYADH PHARMA/A.', 21352, '02', 'DIRECT', 2013, 9, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388417, '55', '5548', '554806', 'SHIBH AL JAZIRA', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388418, '55', '5549', '554915', 'AL NASSAR CO.', 24182, '18', 'DIRECT', 2013, 9, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388419, '55', '5549', '554938', 'DALLAH HEALTH', 21022, '02', 'DIRECT', 2013, 9, '02', 3999.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(388420, '55', '5550', '555096', 'AL AYUNI INV.&CONT C', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388421, '55', '5550', '555057', 'AL FAISALY CLUB', 21352, '02', 'DIRECT', 2013, 9, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388422, '55', '5550', '555046', 'AL JOUF CEMENT CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388423, '55', '5550', '555046', 'AL JOUF CEMENT CO.', 21089, '02', 'DIRECT', 2013, 9, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388424, '55', '5550', '555037', 'AL MALHAIM', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388425, '55', '5550', '555070', 'AL SHA\'ER CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(388426, '55', '5550', '555083', 'BANDAR BIN FAHAD', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388427, '55', '5550', '555083', 'BANDAR BIN FAHAD', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388428, '55', '5550', '555067', 'GHADRAN FAMILY', 21378, '02', 'DIRECT', 2013, 9, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388429, '55', '5550', '555075', 'SHOBOKSHI', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388430, '55', '5551', '555187', 'ABDULLAH AL HOWESHAN', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388431, '55', '5551', '555186', 'ABDULRAHMAN FAQEH', 21261, '02', 'DIRECT', 2013, 9, '02', 29112.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388432, '55', '5551', '555188', 'ADEL AL MADALAH G.', 21188, '18', 'DIRECT', 2013, 9, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388433, '55', '5551', '555130', 'AL AJMI', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388434, '55', '5551', '555109', 'AL HALEEF T.&I.G', 23028, '02', 'DIRECT', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388435, '55', '5551', '555192', 'AL MUHAIDIB', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388436, '55', '5551', '555192', 'AL MUHAIDIB', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388437, '55', '5551', '555192', 'AL MUHAIDIB', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388438, '55', '5551', '555140', 'AL OTHMAN HOL.', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388439, '55', '5551', '555140', 'AL OTHMAN HOL.', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388440, '55', '5551', '555137', 'AL SAUD', 21030, '02', 'DIRECT', 2013, 9, '02', 33063.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388441, '55', '5551', '555137', 'AL SAUD', 21097, '02', 'DIRECT', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388442, '55', '5551', '555137', 'AL SAUD', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388443, '55', '5551', '555133', 'AL SUBAIE', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388444, '55', '5551', '555196', 'AL SUHAIMI HOLDING C', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388445, '55', '5551', '555191', 'BAKHASHAB GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388446, '55', '5551', '555191', 'BAKHASHAB GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388447, '55', '5551', '555191', 'BAKHASHAB GROUP', 21360, '06', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388448, '55', '5551', '555137', 'BAKKRI ASERI C.E', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388449, '55', '5551', '555117', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 9, '02', 815.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388450, '55', '5551', '555196', 'ETE', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388451, '55', '5551', '555134', 'FAKIEH POULTRY F', 21022, '02', 'DIRECT', 2013, 9, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388452, '55', '5551', '555173', 'JADWA INVESTMENT', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388453, '55', '5551', '555174', 'JWAP', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388454, '55', '5551', '555173', 'RAS TANURA PEOPLE', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388455, '55', '5551', '555174', 'RENAULT', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388456, '55', '5551', '555174', 'RENAULT', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388457, '55', '5551', '555174', 'RENAULT', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388458, '55', '5551', '555112', 'SAAD BIN GHUNAIM', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388459, '55', '5551', '555112', 'SAAD BIN GHUNAIM', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388460, '55', '5551', '555188', 'SAUDI RED BRICKS CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388461, '55', '5551', '555141', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 9, '02', 2799.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(388462, '55', '5551', '555141', 'SAUDI STEEL', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388463, '55', '5551', '555175', 'SPSNET', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388464, '55', '5551', '555108', 'TALAT TEMYAT MUN', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388465, '55', '5551', '555193', 'UNITED COOP.ASS.', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388466, '55', '5552', '555207', 'AGH', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388467, '55', '5552', '555243', 'AL AHSA LITERARY CLU', 21378, '02', 'DIRECT', 2013, 9, '02', 28792.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388468, '55', '5552', '555278', 'AL GHAZALI', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388469, '55', '5552', '555278', 'AL GHAZALI', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388470, '55', '5552', '555278', 'AL GHAZALI', 21089, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388471, '55', '5552', '555227', 'AL JABALAIN CLUB', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388472, '55', '5552', '555209', 'AL MEHTHEL', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388473, '55', '5552', '555200', 'AL RASHID FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388474, '55', '5552', '555258', 'AL SUDAIS FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388475, '55', '5552', '555258', 'AL SUDAIS FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388476, '55', '5552', '555212', 'BOWAREGE', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388477, '55', '5552', '555212', 'BOWAREGE', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388478, '55', '5552', '555229', 'MOHAMMED AL DAKHEEL', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388479, '55', '5553', '555311', 'AL ABDULKARIM', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388480, '55', '5553', '555320', 'AL JARBOU', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388481, '55', '5553', '555307', 'AL KHATER & SONS', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388482, '55', '5553', '555303', 'AL TORRES SAUDI', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388483, '55', '5553', '555360', 'AL ZWIED GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388484, '55', '5553', '555396', 'CHARITY SOCIETY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388485, '55', '5554', '555477', 'ABDULAZIZ BAGHLAF&SO', 21022, '02', 'DIRECT', 2013, 9, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388486, '55', '5554', '555429', 'ABDULAZIZ HASAWI CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388487, '55', '5554', '555489', 'ABDULLAH AL RASHID C', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388488, '55', '5554', '555459', 'AL FARAJ FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388489, '55', '5554', '555477', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 9, '02', 9277.60, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(388490, '55', '5554', '555467', 'AL JABRI CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388491, '55', '5554', '555467', 'AL JABRI CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388492, '55', '5554', '555467', 'AL JABRI CO.', 21352, '02', 'DIRECT', 2013, 9, '02', 46910.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388493, '55', '5554', '555403', 'AL KHARS COMPANY', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388494, '55', '5554', '555461', 'AL MAJARDAH COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388495, '55', '5554', '555472', 'AL MAJMAAH PEOPLE', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388496, '55', '5554', '555401', 'AL MAWEED', 21097, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388497, '55', '5554', '555431', 'AL MUSAED', 21261, '02', 'DIRECT', 2013, 9, '02', 9565.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388498, '55', '5554', '555438', 'BIN DESHEN GROUP', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388499, '55', '5554', '555402', 'CONSTRUCTION SYSTEMS', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388500, '55', '5554', '555445', 'DMSCO', 21360, '06', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388501, '55', '5554', '555429', 'HGISC', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388502, '55', '5554', '555429', 'HGISC', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388503, '55', '5554', '555459', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388504, '55', '5554', '555458', 'JARALLAH AL QAHTANI', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388505, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21352, '02', 'DIRECT', 2013, 9, '02', 30499.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388506, '55', '5554', '555467', 'MOHAMMED AMOUDI GRP', 21360, '06', 'DIRECT', 2013, 9, '02', 14417.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388507, '55', '5554', '555407', 'MOHD.H.A.AL AMOUDI', 21089, '02', 'DIRECT', 2013, 9, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388508, '55', '5554', '555445', 'NABA INT\'L', 21378, '02', 'DIRECT', 2013, 9, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388509, '55', '5554', '555424', 'OHOD RAFEDA MUN.', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388510, '55', '5554', '555494', 'SACO', 21055, '02', 'MEDIACOM', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388511, '55', '5554', '555463', 'SALEH AL TAMIMI', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388512, '55', '5554', '555491', 'SAUD AL SALEH', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388513, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388514, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388515, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388516, '55', '5554', '555495', 'SAUDI COMM.F.HEAL.SP', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388517, '55', '5554', '555495', 'SAUDI COMM.F.HEAL.SP', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388518, '55', '5554', '555442', 'YAZDAN', 21097, '02', 'DIRECT', 2013, 9, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388519, '55', '5555', '555525', 'FMP', 24802, '17', 'ICOM', 2013, 9, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388520, '55', '5555', '555525', 'FMP', 28019, '01', 'DIRECT', 2013, 9, '02', 23994.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(388521, '55', '5555', '555525', 'FMP', 28118, '01', 'DIRECT', 2013, 9, '02', 63984.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(388522, '55', '5555', '555525', 'FMP', 28183, '01', 'DIRECT', 2013, 9, '02', 127968.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(388523, '55', '5555', '555562', 'LOCKEED MARTIN', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388524, '55', '5555', '555562', 'LOCKHEED MARTIN', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388525, '55', '5555', '555562', 'LOCKHEED MARTIN', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388526, '55', '5555', '555524', 'SAUDI CO.', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388527, '55', '5556', '555645', 'ABANMY FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388528, '55', '5556', '555645', 'ABDULAZIZ AL AFALEQ', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388529, '55', '5556', '555644', 'AL ABDULKAREEM FAMIL', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388530, '55', '5556', '555646', 'AL AITANI FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388531, '55', '5556', '555646', 'AL AITANI FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388532, '55', '5556', '555645', 'AL AZHAR FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388533, '55', '5556', '555629', 'AL HAMMAD FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388534, '55', '5556', '555645', 'AL HATILAH TRIB', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388535, '55', '5556', '555644', 'AL JABAD/AL KHADIR', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388536, '55', '5556', '555644', 'AL JABAD/AL KHADIR', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388537, '55', '5556', '555642', 'AL JARBOU FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388538, '55', '5556', '555646', 'AL JASHI FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388540, '55', '5556', '555644', 'AL MALAEKA FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388542, '55', '5556', '555644', 'AL MOJEL FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388543, '55', '5556', '555623', 'AL MUHAIDIB FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388545, '55', '5556', '555643', 'AL RASHID&SHAWISH FA', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388546, '55', '5556', '555644', 'AL ROMAIH FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388548, '55', '5556', '555642', 'AL SAQAF/AL BAFAQIH', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388549, '55', '5556', '555643', 'AL SHARBATLY/MOMENA', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388550, '55', '5556', '555645', 'AL SHEHRI FAMILY', 21014, '02', 'DIRECT', 2013, 9, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388553, '55', '5556', '555645', 'ELEWA FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388554, '55', '5556', '555646', 'KASHKASH FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388557, '55', '5556', '555642', 'MANSOUR AL JARBOU', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388559, '55', '5556', '555643', 'NASER ABDULLATIF', 21188, '18', 'DIRECT', 2013, 9, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388560, '55', '5556', '555699', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388561, '55', '5556', '555639', 'PRINCE SAUD AL FAISA', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388562, '55', '5556', '555646', 'SAMEH AL HENDI&FAMIL', 21352, '02', 'DIRECT', 2013, 9, '02', 13436.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388563, '55', '5556', '555644', 'SHAKEEL FAMILY', 21196, '02', 'DIRECT', 2013, 9, '02', 1538.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388564, '55', '5556', '555643', 'SULAIMAN FAMILY', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388565, '55', '5556', '555643', 'SULIMAN FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388567, '55', '5557', '555745', 'ABDULHADI QAHT.SON.G', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388568, '55', '5557', '555799', 'ABDULLAH AL KHALAF&F', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388569, '55', '5557', '555749', 'ABDULLAH AL SAYED', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388570, '55', '5557', '555720', 'ABDULRAHMAN MOUSA&SO', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388571, '55', '5557', '555715', 'AL HAMADI&SONS', 21055, '02', 'DIRECT', 2013, 9, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388572, '55', '5557', '555766', 'AL MIRA FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388573, '55', '5557', '555726', 'AL REMY FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388574, '55', '5557', '555777', 'NASER ABDULLATIF&FAM', 21089, '02', 'DIRECT', 2013, 9, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388575, '55', '5557', '555733', 'ZAID AL MALEHI', 21378, '02', 'DIRECT', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388576, '55', '5558', '555808', 'ABDULAZIZ&SAAD MOAJI', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388577, '55', '5558', '555837', 'ABDULKADER AL BAKRI', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388578, '55', '5558', '555800', 'ABDULLAH AL ASKAR&SO', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388579, '55', '5558', '555809', 'ABDULMEHSEN DARSOUNI', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388580, '55', '5558', '555824', 'ACWA POWER', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388581, '55', '5558', '555824', 'ACWA POWER', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388582, '55', '5558', '555824', 'ACWA POWER', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388583, '55', '5558', '555824', 'ACWA POWER', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388584, '55', '5558', '555824', 'ACWA POWER', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388585, '55', '5558', '555824', 'ACWA POWER', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388586, '55', '5558', '555898', 'AHMAD N.ALBINALI H.C', 21378, '02', 'DIRECT', 2013, 9, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388587, '55', '5558', '555812', 'AJYAD CONSTRUCTION', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388588, '55', '5558', '555898', 'AL ANSARI GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388589, '55', '5558', '555803', 'AL ATESHAN FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388590, '55', '5558', '555826', 'AL INMA MEDICAL SERV', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388591, '55', '5558', '555877', 'AL NOOH FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388592, '55', '5558', '555854', 'AL OWAIQILAH MUNICP.', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388593, '55', '5558', '555827', 'AL QADI FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388595, '55', '5558', '555858', 'ALI AL FAUZAN&SONS R', 21022, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388596, '55', '5558', '555886', 'ALPHA CARGO SERV.', 21246, '02', 'DIRECT', 2013, 9, '02', 743.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(388597, '55', '5558', '555849', 'AUTOZONE/BALUBAID', 21030, '02', 'DIRECT', 2013, 9, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388598, '55', '5558', '555816', 'BAMARDOUF DEC.CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388599, '55', '5558', '555865', 'BASHA MEDICAL GR.', 23028, '02', 'DIRECT', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388600, '55', '5558', '555829', 'BIN QURAYA', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388601, '55', '5558', '555827', 'DAR AL SHEFA MED.GRP', 23028, '02', 'DIRECT', 2013, 9, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388602, '55', '5558', '555807', 'DERBASCO', 21089, '02', 'DIRECT', 2013, 9, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388603, '55', '5558', '555835', 'DR.AHMAD AL SALEM', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388604, '55', '5558', '555827', 'DR.ASMA\'A AL HAQEEL', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388605, '55', '5558', '555854', 'EGYPTIAN COMMUNITY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388606, '55', '5558', '555882', 'FAHEED AL HARBI', 21022, '02', 'DIRECT', 2013, 9, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(388607, '55', '5558', '555857', 'FLORINA', 21048, '02', 'DIRECT', 2013, 9, '02', 29949.30, 1.66, 7, 0.00, 0.00, 0.00, 0.00),
	(388608, '55', '5558', '555851', 'GHANDOURAH ATTIJAR.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388609, '55', '5558', '555846', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 9, '02', 3636.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(388610, '55', '5558', '555853', 'HAMED AL OTAIBI', 21022, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388611, '55', '5558', '555805', 'HUSSAIN AL ROWAILY', 21238, '06', 'DIRECT', 2013, 9, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388612, '55', '5558', '555810', 'KTAYKIT', 21360, '06', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388613, '55', '5558', '555812', 'MOHAMMED HALOL&SO.', 21030, '02', 'DIRECT', 2013, 9, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388614, '55', '5558', '555811', 'MOHAMMED HAMRANI&BRO', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388615, '55', '5558', '555809', 'MOUWASAT MED.SRV.', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388616, '55', '5558', '555813', 'NASER DAIF ALLAH&S', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388617, '55', '5558', '555811', 'PAK SAUDI FRIENDSH.F', 21196, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388618, '55', '5558', '555856', 'QESHAN', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388619, '55', '5558', '555854', 'QUICK FOOD CO.', 21352, '02', 'DIRECT', 2013, 9, '02', 17190.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388620, '55', '5558', '555839', 'RASHID S.AL RASHID&S', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388621, '55', '5558', '555829', 'SARA GROUP HOLDING', 21089, '02', 'DIRECT', 2013, 9, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388622, '55', '5558', '555821', 'SHALI AL JADANI', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388623, '55', '5558', '555808', 'TIBAH AIRPORTS', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388624, '55', '5558', '555808', 'YASREF', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388625, '55', '5558', '555808', 'YASREF', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388626, '55', '5558', '555808', 'YASREF', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388627, '55', '5558', '555828', 'YEMEN COMMUNITY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388628, '55', '5559', '555977', 'ABDULAZIZ&SAAD CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388629, '55', '5559', '555976', 'ABDULAZIZ&SAAD MOAJI', 21022, '02', 'DIRECT', 2013, 9, '02', 8445.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(388630, '55', '5559', '555977', 'ABDULLAH AL ANZI', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388631, '55', '5559', '555974', 'ADEL ABDULJADAYEL', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388632, '55', '5559', '555979', 'AL ASHGHAL AL ARABIA', 21139, '06', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388633, '55', '5559', '555980', 'AL AWRAQ AL MOLAWNA', 21014, '02', 'DIRECT', 2013, 9, '02', 517.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388634, '55', '5559', '555981', 'AL MATAEM AL ALIYA', 21014, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388635, '55', '5559', '555977', 'ALI JARALLAH CO.', 21014, '02', 'DIRECT', 2013, 9, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388636, '55', '5559', '555976', 'ASAS WA ARBAH', 21097, '02', 'DIRECT', 2013, 9, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388637, '55', '5559', '555976', 'ASAS WA ARBAH', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388638, '55', '5559', '555922', 'BIN KLEEB', 21048, '02', 'DIRECT', 2013, 9, '02', 6504.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(388639, '55', '5559', '555977', 'BROTHERHOOD U.DEV.', 21014, '02', 'DIRECT', 2013, 9, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388640, '55', '5559', '555929', 'ENTEC', 21048, '02', 'DIRECT', 2013, 9, '02', 7213.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(388641, '55', '5559', '555982', 'ETA\'ALEM', 26013, '01', 'DIRECT', 2013, 9, '02', 156565.10, 39.84, 26, 0.00, 0.00, 0.00, 0.00),
	(388642, '55', '5559', '555975', 'GULF ONE CAPITAL', 21014, '02', 'DIRECT', 2013, 9, '02', 1871.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388643, '55', '5559', '555975', 'GULF ONE CAPITAL', 21188, '18', 'DIRECT', 2013, 9, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388644, '55', '5559', '555980', 'HARMAH INT\'L CO.', 21378, '02', 'DIRECT', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388647, '55', '5559', '555973', 'HEMAM HOLDING', 21097, '02', 'DIRECT', 2013, 9, '02', 29848.30, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(388649, '55', '5559', '555977', 'MANAZELI CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388650, '55', '5559', '555975', 'MOTALAYEF&AMERICAN G', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388651, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 21089, '02', 'DIRECT', 2013, 9, '02', 3711.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388652, '55', '5559', '555981', 'NORA NAT\'L CO.', 21378, '02', 'DIRECT', 2013, 9, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388653, '55', '5559', '555975', 'RAJAB & SILSILAH', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388654, '55', '5559', '555974', 'SAEI', 21188, '18', 'DIRECT', 2013, 9, '02', 24057.90, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(388655, '55', '5559', '555975', 'SAFARI', 21188, '18', 'DIRECT', 2013, 9, '02', 24505.80, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(388656, '55', '5559', '555975', 'SALEH/ABDULLAH/HUSS.', 21048, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(388657, '55', '5559', '555981', 'SAMA\'A AL KHALIJ CO.', 21139, '06', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388659, '55', '5559', '555974', 'SAUDI ADAMCO', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388660, '55', '5559', '555974', 'SAUDI ADAMCO', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388661, '55', '5559', '555980', 'SAUDI SERVICE CO.', 23028, '02', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388663, '55', '5559', '555975', 'UGAFCO', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(388665, '55', '5559', '555981', 'WALEED SUWAILM CO.', 21014, '02', 'DIRECT', 2013, 9, '02', 597.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388666, '55', '5559', '555980', 'ZAHRAT AL SAHRAA CO', 21238, '06', 'DIRECT', 2013, 9, '02', 6398.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388667, '55', '5560', '556034', 'ABOOD BAASHEN', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388668, '55', '5560', '556034', 'AHMED AL GHARWI FAM.', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388669, '55', '5560', '556033', 'AL AJLAN GLOBAL CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388670, '55', '5560', '556035', 'AL BAWANI CO.&SHAWAF', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388671, '55', '5560', '556033', 'AL HATELAH FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388672, '55', '5560', '556032', 'AL JURAIFANI FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388673, '55', '5560', '556026', 'AL OTHAIM FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 33271.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388674, '55', '5560', '556026', 'AL OTHAIM FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388675, '55', '5560', '556029', 'AL SAIF DEV.CO.', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388676, '55', '5560', '556034', 'AL SALAM COMPLEX', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388677, '55', '5560', '556032', 'AL SUHAIMI FAMILY', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388678, '55', '5560', '556034', 'AL TOWAIAN FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388679, '55', '5560', '556033', 'AL WATANIAH CO.', 21352, '02', 'DIRECT', 2013, 9, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388680, '55', '5560', '556033', 'AL ZAYTOUNI FAMILY', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388681, '55', '5560', '556033', 'ARAB FIRST AGENCY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388682, '55', '5560', '556034', 'BIN KHAMEES HOLD.GRP', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388683, '55', '5560', '556033', 'BIN MASHAWI FAMILY', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388686, '55', '5560', '556034', 'FISH DANA VILLAGE', 21014, '02', 'DIRECT', 2013, 9, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388687, '55', '5560', '556035', 'HUSSEIN ISLAMI&SONS', 21048, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(388688, '55', '5560', '556032', 'JAMAAN AL ZAHRANI', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388689, '55', '5560', '556025', 'KHALED AL OLAYAN', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388691, '55', '5560', '556013', 'MOHAMMED AL TAMIMI', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388693, '55', '5560', '556019', 'NASER AL TAYAR&SONS', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388694, '55', '5560', '556035', 'NAZIH', 21097, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388695, '55', '5560', '556032', 'RASHID AL MESGHMAS', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388696, '55', '5560', '556032', 'SAAD&SAEED', 21261, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388700, '55', '5560', '556033', 'TECHNOLOGY CONTROL.C', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(388701, '55', '5560', '556033', 'TECHNOLOGY CONTROL.C', 21089, '02', 'DIRECT', 2013, 9, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388702, '55', '5560', '556033', 'TECHNOLOGY CONTROL.C', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388703, '55', '5560', '556034', 'VIA ARABIA CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388704, '55', '5560', '556034', 'YAHYA AL JURAIFANI', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388705, '55', '5560', '556032', 'YASSER AL MAREQ', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388706, '55', '5560', '556034', 'YOUSEF KHATIB', 21014, '02', 'DIRECT', 2013, 9, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388707, '55', '5561', '556121', 'ABDULZIZ AL SULTAN', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388708, '55', '5561', '556122', 'ABU MALHA', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388709, '55', '5561', '556122', 'ABU MALHA', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388710, '55', '5561', '556123', 'AL ALIWA FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388711, '55', '5561', '556123', 'AL ANGAWI/BAAMER', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388712, '55', '5561', '556114', 'AL BADAREN DAWASER', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388713, '55', '5561', '556122', 'AL BAKBAK/AL QASAS', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388714, '55', '5561', '556123', 'AL HATILAH TRIBE', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388715, '55', '5561', '556121', 'AL JOUF PEOPLE', 21030, '02', 'DIRECT', 2013, 9, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388716, '55', '5561', '556121', 'AL MAJOOL FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388718, '55', '5561', '556122', 'AL NEMERE OFFICE', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388719, '55', '5561', '556121', 'AL SHARBATLY/MOMENA', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388720, '55', '5561', '556123', 'AL WAQYAN FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388721, '55', '5561', '556120', 'BAKHASHAB/LABNI', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388722, '55', '5561', '556123', 'BANDAR&KHALED TURKI', 21261, '02', 'DIRECT', 2013, 9, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388723, '55', '5561', '556123', 'BIN ZAHEMIL FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388724, '55', '5561', '556122', 'DAHESH FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388725, '55', '5561', '556121', 'HUSSAIN AL ANZI', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388726, '55', '5561', '556122', 'IBN DAHESH FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388727, '55', '5561', '556121', 'MADI BIN TALQ', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388728, '55', '5561', '556120', 'MOHAMMED B.SAEDAN SO', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388729, '55', '5561', '556120', 'MOHAMMED B.SAEDAN SO', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388730, '55', '5561', '556120', 'MOHAMMED B.SAEDAN SO', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388731, '55', '5561', '556120', 'MOHAMMED GHAMDI FA.', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388733, '55', '5561', '556122', 'MOHAMMED SHATRAN E', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388734, '55', '5561', '556120', 'NAIEF AL ANZI', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388736, '55', '5561', '556122', 'SACO', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388737, '55', '5561', '556121', 'SAUDCONSULT', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388738, '55', '5561', '556121', 'SAUDCONSULT', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388739, '55', '5561', '556121', 'SAUDCONSULT', 21055, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388740, '55', '5561', '556121', 'SAUDCONSULT', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388741, '55', '5561', '556121', 'SAUDCONSULT', 21378, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388742, '55', '5563', '556336', '7 STARS INDUSTRY', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388743, '55', '5563', '556333', 'ABDULAZIZ HUSSAIN&FA', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388744, '55', '5563', '556332', 'ADEL ASHRI EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388745, '55', '5563', '556335', 'AL ARDEYAT PEOPLE', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388746, '55', '5563', '556332', 'AL ASHRY FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388747, '55', '5563', '556338', 'AL ATFAIN POLYCLINIC', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388748, '55', '5563', '556316', 'AL DAWAA PHARMA.', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388749, '55', '5563', '556316', 'AL DAWAA PHARMA.', 21352, '02', 'DIRECT', 2013, 9, '02', 35041.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388750, '55', '5563', '556316', 'AL DAWAA PHARMA.', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388751, '55', '5563', '556331', 'AL ETEMAD AL RAEDA A', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388752, '55', '5563', '556335', 'AL HADEQA GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388753, '55', '5563', '556335', 'AL HAFEZ FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388754, '55', '5563', '556334', 'AL HILALI CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 5651.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388755, '55', '5563', '556331', 'AL JANOUB MOTORS', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388757, '55', '5563', '556329', 'AL MINA GROUP', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388758, '55', '5563', '556321', 'AL OBTHANI FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388759, '55', '5563', '556328', 'AL QAHTANI HOLDING', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388760, '55', '5563', '556330', 'AL QARAWI FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 4030.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(388761, '55', '5563', '556321', 'AL QATRAN FAMILY', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388762, '55', '5563', '556338', 'AL RUBLA INT\'L EST.', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388763, '55', '5563', '556330', 'AL SHELAYL CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388764, '55', '5563', '556331', 'AL THANIYAN CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388765, '55', '5563', '556332', 'AL WABEL REAL ESTATE', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388766, '55', '5563', '556332', 'AL WABEL REAL ESTATE', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388767, '55', '5563', '556322', 'AL WABLI FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388768, '55', '5563', '556333', 'AL YAMAMAH COMPANY', 21188, '18', 'DIRECT', 2013, 9, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388769, '55', '5563', '556336', 'AL YASMIN POLYCLIN.', 21246, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388770, '55', '5563', '556335', 'ALYAN TRIBE', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388772, '55', '5563', '556334', 'AUTO STAR', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388773, '55', '5563', '556336', 'BADR AL RABIE MED.GR', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388774, '55', '5563', '556333', 'BAJA', 21139, '06', 'DIRECT', 2013, 9, '02', 1253.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388775, '55', '5563', '556333', 'BUAINAIN TRIBE', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388776, '55', '5563', '556322', 'CISCO', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388778, '55', '5563', '556319', 'DAIFALLAH CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388779, '55', '5563', '556335', 'DAIL MAHDI DAIL CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388781, '55', '5563', '556335', 'DR.ARWA AL HAQEL', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388782, '55', '5563', '556337', 'DR.MOWAFAQ HARIRI', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388783, '55', '5563', '556320', 'DUHEMAN FAMILY', 21048, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388784, '55', '5563', '556336', 'FAHAD ABD RABBO', 21030, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388786, '55', '5563', '556330', 'FAYEZ SABAHEEN', 21055, '02', 'DIRECT', 2013, 9, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388787, '55', '5563', '556332', 'GRANADA CENTER', 21055, '02', 'DIRECT', 2013, 9, '02', 3945.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(388789, '55', '5563', '556334', 'HAMID BIN SAMAR CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388790, '55', '5563', '556334', 'HAMID BIN SAMAR CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388791, '55', '5563', '556333', 'HUSSAIN AL KHMA\'ALI', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388793, '55', '5563', '556331', 'ISSA AL RASHEDI', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388794, '55', '5563', '556337', 'KHALED BIN SHAHAZ', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388796, '55', '5563', '556334', 'LUBEREF', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388797, '55', '5563', '556334', 'LUBEREF', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388798, '55', '5563', '556330', 'MAJD AL QEMAM CO.', 21055, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388799, '55', '5563', '556335', 'MANSOUR AL ANZI', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388800, '55', '5563', '556333', 'MATISCO', 21378, '02', 'DIRECT', 2013, 9, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388801, '55', '5563', '556333', 'MAZAYA YOUTH INT\'L', 21360, '06', 'DIRECT', 2013, 9, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(388802, '55', '5563', '556334', 'MISR INT\'L HOTELS CO', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388803, '55', '5563', '556320', 'MOHAMMED AKOBRAISH C', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388804, '55', '5563', '556336', 'MOHAMMED AL HEIDAH', 21261, '02', 'DIRECT', 2013, 9, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388805, '55', '5563', '556333', 'MOHAMMED B.SHATRAN E', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388806, '55', '5563', '556336', 'MOHAMMED BAKHSH', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388807, '55', '5563', '556335', 'PRINCE MADAWI SAUD', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388808, '55', '5563', '556330', 'RASHED PHARMACIES GR', 21261, '02', 'DIRECT', 2013, 9, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388809, '55', '5563', '556334', 'SAEED AL QAHTANI CO', 21188, '18', 'DIRECT', 2013, 9, '02', 1706.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(388811, '55', '5563', '556333', 'SAUDI KUWAITI FIN.H.', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388812, '55', '5563', '556336', 'SULIMAN AL ROMAIKHAN', 21097, '02', 'DIRECT', 2013, 9, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388813, '55', '5563', '556331', 'SULTAN AL NATEFAT', 21022, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388815, '55', '5563', '556334', 'TFANA CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388816, '55', '5563', '556315', 'WATANI GRANITE FAC.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388817, '55', '5563', '556334', 'WORLD FOR GLOBAL EN.', 21048, '02', 'DIRECT', 2013, 9, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388818, '56', '5602', 'A30422', 'AL BER CHARITY', 21022, '02', 'DIRECT', 2013, 9, '02', 1812.20, 0.23, 11, 0.00, 0.00, 0.00, 0.00),
	(388819, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 26013, '01', 'DIRECT', 2013, 9, '02', 976446.60, 260.00, 130, 0.00, 0.00, 0.00, 0.00),
	(388820, '56', '5602', 'A27298', 'AL ZAWAJ', 21139, '06', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388821, '56', '5602', '560298', 'AUTISM FAMILY', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388822, '56', '5602', 'E06898', 'ENSAN', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388823, '56', '5602', 'E06898', 'ENSAN', 21139, '06', 'DIRECT', 2013, 9, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388824, '56', '5602', 'E06898', 'ENSAN', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388825, '56', '5602', 'E06898', 'ENSAN', 25312, '21', 'DIRECT', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388826, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388827, '56', '5602', 'H02062', 'HANDICAP CHILDRN', 21097, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388828, '56', '5602', 'I02353', 'INT\'L ISLAM.R.O.', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(388829, '56', '5602', 'I02353', 'INT\'L ISLAM.R.O.', 21048, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.65, 7, 0.00, 0.00, 0.00, 0.00),
	(388830, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388831, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21055, '02', 'DIRECT', 2013, 9, '02', 3695.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(388832, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388833, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 9, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388834, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21261, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(388835, '56', '5602', 'S20466', 'SAUDI CANCER SOC', 23028, '02', 'DIRECT', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388836, '56', '5602', 'Z01303', 'ZAKAT FUND', 21055, '02', 'VIOLA ADVERTISING', 2013, 9, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(388837, '56', '5602', 'Z01303', 'ZAKAT FUND', 21261, '02', 'VIOLA ADVERTISING', 2013, 9, '02', 6878.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(388838, '56', '5603', 'D08363', 'DAWAH', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388839, '56', '5603', 'I04690', 'IBN BAAZ', 21055, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(388840, '56', '5603', 'N04219', 'NAZAHA', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388841, '56', '5603', 'N04219', 'NAZAHA', 26013, '01', 'DIRECT', 2013, 9, '02', 15996.00, 4.16, 4, 0.00, 0.00, 0.00, 0.00),
	(388842, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 9, '02', 113630.70, 111.00, 111, 0.00, 0.00, 0.00, 0.00),
	(388843, '56', '5603', 'W01844', 'WOMEN ASSOC', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388844, '56', '5603', 'Z01390', 'ZAWAJ', 21030, '02', 'DIRECT', 2013, 9, '02', 2687.30, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(388845, '56', '5604', 'A27775', 'AL ITTIHAD CLUB', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388846, '56', '5604', 'A27775', 'AL ITTIHAD CLUB', 21139, '06', 'DIRECT', 2013, 9, '02', 7190.10, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(388847, '56', '5604', '560420', 'SAUDI STARS', 21048, '02', 'DIRECT', 2013, 9, '02', 149775.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(388848, '56', '5605', 'A94157', 'ARAB ORG.ADMIN.D', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388849, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388850, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388851, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388852, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21188, '18', 'DIRECT', 2013, 9, '02', 27859.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(388853, '56', '5606', 'B15590', 'BAB RIZQ JAMEEL', 21378, '02', 'DIRECT', 2013, 9, '02', 6526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388854, '56', '5606', '560661', 'HARAKIA', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388855, '56', '5606', '560661', 'HARAKIA', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388856, '56', '5606', 'K08596', 'KILANA', 26070, '02', 'DIRECT', 2013, 9, '02', 2047.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388857, '56', '5606', 'N11857', 'NAT\'L RETIRE.AS.', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388858, '56', '5606', 'P44183', 'PRINCE MOHD.B.N.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388859, '56', '5606', 'P44183', 'PRINCE MOHD.B.N.', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388860, '56', '5606', '560662', 'RESALT AMAL CNTR', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388861, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 26070, '02', 'DIRECT', 2013, 9, '02', 13308.10, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(388862, '56', '5606', '560676', 'SAUDI ENVIR.SOC.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388863, '56', '5606', 'W04798', 'WORLD MUSLIM LGE', 21030, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(388864, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(388865, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 22053, '34', 'DIRECT', 2013, 9, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(388866, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388867, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26013, '01', 'DIRECT', 2013, 9, '02', 865383.60, 225.00, 150, 0.00, 0.00, 0.00, 0.00),
	(388868, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 9, '02', 23034.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(388869, '56', '5607', '560758', 'SAUDI AS.F.P.O.P.W.D', 21048, '02', 'DIRECT', 2013, 9, '02', 7869.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(388870, '56', '5607', '560764', 'SAUDI ASS.OF R.E.SCI', 21022, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(388871, '56', '5607', '560764', 'SAUDI ASSO.FOR P.R.&', 21378, '02', 'DIRECT', 2013, 9, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388872, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388873, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 9, '02', 46910.80, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(388874, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21097, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388875, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21139, '06', 'DIRECT', 2013, 9, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388876, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388877, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 22053, '34', 'DIRECT', 2013, 9, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388878, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 26039, '06', 'DIRECT', 2013, 9, '02', 57985.40, 9.66, 10, 0.00, 0.00, 0.00, 0.00),
	(388879, '56', '5608', '560818', 'WAQF AL BARAKA', 26013, '01', 'DIRECT', 2013, 9, '02', 574902.20, 161.02, 97, 0.00, 0.00, 0.00, 0.00),
	(388880, '56', '5610', '561000', 'CENTRAL BO.ACC.H.INS', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388881, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 26013, '01', 'DIRECT', 2013, 9, '02', 6598.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388882, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 26039, '06', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388883, '56', '5610', '561002', 'EARLY CHILDHOOD R.C.', 21097, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388884, '56', '5610', '561002', 'MADINAH CHARITY CITY', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388885, '56', '5610', '561002', 'MCHARITYC', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388886, '56', '5610', '561000', 'MUTAWIFY H.TURK.&M.E', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388887, '56', '5610', '561002', 'SAUDI INVENTORS SOCI', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388888, '56', '5610', '561001', 'TRAFFIC SAFETY COUNC', 26013, '01', 'DIRECT', 2013, 9, '02', 428163.10, 108.66, 64, 0.00, 0.00, 0.00, 0.00),
	(388889, '56', '5620', '562001', 'AL HAZM CLUB', 21360, '06', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388890, '56', '5620', '562001', 'AL ITTIHAD CLUB', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388891, '56', '5620', '562001', 'AL ITTIHAD CLUB', 21360, '06', 'DIRECT', 2013, 9, '02', 6398.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(388893, '57', '5704', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 9, '02', 4932.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388894, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 6942.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(388895, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21196, '02', 'MEDIAEDGE', 2013, 9, '02', 11517.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(388896, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21246, '02', 'MEDIAEDGE', 2013, 9, '02', 5790.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388897, '57', '5705', 'G03882', 'GEN.ORGN.SOC.INS', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 35191.20, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(388898, '57', '5706', 'A37440', 'ARABIA ACE', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388899, '57', '5706', 'A15380', 'AXA', 28209, '01', 'OMD', 2013, 9, '02', 8611.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388900, '57', '5706', 'G06432', 'GOSI INSURANCE', 21246, '02', 'DIRECT', 2013, 9, '02', 2495.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(388901, '57', '5707', 'A06436', 'AL MOHAMADIAH', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388902, '57', '5707', 'A06436', 'AL MOHAMADIAH', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388903, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 9, '02', 4718.80, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(388904, '57', '5707', 'A06438', 'AL SAHAB', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(388905, '57', '5707', 'A06438', 'AL SAHAB', 21055, '02', 'DIRECT', 2013, 9, '02', 831.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(388906, '57', '5707', 'A06306', 'AL WASIT', 21055, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388907, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 146764.00, 17.82, 370, 0.00, 0.00, 0.00, 0.00),
	(388908, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 9, '02', 20805.90, 3.49, 40, 0.00, 0.00, 0.00, 0.00),
	(388909, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 24233.60, 2.27, 11, 0.00, 0.00, 0.00, 0.00),
	(388910, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 9, '02', 34067.40, 4.12, 44, 0.00, 0.00, 0.00, 0.00),
	(388911, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 9, '02', 1178.30, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(388912, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 9, '02', 5459.90, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(388913, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 9, '02', 7922.80, 0.98, 10, 0.00, 0.00, 0.00, 0.00),
	(388914, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 9, '02', 11077.10, 1.01, 5, 0.00, 0.00, 0.00, 0.00),
	(388915, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 9, '02', 3212.30, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(388916, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 9, '02', 24819.60, 1.42, 31, 0.00, 0.00, 0.00, 0.00),
	(388917, '57', '5707', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 9, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388918, '57', '5707', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 9, '02', 10751.70, 2.07, 6, 0.00, 0.00, 0.00, 0.00),
	(388919, '57', '5707', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 28279.50, 2.83, 40, 0.00, 0.00, 0.00, 0.00),
	(388920, '57', '5707', 'S03740', 'SADA BUSINESS C.', 21022, '02', 'DIRECT', 2013, 9, '02', 2511.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(388921, '57', '5708', 'A14328', 'AL BATEN', 21089, '02', 'DIRECT', 2013, 9, '02', 52893.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(388922, '57', '5708', 'A10949', 'AL JAWHARA', 22111, '01', 'DIRECT', 2013, 9, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388923, '57', '5708', 'A12846', 'AL MOUSA COMPANY', 21022, '02', 'DIRECT', 2013, 9, '02', 82603.20, 8.09, 5, 0.00, 0.00, 0.00, 0.00),
	(388924, '57', '5708', 'A12846', 'AL MOUSA COMPANY', 21055, '02', 'DIRECT', 2013, 9, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388925, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 1545.80, 0.20, 9, 0.00, 0.00, 0.00, 0.00),
	(388926, '57', '5708', 'A13421', 'ALIA REAL ESTATE', 22053, '34', 'DIRECT', 2013, 9, '02', 3348.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(388927, '57', '5708', 'C03622', 'COUNTRY HOMES', 21022, '02', 'DIRECT', 2013, 9, '02', 2771.60, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(388928, '57', '5708', 'R02718', 'REEM REAL ESTATE', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388929, '57', '5708', 'T02677', 'TABARAK GROUP CO', 21022, '02', 'DIRECT', 2013, 9, '02', 7933.90, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(388930, '57', '5709', 'A15559', 'AL BARAKATI EST.', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388931, '57', '5709', 'A20947', 'AL RABEE', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388932, '57', '5709', 'A18706', 'AL WASATA ARABIA', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(388933, '57', '5709', 'A22297', 'AQAR', 21022, '02', 'DIRECT', 2013, 9, '02', 1172.80, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(388934, '57', '5709', 'D04321', 'DAR AL YOUSR', 21048, '02', 'DIRECT', 2013, 9, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(388935, '57', '5709', 'Y00550', 'YAHYA AL JRIFANI', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(388936, '57', '5710', 'A22991', 'AL BADR', 21022, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(388937, '57', '5710', 'A25309', 'AL KHABAR EST.', 21097, '02', 'DIRECT', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388938, '57', '5710', 'A25366', 'AL MANEA', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(388939, '57', '5710', 'A23720', 'AL OROUBA', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388940, '57', '5710', 'A24159', 'AL ZAMIL CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 4606.70, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(388941, '57', '5710', 'C06552', 'CITY TOWER', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388942, '57', '5710', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388943, '57', '5710', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388944, '57', '5710', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 30925.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388945, '57', '5710', 'M79593', 'MANAZIL', 21188, '18', 'MEDIAEDGE', 2013, 9, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388946, '57', '5711', 'C08427', 'CITYSCAPE', 21055, '02', 'UM7', 2013, 9, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388947, '57', '5711', 'C08427', 'CITYSCAPE', 21089, '02', 'UM7', 2013, 9, '02', 20072.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388948, '57', '5711', 'D07017', 'DUNIA AL AQAR', 21030, '02', 'DIRECT', 2013, 9, '02', 426.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(388949, '57', '5711', 'E05491', 'ESTITHMAR', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388950, '57', '5711', 'E05491', 'ESTITHMAR', 21352, '02', 'DIRECT', 2013, 9, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388951, '57', '5711', 'M79534', 'MAKKIYOON', 21022, '02', 'DIRECT', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(388952, '57', '5711', 'M79534', 'MAKKIYOON', 21055, '02', 'DIRECT', 2013, 9, '02', 20314.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(388953, '57', '5711', 'M80651', 'MASAKEN', 21097, '02', 'DIRECT', 2013, 9, '02', 16443.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(388954, '57', '5712', 'A28838', 'ABRAJ DURT MAQRI', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388955, '57', '5712', 'A30031', 'AL AREEN', 21022, '02', 'OMD', 2013, 9, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(388956, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 130782.90, 12.15, 8, 0.00, 0.00, 0.00, 0.00),
	(388957, '57', '5712', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 9, '02', 105168.00, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(388958, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 186795.40, 10.15, 8, 0.00, 0.00, 0.00, 0.00),
	(388959, '57', '5712', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 67652.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388960, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 9, '02', 150874.10, 9.15, 5, 0.00, 0.00, 0.00, 0.00),
	(388961, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 257855.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(388962, '57', '5712', 'E01913', 'EMAAR', 23044, '03', 'MEDIAEDGE', 2013, 9, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388963, '57', '5712', 'J03026', 'JABAL OMAR', 21014, '02', 'DIRECT', 2013, 9, '02', 18198.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388964, '57', '5712', 'J03026', 'JABAL OMAR', 21030, '02', 'DIRECT', 2013, 9, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388965, '57', '5712', 'S11778', 'SHERWOODS', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 24953.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388966, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21022, '02', 'DIRECT', 2013, 9, '02', 735.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(388967, '57', '5713', 'A37645', 'AL BARAK DEV.', 21022, '02', 'DIRECT', 2013, 9, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(388968, '57', '5713', 'A30521', 'AL DAHIYA', 21261, '02', 'DIRECT', 2013, 9, '02', 34230.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(388969, '57', '5713', 'A30857', 'AL FAQEEH', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(388970, '57', '5713', 'A30857', 'AL FAQEEH', 22111, '01', 'DIRECT', 2013, 9, '02', 9000.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388971, '57', '5713', 'B11986', 'BEACH TOWER', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388972, '57', '5714', 'A41056', 'AL AIDAROOSE', 21048, '02', 'DIRECT', 2013, 9, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388973, '57', '5714', 'A91450', 'AL MADAR', 22053, '34', 'DIRECT', 2013, 9, '02', 7038.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388974, '57', '5714', 'A91450', 'AL MADAR', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388975, '57', '5714', 'A92516', 'AL WABSI EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(388976, '57', '5714', 'J04528', 'JONES LANG LASA.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(388977, '57', '5714', 'J04528', 'JONES LANG LASA.', 21089, '02', 'DIRECT', 2013, 9, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388978, '57', '5714', 'K06376', 'KNIGHT FRANK', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388979, '57', '5715', '571538', 'GEN.ORGN.SOC.INS.', 21071, '02', 'DIRECT', 2013, 9, '02', 23130.00, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(388980, '57', '5715', '571538', 'GEN.ORGN.SOC.INS.', 21196, '02', 'DIRECT', 2013, 9, '02', 7678.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388981, '57', '5715', '571538', 'GEN.ORGN.SOC.INS.', 21246, '02', 'DIRECT', 2013, 9, '02', 5790.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388982, '57', '5715', '571538', 'GEN.ORGN.SOC.INS.', 21352, '02', 'DIRECT', 2013, 9, '02', 20794.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388983, '57', '5715', 'M84886', 'MALATH', 21097, '02', 'MEDIAEDGE', 2013, 9, '02', 95.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388984, '57', '5715', 'S23127', 'SANAD', 21022, '02', 'ICOM', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(388985, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 9, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(388986, '57', '5716', 'A96149', 'AL ARGAN GULF', 21055, '02', 'DIRECT', 2013, 9, '02', 11815.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(388987, '57', '5716', 'A91041', 'AL HAMDANI', 21261, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(388988, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 13596.60, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(388989, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 9, '02', 1972.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(388990, '57', '5716', 'B14993', 'BUSSMA', 21055, '02', 'DIRECT', 2013, 9, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(388991, '57', '5716', 'D10203', 'DONIA', 21030, '02', 'DIRECT', 2013, 9, '02', 426.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(388992, '57', '5716', 'W03829', 'WAHJ AL KHALEEJ', 21097, '02', 'DIRECT', 2013, 9, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(388993, '57', '5717', 'A90942', 'AL FURSAN', 21097, '02', 'DIRECT', 2013, 9, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(388994, '57', '5717', 'A98444', 'AL HAKMIAH', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388995, '57', '5717', 'A98444', 'AL HAKMIAH', 21378, '02', 'DIRECT', 2013, 9, '02', 24527.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(388996, '57', '5717', 'A97906', 'AL JUBAIL DEVEL.', 21097, '02', 'DIRECT', 2013, 9, '02', 13580.50, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(388997, '57', '5717', 'E08075', 'EWAAN', 21048, '02', 'OMD', 2013, 9, '02', 743.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(388998, '57', '5717', 'E08075', 'EWAAN', 21063, '02', 'OMD', 2013, 9, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(388999, '57', '5717', 'R08713', 'RAFAL', 21055, '02', 'DIRECT', 2013, 9, '02', 13809.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(389000, '57', '5717', 'R08713', 'RAFAL', 21071, '02', 'DIRECT', 2013, 9, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389001, '57', '5717', 'R08713', 'RAFAL', 21188, '18', 'DIRECT', 2013, 9, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389002, '57', '5719', '571974', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 9, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389003, '57', '5719', 'A97193', 'AMAKEN', 21022, '02', 'DIRECT', 2013, 9, '02', 4558.80, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(389004, '57', '5719', '571970', 'DAR AL EMTELAK', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(389005, '57', '5719', '571992', 'HASHEM', 21030, '02', 'DIRECT', 2013, 9, '02', 693.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389006, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21022, '02', 'DIRECT', 2013, 9, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389007, '57', '5719', 'M88505', 'MURABAHAT R.E.S.', 21048, '02', 'DIRECT', 2013, 9, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389008, '57', '5719', '571968', 'MUROOJ', 21055, '02', 'DIRECT', 2013, 9, '02', 13308.60, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(389009, '57', '5719', '571968', 'MUROOJ', 21089, '02', 'DIRECT', 2013, 9, '02', 17851.50, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(389010, '57', '5719', 'N05601', 'NUJOOM SALAM GRP', 21022, '02', 'DIRECT', 2013, 9, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389011, '57', '5720', '572066', 'ADWA\'A MUKHATAT', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389012, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21022, '02', 'DIRECT', 2013, 9, '02', 11346.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389013, '57', '5720', '572009', 'AL SOLIMAN INV.', 21097, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389014, '57', '5720', '572010', 'ASWAR UNITED', 21022, '02', 'DIRECT', 2013, 9, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389015, '57', '5720', '572099', 'BATISEHIR', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389016, '57', '5720', '572099', 'BATISEHIR', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389017, '57', '5720', '572063', 'DAMAC', 21022, '02', 'DIRECT', 2013, 9, '02', 79851.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389018, '57', '5720', '572063', 'DAMAC', 21048, '02', 'DIRECT', 2013, 9, '02', 93256.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389019, '57', '5720', '572063', 'DAMAC', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389020, '57', '5720', '572063', 'DAMAC', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389021, '57', '5720', '572063', 'DAMAC', 21352, '02', 'DIRECT', 2013, 9, '02', 46910.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389022, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 9, '02', 27022.40, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(389023, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 9, '02', 26745.10, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(389024, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 9, '02', 11340.80, 0.28, 19, 0.00, 0.00, 0.00, 0.00),
	(389025, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21261, '02', 'DIRECT', 2013, 9, '02', 3137.70, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(389026, '57', '5720', '572030', 'MAHER AHMADI CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 2921.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389027, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 9, '02', 19195.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(389028, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 9, '02', 23753.90, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(389029, '57', '5720', '572088', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 9, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389030, '57', '5720', '572010', 'TABARAK HOLDING', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389031, '57', '5720', '572029', 'TABARK R.E.INV.', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389032, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 9, '02', 12476.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(389033, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 9, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389034, '57', '5720', '572076', 'WAHAT MAKKAH', 22053, '34', 'DIRECT', 2013, 9, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389035, '57', '5721', '572128', 'AKARKOM', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389036, '57', '5721', '572156', 'AL DOWAIS GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 4606.40, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(389037, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 9, '02', 4520.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(389038, '57', '5721', '572178', 'AL FAREEQ', 22053, '34', 'DIRECT', 2013, 9, '02', 3582.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(389039, '57', '5721', '572177', 'AL SALAMAH', 21097, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389040, '57', '5721', '572187', 'AL TAFRAH CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389041, '57', '5721', '572111', 'AL TAMAYOZ CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(389042, '57', '5721', '572183', 'AL THABTY OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389043, '57', '5721', '572114', 'ATWAR CO.', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389044, '57', '5721', '572178', 'DAEM', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389045, '57', '5721', '572178', 'DAEM', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389046, '57', '5721', '572159', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 9, '02', 8445.70, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(389047, '57', '5721', '572159', 'DAR SABQ', 22111, '01', 'DIRECT', 2013, 9, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(389048, '57', '5721', '572146', 'IBRAHIM OBAID GR', 21022, '02', 'DIRECT', 2013, 9, '02', 1031.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(389049, '57', '5721', '572168', 'KINGS LAND', 21022, '02', 'DIRECT', 2013, 9, '02', 15526.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389050, '57', '5721', '572179', 'MASAFAH OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389051, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21022, '02', 'DIRECT', 2013, 9, '02', 31672.00, 2.53, 2, 0.00, 0.00, 0.00, 0.00),
	(389052, '57', '5721', 'N12493', 'NASER BEN SAEDAN', 21055, '02', 'DIRECT', 2013, 9, '02', 31565.40, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(389053, '57', '5721', '572169', 'NOJOUM SALAM CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 5907.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389054, '57', '5721', 'R09276', 'RASHED AL RASHED', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389055, '57', '5721', '572181', 'TAMEER', 21097, '02', 'DIRECT', 2013, 9, '02', 4137.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(389056, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 9, '02', 45876.20, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(389057, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 9, '02', 46067.40, 2.97, 27, 0.00, 0.00, 0.00, 0.00),
	(389058, '57', '5721', '572144', 'TASWEEQ', 21022, '02', 'DIRECT', 2013, 9, '02', 3156.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389059, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 2546.00, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(389060, '57', '5722', '572271', 'ABDULLAH AL MOUSA', 21022, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(389061, '57', '5722', '572208', 'AHRAM AL TAQNIAH EST', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389062, '57', '5722', '572203', 'AJYAL JEDDAH', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389063, '57', '5722', '572210', 'AL BAIT CO.', 22111, '01', 'DIRECT', 2013, 9, '02', 1919.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(389064, '57', '5722', '572247', 'AL BARAKATI GROUP', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389065, '57', '5722', '572231', 'AL DAJAN', 21030, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389066, '57', '5722', '572204', 'AL ERTIKAZ AL AWAL', 21022, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(389067, '57', '5722', '572276', 'AL EZZ TOWERS', 21030, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389068, '57', '5722', '572276', 'AL EZZ TOWERS', 22111, '01', 'DIRECT', 2013, 9, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389069, '57', '5722', '572274', 'AL FAUZAN', 21089, '02', 'DIRECT', 2013, 9, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389070, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 9, '02', 11090.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(389071, '57', '5722', '572204', 'AL HAQBANI OFFICE', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389072, '57', '5722', '572254', 'AL JARDAN OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(389073, '57', '5722', '572221', 'AL MASAKEN KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 7838.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389074, '57', '5722', '572213', 'AL MILYARAN', 21022, '02', 'DIRECT', 2013, 9, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389075, '57', '5722', '572239', 'AL SAFWA 2', 21055, '02', 'DIRECT', 2013, 9, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389076, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389077, '57', '5722', '572258', 'AL ZAFER', 21022, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(389078, '57', '5722', '572276', 'AQARI PLUS', 21030, '02', 'DIRECT', 2013, 9, '02', 3423.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(389079, '57', '5722', '572222', 'ASTAS HOLDING', 21089, '02', 'DIRECT', 2013, 9, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389080, '57', '5722', '572222', 'ASTAS HOLDING', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389081, '57', '5722', '572278', 'DONYA AL SHOALA', 22053, '34', 'DIRECT', 2013, 9, '02', 3519.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389082, '57', '5722', '572247', 'ELITE INVESTMENT', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389083, '57', '5722', '572295', 'EMAAR INT\'L CO.', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(389084, '57', '5722', '572251', 'G.R.E ASSETS', 21022, '02', 'DIRECT', 2013, 9, '02', 19962.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389085, '57', '5722', '572252', 'HASAAD', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389086, '57', '5722', '572211', 'IBRAHIM AL MAGHAMES', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389087, '57', '5722', '572213', 'KING LAND GLOBAL', 21048, '02', 'DIRECT', 2013, 9, '02', 9608.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389088, '57', '5722', '572297', 'KNANAT', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389089, '57', '5722', '572224', 'MAMLAKAT AL ATAA', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(389090, '57', '5722', '572284', 'MARABEA AQAR HADE.GR', 21030, '02', 'DIRECT', 2013, 9, '02', 4606.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(389091, '57', '5722', '572258', 'MARBELLA', 21097, '02', 'DIRECT', 2013, 9, '02', 45215.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(389092, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 719.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(389093, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 9, '02', 9090.70, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(389094, '57', '5722', '572272', 'NORTH&RIYADH WEST CO', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389095, '57', '5722', '572272', 'RAGHAD HOMES', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389096, '57', '5722', '572239', 'RAWD AL KHOZAMA EST.', 21097, '02', 'DIRECT', 2013, 9, '02', 2591.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(389097, '57', '5722', '572294', 'RMM', 21048, '02', 'DIRECT', 2013, 9, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(389098, '57', '5722', '572287', 'ROKN AL OFOQ OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(389099, '57', '5722', '572203', 'SADEEN', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389100, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 9, '02', 28007.00, 1.92, 27, 0.00, 0.00, 0.00, 0.00),
	(389101, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21030, '02', 'DIRECT', 2013, 9, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389102, '57', '5722', '572258', 'SHADA HOMES', 21030, '02', 'DIRECT', 2013, 9, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389103, '57', '5722', '572225', 'SHATOOR', 21022, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389104, '57', '5722', '572276', 'SIGNATURES OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389105, '57', '5722', '572279', 'SOKOUK AL MOTATWRA', 21030, '02', 'DIRECT', 2013, 9, '02', 213.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389106, '57', '5722', '572219', 'STAR MARKETING', 21196, '02', 'DIRECT', 2013, 9, '02', 4132.20, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(389107, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 9, '02', 46302.80, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(389108, '57', '5722', '572250', 'TAWD', 21030, '02', 'DIRECT', 2013, 9, '02', 5609.20, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389109, '57', '5722', '572215', 'TEMAR OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 2111.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389110, '57', '5722', '572212', 'UNION OWNERS', 21030, '02', 'DIRECT', 2013, 9, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389111, '57', '5722', '572271', 'WASEET AL AQARIYAH C', 21022, '02', 'DIRECT', 2013, 9, '02', 2292.70, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(389112, '57', '5723', '572359', 'ABDULLAH AL SHAABI', 21030, '02', 'DIRECT', 2013, 9, '02', 2815.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(389113, '57', '5723', '572355', 'ABO MOATI CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389114, '57', '5723', '572303', 'AL ABDULLATIF', 21030, '02', 'DIRECT', 2013, 9, '02', 693.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389115, '57', '5723', '572307', 'AL BAIT KHALLEJI OFF', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389116, '57', '5723', '572326', 'AL DIWAN', 21097, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389117, '57', '5723', '572311', 'AL JERIFANI', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389118, '57', '5723', '572359', 'AL KADDIH AVENUE', 21097, '02', 'DIRECT', 2013, 9, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389119, '57', '5723', '572359', 'AL MADAD AL RAED', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389120, '57', '5723', '572356', 'AL MASAKEN AQARIA CO', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389121, '57', '5723', '572356', 'AL MOHAMADIA SCHEME', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389122, '57', '5723', '572356', 'AL MOHAMADIA SCHEME', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389123, '57', '5723', '572356', 'AL MOHAMADIA SCHEME', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389124, '57', '5723', '572356', 'AL MOHAMADIA SCHEME', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389125, '57', '5723', '572356', 'AL MOHAMADIA SCHEME', 21188, '18', 'DIRECT', 2013, 9, '02', 33431.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389126, '57', '5723', '572305', 'AL RAED', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389127, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 9, '02', 29666.00, 2.47, 13, 0.00, 0.00, 0.00, 0.00),
	(389128, '57', '5723', '572357', 'AL RIFAI OFFICE', 22053, '34', 'DIRECT', 2013, 9, '02', 3519.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389129, '57', '5723', '572356', 'AL SAFWA SCHEME', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389130, '57', '5723', '572330', 'AL SAHAB OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389131, '57', '5723', '572339', 'AL SANNAT GROUP', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389132, '57', '5723', '572357', 'AL SAWSANA', 21048, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389133, '57', '5723', '572359', 'AL SOWAIEH OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389134, '57', '5723', '572352', 'AL TAHALUF REAL ESTA', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(389135, '57', '5723', '572302', 'AL WABEL', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389136, '57', '5723', '572302', 'AL WABEL', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389137, '57', '5723', '572301', 'ALAMAT AL AQAREYAH', 21030, '02', 'DIRECT', 2013, 9, '02', 13660.20, 4.36, 6, 0.00, 0.00, 0.00, 0.00),
	(389138, '57', '5723', '572323', 'ASHYAD REAL ESTAT.CO', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389139, '57', '5723', '572350', 'BADER AL MOUSA OFFIC', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389140, '57', '5723', '572303', 'BIYOUT AL GEWAR', 21030, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389141, '57', '5723', '572358', 'BORSAT AL AQARAT CEN', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389142, '57', '5723', '572333', 'DALAEL AL AMAL CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389143, '57', '5723', '572357', 'DATHEER UNITED CO.', 22111, '01', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389144, '57', '5723', '572360', 'EXPRESS OFFICE', 21030, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389145, '57', '5723', '572349', 'ISHBILIA COMPOUND', 21022, '02', 'DIRECT', 2013, 9, '02', 2466.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(389146, '57', '5723', '572349', 'ISHBILIA COMPOUND', 21089, '02', 'DIRECT', 2013, 9, '02', 3305.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(389147, '57', '5723', '572349', 'ISHBILIA COMPOUND', 21352, '02', 'DIRECT', 2013, 9, '02', 4332.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(389148, '57', '5723', '572350', 'JABAL ALI CITY', 21022, '02', 'DIRECT', 2013, 9, '02', 7848.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(389149, '57', '5723', '572350', 'JABAL ALI CITY', 21089, '02', 'DIRECT', 2013, 9, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389150, '57', '5723', '572350', 'JABAL ALI CITY', 21188, '18', 'DIRECT', 2013, 9, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(389151, '57', '5723', '572354', 'JISR TAROUT SCHEME', 21097, '02', 'DIRECT', 2013, 9, '02', 29645.80, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(389153, '57', '5723', '572352', 'KING ABDULLAH ECON.C', 28118, '01', 'DIRECT', 2013, 9, '02', 204748.80, 4.80, 192, 0.00, 0.00, 0.00, 0.00),
	(389154, '57', '5723', '572352', 'KING ABDULLAH ECON.C', 28183, '01', 'DIRECT', 2013, 9, '02', 191952.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(389155, '57', '5723', '572352', 'KING ABDULLAH ECON.C', 28191, '01', 'DIRECT', 2013, 9, '02', 149296.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(389156, '57', '5723', '572355', 'MARBELLA/AL SOLIMAN', 21097, '02', 'DIRECT', 2013, 9, '02', 14716.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(389157, '57', '5723', '572357', 'MAYAR', 21030, '02', 'DIRECT', 2013, 9, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389158, '57', '5723', '572360', 'MOHAMMED AL SALOUM', 21055, '02', 'DIRECT', 2013, 9, '02', 2719.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(389159, '57', '5723', '572331', 'NASER OFFICE', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389160, '57', '5723', '572357', 'NOON EST.', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389162, '57', '5723', '572309', 'RAED AL QAISAR GROUP', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389163, '57', '5723', '572357', 'RANONAA RAWDA', 21030, '02', 'DIRECT', 2013, 9, '02', 2708.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389164, '57', '5723', '572356', 'RITAN', 21097, '02', 'DIRECT', 2013, 9, '02', 26377.30, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(389165, '57', '5723', '572356', 'RITAN', 21188, '18', 'DIRECT', 2013, 9, '02', 41717.40, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(389166, '57', '5723', '572356', 'RITAN', 21378, '02', 'DIRECT', 2013, 9, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(389167, '57', '5723', '572356', 'SADA AL AKARIA CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(389168, '57', '5723', '572333', 'SALEH AL KATHERI GRP', 21022, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(389169, '57', '5723', '572312', 'SAQR AL OMAR', 21030, '02', 'DIRECT', 2013, 9, '02', 1215.60, 0.53, 4, 0.00, 0.00, 0.00, 0.00),
	(389170, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 9, '02', 37877.60, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(389171, '57', '5723', '572356', 'TRENDS WITHOUT BORDE', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389172, '57', '5723', '572347', 'WASEM', 21022, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(389173, '57', '5723', '572338', 'WORLD GREEN', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389174, '57', '5723', '572354', 'WORLD PARADISE', 21022, '02', 'DIRECT', 2013, 9, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(389175, '57', '5724', '572405', 'AL MUROOJ', 21022, '02', 'DIRECT', 2013, 9, '02', 94696.00, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(389176, '57', '5724', '572405', 'AL MUROOJ', 21048, '02', 'DIRECT', 2013, 9, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(389177, '57', '5724', '572405', 'AL MUROOJ', 21055, '02', 'DIRECT', 2013, 9, '02', 78060.20, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(389178, '57', '5724', '572405', 'AL MUROOJ', 21089, '02', 'DIRECT', 2013, 9, '02', 51571.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(389179, '57', '5724', '572405', 'AL MUROOJ', 21352, '02', 'DIRECT', 2013, 9, '02', 188880.60, 9.20, 8, 0.00, 0.00, 0.00, 0.00),
	(389180, '57', '5724', '572407', 'CHESTERTON', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389181, '57', '5724', '572407', 'CHESTERTON', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389182, '57', '5724', '572408', 'EDI', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(389183, '57', '5724', '572402', 'MESHRAF', 21097, '02', 'DIRECT', 2013, 9, '02', 27353.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(389184, '57', '5724', '572400', 'SAUDI AFKAR DEVELOP.', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389185, '57', '5724', '572407', 'SLOANE', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389186, '57', '5724', '572408', 'TAAMER MASR', 22053, '34', 'DIRECT', 2013, 9, '02', 3839.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389187, '57', '5724', '572408', 'WAHG', 21097, '02', 'DIRECT', 2013, 9, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389188, '58', '5803', 'A23000', 'AL BAIJAN', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389189, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21022, '02', 'OMD', 2013, 9, '02', 7891.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(389190, '58', '5812', '001902', '3RD DIMENSION EV', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389191, '58', '5812', 'A33707', 'AL SHALLAL', 28019, '01', 'DIRECT', 2013, 9, '02', 111972.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(389192, '58', '5812', 'H01281', 'HAPPY LAND', 21030, '02', 'DIRECT', 2013, 9, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389193, '58', '5812', 'S16798', 'SAFFORI LAND', 21022, '02', 'DIRECT', 2013, 9, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389194, '58', '5812', 'S16798', 'SAFFORI LAND', 24331, '05', 'DIRECT', 2013, 9, '02', 5598.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389195, '58', '5813', '581387', 'AL AHSA DATE PALM FE', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389196, '58', '5813', '581387', 'AL AHSA DATE PALM FE', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389197, '58', '5813', '581387', 'AL AHSA DATE PALM FE', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389198, '58', '5813', '581387', 'AL AHSA DATE PALM FE', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389199, '58', '5813', '581387', 'AL AHSA DATE PALM FE', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389200, '58', '5813', '581387', 'BURAYDAH DATES FES.', 21030, '02', 'DIRECT', 2013, 9, '02', 25113.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389201, '58', '5813', '581387', 'BURAYDAH DATES FES.', 21055, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389202, '58', '5813', '581387', 'BURAYDAH DATES FES.', 21089, '02', 'DIRECT', 2013, 9, '02', 21156.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(389203, '58', '5813', '581394', 'DATES FESTIVAL', 21055, '02', 'DIRECT', 2013, 9, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389204, '58', '5813', '581379', 'DUBAI CALENDAR', 23044, '03', 'MINDSHARE', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389205, '58', '5813', 'S24389', 'SOUQ OKAZ', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389206, '58', '5813', 'S24389', 'SOUQ OKAZ', 21089, '02', 'DIRECT', 2013, 9, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389207, '58', '5813', 'S24389', 'SOUQ OKAZ', 21261, '02', 'DIRECT', 2013, 9, '02', 112241.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(389208, '58', '5813', 'S24389', 'SOUQ OKAZ', 26013, '01', 'DIRECT', 2013, 9, '02', 17766.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(389209, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 21089, '02', 'DIRECT', 2013, 9, '02', 23674.00, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(389210, '58', '5814', 'S22147', 'SHAER AL MILLION', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389211, '58', '5814', 'S22147', 'SHAER AL MILLION', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389212, '58', '5814', 'S22147', 'SHAER AL MILLION', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389213, '58', '5814', 'S22147', 'SHAER AL MILLION', 21352, '02', 'DIRECT', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389214, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389215, '58', '5815', '581582', 'SOUK OKAZ', 21030, '02', 'DIRECT', 2013, 9, '02', 39845.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389216, '58', '5815', '581582', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 9, '02', 40410.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389217, '58', '5815', '581582', 'SOUK OKAZ', 21089, '02', 'DIRECT', 2013, 9, '02', 34977.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389218, '58', '5815', '581582', 'SOUK OKAZ', 21261, '02', 'DIRECT', 2013, 9, '02', 63216.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389219, '58', '5817', '581774', 'REKAAZ', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389220, '58', '5817', 'Y00197', 'YUSUF BN A.KANOO', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389221, '58', '5818', '581854', 'FANTASTIC FUN', 22053, '34', 'DIRECT', 2013, 9, '02', 733.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(389222, '58', '5819', '581979', 'BARNEY', 21352, '02', 'DIRECT', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389223, '58', '5819', '581991', 'BILLY BEEZ', 21378, '02', 'DIRECT', 2013, 9, '02', 16550.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(389224, '58', '5819', '581917', 'DONIA', 21261, '02', 'DIRECT', 2013, 9, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389225, '58', '5819', '581997', 'RAINBOW LAND', 21097, '02', 'DIRECT', 2013, 9, '02', 11175.60, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(389226, '58', '5820', '582025', 'CHAILLOT PRIZE', 21048, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389227, '58', '5820', '582025', 'CHAILLOT PRIZE', 21063, '02', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389228, '58', '5820', '582026', 'FANTASTIC FUN', 22053, '34', 'DIRECT', 2013, 9, '02', 733.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(389229, '58', '5820', '582025', 'JEDDAH LITERRY CUL.C', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389230, '58', '5820', '582023', 'PRINCE SUL.B.S.A.U.H', 21089, '02', 'DIRECT', 2013, 9, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389231, '59', '5901', 'A06649', 'AL GOSAIBI', 21378, '02', 'DIRECT', 2013, 9, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389232, '59', '5901', 'A06655', 'AL SALMAN HOTEL', 21030, '02', 'DIRECT', 2013, 9, '02', 2857.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389233, '59', '5901', 'A06684', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389234, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 9, '02', 22466.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389235, '59', '5901', 'A06684', 'ATLANTIS', 21352, '02', 'MAGNA GLOBAL', 2013, 9, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389236, '59', '5901', 'B02495', 'BERKELEY HOTEL', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389237, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 9, '02', 9837.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(389238, '59', '5901', 'H00200', 'HILTON', 27029, '08', 'PHD', 2013, 9, '02', 3395.60, 1.82, 13, 0.00, 0.00, 0.00, 0.00),
	(389239, '59', '5901', 'I00018', 'IMPERIAL', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389240, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 9, '02', 12636.80, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(389241, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21048, '02', 'UM7', 2013, 9, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389242, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21055, '02', 'UM7', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389243, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21352, '02', 'UM7', 2013, 9, '02', 34658.00, 1.65, 2, 0.00, 0.00, 0.00, 0.00),
	(389244, '59', '5901', 'I00054', 'INTR CONTINENTAL', 25312, '21', 'UM7', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389245, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 9, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389246, '59', '5901', 'M00069', 'MANDARIN', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389247, '59', '5901', 'M00069', 'MANDARIN', 21071, '02', 'DIRECT', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389248, '59', '5901', 'M80193', 'MOVENPICK', 21055, '02', 'AGA MEDIA', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389249, '59', '5901', 'M80193', 'MOVENPICK', 21071, '02', 'AGA MEDIA', 2013, 9, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389250, '59', '5901', 'M80193', 'MOVENPICK', 21097, '02', 'AGA MEDIA', 2013, 9, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389251, '59', '5901', 'S14671', 'SOFITEL', 21097, '02', 'UM7', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389252, '59', '5902', 'A06945', 'AL SHAFAQ', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(389253, '59', '5902', 'K01293', 'KABORIA REST.', 21048, '02', 'DIRECT', 2013, 9, '02', 8853.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(389254, '59', '5902', 'L01579', 'LONGHORN', 21055, '02', 'DIRECT', 2013, 9, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389255, '59', '5902', 'R01644', 'RED LOBSTER', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389256, '59', '5904', 'A07112', 'AL BARAKA R+HTL', 21055, '02', 'DIRECT', 2013, 9, '02', 2953.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389257, '59', '5904', 'A07112', 'AL BARAKA R+HTL', 21097, '02', 'DIRECT', 2013, 9, '02', 1556.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389258, '59', '5904', 'A07112', 'AL BARAKA R+HTL', 21261, '02', 'DIRECT', 2013, 9, '02', 1716.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389259, '59', '5904', 'M80193', 'MOVENPICK', 21097, '02', 'OMD', 2013, 9, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389260, '59', '5904', 'R00037', 'RAFFLES', 21055, '02', 'W.N.N. LIMITED', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389261, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21188, '18', 'DIRECT', 2013, 9, '02', 24505.80, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(389262, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24182, '18', 'DIRECT', 2013, 9, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389263, '59', '5907', 'A18899', 'AL FAISALIAH', 21055, '02', 'OMD', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389264, '59', '5907', 'A18899', 'AL FAISALIAH', 25312, '21', 'OMD', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389265, '59', '5907', 'B09991', 'BAHADER AL HADA', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389266, '59', '5907', 'C04309', 'CROWNE PLAZA', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389267, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 27029, '08', 'OMD', 2013, 9, '02', 1879.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(389268, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 27045, '08', 'OMD', 2013, 9, '02', 1258.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(389269, '59', '5907', 'K03968', 'KEMPINSKI', 27045, '08', 'OMD', 2013, 9, '02', 2487.20, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(389270, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21089, '02', 'DIRECT', 2013, 9, '02', 39670.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389271, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 24141, '21', 'DIRECT', 2013, 9, '02', 26366.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389272, '59', '5908', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 9, '02', 2777.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389273, '59', '5909', 'A07384', 'AL BAIK', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389274, '59', '5909', '590973', 'AL SAJ AL REEFI', 27045, '08', 'DIRECT', 2013, 9, '02', 445.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(389275, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 49533.80, 7.44, 38, 0.00, 0.00, 0.00, 0.00),
	(389276, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4627.20, 2.81, 14, 0.00, 0.00, 0.00, 0.00),
	(389277, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4544.90, 2.92, 13, 0.00, 0.00, 0.00, 0.00),
	(389278, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 6411.30, 3.96, 18, 0.00, 0.00, 0.00, 0.00),
	(389279, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 28019, '01', 'SAUDI FOR ADVERTISING', 2013, 9, '02', 314588.00, 40.00, 1600, 0.00, 0.00, 0.00, 0.00),
	(389280, '59', '5909', 'B00478', 'BURGER KING', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389281, '59', '5909', 'B00478', 'BURGER KING', 21055, '02', 'OPTIMEDIA', 2013, 9, '02', 9426.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389282, '59', '5909', 'B00478', 'BURGER KING', 21139, '06', 'OPTIMEDIA', 2013, 9, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389283, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 9, '02', 4536.80, 2.76, 14, 0.00, 0.00, 0.00, 0.00),
	(389284, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 9, '02', 4822.40, 2.65, 13, 0.00, 0.00, 0.00, 0.00),
	(389285, '59', '5909', 'H00037', 'HARDEES', 21022, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 12588.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389286, '59', '5909', 'H00037', 'HARDEES', 21097, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 15116.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389287, '59', '5909', 'H00037', 'HARDEES', 21238, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 16315.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(389288, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 43989.00, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(389289, '59', '5909', 'H00037', 'HARDEES', 21360, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389290, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 9, '02', 18213.80, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(389291, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 9, '02', 21754.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(389292, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 9, '02', 50845.40, 2.54, 9, 0.00, 0.00, 0.00, 0.00),
	(389293, '59', '5909', 'H03901', 'HERFY', 21063, '02', 'DIRECT', 2013, 9, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389294, '59', '5909', 'H03901', 'HERFY', 21139, '06', 'DIRECT', 2013, 9, '02', 10109.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389295, '59', '5909', 'H03901', 'HERFY', 21261, '02', 'DIRECT', 2013, 9, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389296, '59', '5909', 'H03901', 'HERFY', 21360, '06', 'DIRECT', 2013, 9, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(389297, '59', '5909', 'H03901', 'HERFY', 28019, '01', 'DIRECT', 2013, 9, '02', 97309.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(389298, '59', '5909', 'K00049', 'KFC', 21063, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389299, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 2697.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389300, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 9, '02', 3951.00, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(389301, '59', '5909', 'K00049', 'KFC', 22053, '34', 'INITIATIVE MEDIA', 2013, 9, '02', 4222.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(389302, '59', '5909', 'K00049', 'KFC', 27011, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 3361.60, 2.83, 6, 0.00, 0.00, 0.00, 0.00),
	(389303, '59', '5909', 'K00049', 'KFC', 27029, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 18286.80, 13.56, 28, 0.00, 0.00, 0.00, 0.00),
	(389304, '59', '5909', 'K00049', 'KFC', 27037, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 19886.80, 19.69, 42, 0.00, 0.00, 0.00, 0.00),
	(389305, '59', '5909', 'K00049', 'KFC', 27052, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 9810.30, 7.66, 16, 0.00, 0.00, 0.00, 0.00),
	(389306, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 8255.70, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(389307, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 14946.20, 10.29, 40, 0.00, 0.00, 0.00, 0.00),
	(389308, '59', '5909', 'L00244', 'LITTLE CAESAR', 21022, '02', 'OMD', 2013, 9, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389309, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 9, '02', 18715.10, 0.85, 4, 0.00, 0.00, 0.00, 0.00),
	(389310, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 9, '02', 48883.20, 2.58, 9, 0.00, 0.00, 0.00, 0.00),
	(389311, '59', '5909', 'L00244', 'LITTLE CAESAR', 21063, '02', 'OMD', 2013, 9, '02', 2815.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(389312, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 9, '02', 7198.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(389313, '59', '5909', 'L00244', 'LITTLE CAESAR', 21139, '06', 'OMD', 2013, 9, '02', 4614.70, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389314, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 9, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389315, '59', '5909', 'L00244', 'LITTLE CAESAR', 21360, '06', 'OMD', 2013, 9, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(389316, '59', '5909', 'L00244', 'LITTLE CAESAR', 28019, '01', 'OMD', 2013, 9, '02', 97309.30, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(389317, '59', '5909', 'M00167', 'MCDONALD\'S', 21022, '02', 'UM7', 2013, 9, '02', 26201.30, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(389318, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 9, '02', 131282.70, 8.28, 27, 0.00, 0.00, 0.00, 0.00),
	(389319, '59', '5909', 'M00167', 'MCDONALD\'S', 21055, '02', 'UM7', 2013, 9, '02', 18459.30, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(389320, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 9, '02', 125522.10, 7.70, 26, 0.00, 0.00, 0.00, 0.00),
	(389321, '59', '5909', 'M00167', 'MCDONALD\'S', 21360, '06', 'UM7', 2013, 9, '02', 133300.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389322, '59', '5909', 'M00167', 'MCDONALD\'S', 23044, '03', 'UM7', 2013, 9, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389323, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 9, '02', 16414.50, 10.51, 36, 0.00, 0.00, 0.00, 0.00),
	(389324, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 9, '02', 22806.80, 14.10, 53, 0.00, 0.00, 0.00, 0.00),
	(389325, '59', '5909', 'M00167', 'MCDONALD\'S', 28019, '01', 'UM7', 2013, 9, '02', 58652.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(389326, '59', '5909', 'P43874', 'PIZZA FUSION', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389327, '59', '5909', 'P43874', 'PIZZA FUSION', 21048, '02', 'DIRECT', 2013, 9, '02', 44279.50, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(389328, '59', '5909', 'P43874', 'PIZZA FUSION', 21352, '02', 'DIRECT', 2013, 9, '02', 63344.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389329, '59', '5909', 'P43874', 'PIZZA FUSION', 22053, '34', 'DIRECT', 2013, 9, '02', 703.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(389330, '59', '5909', 'P00197', 'PIZZA HUT', 21022, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(389331, '59', '5909', 'P00197', 'PIZZA HUT', 21030, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 10957.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(389332, '59', '5909', 'P00197', 'PIZZA HUT', 21097, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 10730.60, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(389333, '59', '5909', 'P00197', 'PIZZA HUT', 21261, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 11890.30, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(389334, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 6365.80, 4.92, 13, 0.00, 0.00, 0.00, 0.00),
	(389335, '59', '5909', 'P00197', 'PIZZA HUT', 27029, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 5878.00, 4.40, 12, 0.00, 0.00, 0.00, 0.00),
	(389336, '59', '5909', 'P00197', 'PIZZA HUT', 27052, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 1991.40, 1.47, 4, 0.00, 0.00, 0.00, 0.00),
	(389337, '59', '5909', 'P00197', 'PIZZA HUT', 27060, '08', 'INITIATIVE MEDIA', 2013, 9, '02', 7335.90, 5.38, 13, 0.00, 0.00, 0.00, 0.00),
	(389338, '59', '5909', 'S23794', 'SHAWERMATAK', 22053, '34', 'DIRECT', 2013, 9, '02', 11261.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(389339, '59', '5909', '590978', 'STOP & TASTE', 22053, '34', 'DIRECT', 2013, 9, '02', 1994.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(389340, '59', '5909', 'S04138', 'SUBWAY', 21022, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389341, '59', '5909', 'S04138', 'SUBWAY', 21097, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389342, '59', '5909', 'S04138', 'SUBWAY', 21139, '06', 'MAGNA GLOBAL', 2013, 9, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389343, '59', '5909', 'S04138', 'SUBWAY', 21238, '06', 'MAGNA GLOBAL', 2013, 9, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389344, '59', '5909', 'S04138', 'SUBWAY', 21261, '02', 'MAGNA GLOBAL', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389345, '59', '5909', 'S04138', 'SUBWAY', 21352, '02', 'MAGNA GLOBAL', 2013, 9, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389346, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 35396.40, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(389347, '59', '5909', '590979', 'WIENERWALD', 21048, '02', 'DIRECT', 2013, 9, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(389348, '59', '5909', '590979', 'WING ZONE', 22053, '34', 'DIRECT', 2013, 9, '02', 527.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(389349, '59', '5910', '591065', 'COFFEE REPUBLIC', 21261, '02', 'DIRECT', 2013, 9, '02', 7763.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389350, '59', '5910', 'C05311', 'CONEZONE', 27045, '08', 'DIRECT', 2013, 9, '02', 6537.00, 3.60, 25, 0.00, 0.00, 0.00, 0.00),
	(389351, '59', '5910', '591091', 'DEHLIZ CAFE', 21097, '02', 'DIRECT', 2013, 9, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389352, '59', '5910', '591091', 'DEHLIZ CAFE', 21378, '02', 'DIRECT', 2013, 9, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389353, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 9, '02', 80559.10, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(389354, '59', '5910', '591091', 'HAKAWATI', 21030, '02', 'DIRECT', 2013, 9, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389355, '59', '5910', '591086', 'HAKAWY&LAWNG', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389356, '59', '5911', '591135', 'AFNAN HALL', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389357, '59', '5911', '591140', 'AL ASALAH', 21030, '02', 'DIRECT', 2013, 9, '02', 3732.30, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(389358, '59', '5911', '591130', 'AL BADR', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(389359, '59', '5911', 'A98426', 'AL FAIROOZ HALL', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389360, '59', '5911', '591139', 'AL MOSTRAH PALACE', 21030, '02', 'DIRECT', 2013, 9, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389361, '59', '5911', '591146', 'AL RABEA', 22053, '34', 'DIRECT', 2013, 9, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389362, '59', '5911', '591132', 'AL RABIE HALL', 22111, '01', 'DIRECT', 2013, 9, '02', 239.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(389363, '59', '5911', '591146', 'AL TAIF PALACE', 21030, '02', 'DIRECT', 2013, 9, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389364, '59', '5911', 'A98055', 'AL WED HALL', 22111, '01', 'DIRECT', 2013, 9, '02', 599.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389365, '59', '5911', '591138', 'AL ZOMORODAH', 22053, '34', 'DIRECT', 2013, 9, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389366, '59', '5911', '591138', 'AL ZOMORODAH', 22111, '01', 'DIRECT', 2013, 9, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(389367, '59', '5911', '591141', 'ATYAF', 21030, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(389368, '59', '5911', '591143', 'CRISTALAH', 22053, '34', 'DIRECT', 2013, 9, '02', 1780.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389369, '59', '5911', 'C10795', 'CRYSTAL', 22053, '34', 'DIRECT', 2013, 9, '02', 1194.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389370, '59', '5911', '591139', 'FARHET OMRY', 21030, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389371, '59', '5911', 'G08434', 'GOOD LIFE', 22053, '34', 'DIRECT', 2013, 9, '02', 439.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389372, '59', '5911', '591146', 'JANA', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389373, '59', '5911', 'L07848', 'LAYALI AL MASSA', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389374, '59', '5911', 'L07848', 'LAYALI AL MASSA', 22111, '01', 'DIRECT', 2013, 9, '02', 2159.40, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(389375, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22053, '34', 'DIRECT', 2013, 9, '02', 1919.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389376, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22111, '01', 'DIRECT', 2013, 9, '02', 3796.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(389377, '59', '5911', '591142', 'LAYALI FARAH', 21048, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(389378, '59', '5911', '591145', 'LAYLAT OMOR', 22111, '01', 'DIRECT', 2013, 9, '02', 4137.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(389379, '59', '5911', '591145', 'NAJMAT SHAHD HALL', 22111, '01', 'DIRECT', 2013, 9, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(389380, '59', '5911', 'P43417', 'PALAZZO BALLROOM', 21048, '02', 'DIRECT', 2013, 9, '02', 9064.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389381, '59', '5911', '591142', 'REMAN', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(389382, '59', '5911', 'R06204', 'ROTANA', 22053, '34', 'UM7', 2013, 9, '02', 1546.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(389383, '59', '5911', '591144', 'VENUS', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389384, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22053, '34', 'DIRECT', 2013, 9, '02', 146.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(389385, '59', '5912', 'D03387', 'DURRAT CHINA', 27011, '08', 'DIRECT', 2013, 9, '02', 461.20, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(389386, '59', '5914', 'G04544', 'GARDEN BARBECUE', 21063, '02', 'DIRECT', 2013, 9, '02', 4574.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389387, '59', '5915', 'C07002', 'CASPER & GAMBINI', 28209, '01', 'DIRECT', 2013, 9, '02', 197614.40, 1.15, 46, 0.00, 0.00, 0.00, 0.00),
	(389388, '59', '5915', 'C02852', 'CHILIS', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 26873.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389389, '59', '5915', 'C02852', 'CHILIS', 21071, '02', 'OPTIMEDIA', 2013, 9, '02', 22922.10, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(389390, '59', '5915', 'C02852', 'CHILIS', 21089, '02', 'OPTIMEDIA', 2013, 9, '02', 16235.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389391, '59', '5915', 'C02852', 'CHILIS', 28191, '01', 'MINDSHARE', 2013, 9, '02', 74648.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(389392, '59', '5915', 'C02852', 'CHILIS', 28209, '01', 'MINDSHARE', 2013, 9, '02', 60278.20, 0.35, 14, 0.00, 0.00, 0.00, 0.00),
	(389393, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 9, '02', 23515.50, 3.01, 28, 0.00, 0.00, 0.00, 0.00),
	(389394, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 9, '02', 2836.40, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(389395, '59', '5916', 'A16452', 'APPLEBEE\'S', 21022, '02', 'PHD', 2013, 9, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389396, '59', '5916', 'A16452', 'APPLEBEE\'S', 21048, '02', 'PHD', 2013, 9, '02', 7331.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389397, '59', '5916', 'A16452', 'APPLEBEE\'S', 21063, '02', 'PHD', 2013, 9, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389398, '59', '5916', 'A16452', 'APPLEBEE\'S', 21071, '02', 'PHD', 2013, 9, '02', 8797.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389399, '59', '5916', 'A16452', 'APPLEBEE\'S', 21097, '02', 'PHD', 2013, 9, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389400, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 9, '02', 7541.70, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(389401, '59', '5917', 'C12124', 'CROM', 21048, '02', 'DIRECT', 2013, 9, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389402, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 9, '02', 25646.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389403, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389404, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389405, '59', '5917', 'L01673', 'LA FONTAINE', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389406, '59', '5917', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 9, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389407, '59', '5917', 'M85578', 'MADINAH HILTON', 21048, '02', 'DIRECT', 2013, 9, '02', 11997.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(389408, '59', '5917', 'M88661', 'MEDIA ROTANA', 27045, '08', 'DIRECT', 2013, 9, '02', 5704.60, 4.30, 9, 0.00, 0.00, 0.00, 0.00),
	(389409, '59', '5917', 'R08712', 'RADISSON BLU', 21022, '02', 'MPG', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389410, '59', '5917', 'R08712', 'RADISSON BLU', 21048, '02', 'MPG', 2013, 9, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389411, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 6334.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(389412, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 23044, '03', 'MEDIAEDGE', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389413, '59', '5917', 'R07834', 'ROSEWOOD CORNICH', 24729, '03', 'MEDIAEDGE', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389414, '59', '5917', 'S25115', 'SAFWAH ROYALE O.', 21055, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389415, '59', '5918', 'A91321', 'AL KHAFIF', 21022, '02', 'DIRECT', 2013, 9, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389416, '59', '5918', 'A92728', 'ALA AL KHAFIF', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389417, '59', '5918', 'C12113', 'CRISPY CREAM', 21238, '06', 'DIRECT', 2013, 9, '02', 2697.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389418, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 9, '02', 17329.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(389419, '59', '5918', 'J04356', 'JAWI ZAMAN', 22053, '34', 'DIRECT', 2013, 9, '02', 4222.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(389420, '59', '5920', 'A93847', 'ANWAR HAMRA SUIT', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389421, '59', '5920', '592024', 'DAMAC', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389422, '59', '5920', '592024', 'DAMAC', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389423, '59', '5920', '592024', 'DAMAC', 21097, '02', 'DIRECT', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389424, '59', '5920', '592028', 'ELAF QURAISH', 21030, '02', 'DIRECT', 2013, 9, '02', 1247.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(389425, '59', '5920', '592020', 'FRASERSUITES', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389426, '59', '5922', '592254', 'FINE', 21196, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389427, '59', '5922', 'O40727', 'OCIEL', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389428, '59', '5924', '592455', 'ADDRESS HOTLE', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389429, '59', '5924', '592455', 'AL HOKAIR GROUP', 21055, '02', 'DIRECT', 2013, 9, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389430, '59', '5924', '592450', 'AL JAAD MAHBAS', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389431, '59', '5924', '592458', 'AL SAFWAH ROYAL OR.', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389432, '59', '5924', '592406', 'BAHADER', 21030, '02', 'DIRECT', 2013, 9, '02', 1407.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389433, '59', '5924', '592460', 'DOMAIN HOTEL', 21089, '02', 'DIRECT', 2013, 9, '02', 21487.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389434, '59', '5924', '592460', 'DOMAIN HOTEL', 21188, '18', 'DIRECT', 2013, 9, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389435, '59', '5924', '592458', 'EMIRATES', 27045, '08', 'DIRECT', 2013, 9, '02', 1951.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(389436, '59', '5924', '592422', 'MAKARIM RIYADH', 21022, '02', 'DIRECT', 2013, 9, '02', 6798.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389437, '59', '5924', '592461', 'RAMEE GRAND', 21071, '02', 'DIRECT', 2013, 9, '02', 5198.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(389438, '59', '5924', '592461', 'RAMEE GRAND', 21097, '02', 'DIRECT', 2013, 9, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(389439, '59', '5924', '592443', 'ST.REGIS', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389440, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 21022, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389441, '59', '5924', '592461', 'TOWLAN', 21022, '02', 'DIRECT', 2013, 9, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389442, '59', '5924', '592461', 'WISPERS PALACE', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389443, '59', '5926', '592671', 'FORCHETTA', 21022, '02', 'DIRECT', 2013, 9, '02', 18299.40, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(389444, '59', '5926', '592698', 'SAPPHIRE', 21246, '02', 'DIRECT', 2013, 9, '02', 330.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389445, '59', '5928', '592838', 'AL FULK', 21030, '02', 'DIRECT', 2013, 9, '02', 37238.40, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(389446, '59', '5928', '592840', 'BAYTOTI', 22053, '34', 'DIRECT', 2013, 9, '02', 3167.10, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(389447, '59', '5928', '592840', 'BBQ CHICKEN', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389448, '59', '5928', '592833', 'FARM GRILLS', 21030, '02', 'DIRECT', 2013, 9, '02', 11772.90, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(389449, '59', '5928', '592833', 'FARM GRILLS', 21048, '02', 'DIRECT', 2013, 9, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389450, '59', '5928', '592840', 'KIDS CORNER', 22053, '34', 'DIRECT', 2013, 9, '02', 703.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(389451, '59', '5928', '592810', 'MEIRBALA', 21030, '02', 'DIRECT', 2013, 9, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389452, '59', '5928', '592840', 'NATHREE', 21022, '02', 'DIRECT', 2013, 9, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389453, '60', '6001', 'A30012', 'AIR ARABIA', 22053, '34', 'MAGNA GLOBAL', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(389454, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 9, '02', 783.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(389455, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 20629.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389456, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 13969.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(389457, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 18259.30, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(389458, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 15180.10, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389459, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 23887.30, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389460, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 1132.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(389461, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 3454.50, 2.05, 9, 0.00, 0.00, 0.00, 0.00),
	(389462, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 21071, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389463, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 9, '02', 2652.10, 1.73, 9, 0.00, 0.00, 0.00, 0.00),
	(389464, '60', '6001', 'N02517', 'NAS', 21022, '02', 'OMD', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(389465, '60', '6001', 'N02517', 'NAS', 21055, '02', 'OMD', 2013, 9, '02', 19235.10, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(389466, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 9, '02', 2015.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(389467, '60', '6001', 'N02517', 'NAS', 21188, '18', 'OMD', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389468, '60', '6001', 'N02517', 'NAS', 21261, '02', 'OMD', 2013, 9, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389469, '60', '6001', 'N02517', 'NAS', 21352, '02', 'OMD', 2013, 9, '02', 173660.40, 8.96, 10, 0.00, 0.00, 0.00, 0.00),
	(389470, '60', '6001', 'N10902', 'NASAIR', 21071, '02', 'DIRECT', 2013, 9, '02', 3620.30, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(389471, '60', '6001', 'N01365', 'NILE AIR', 21030, '02', 'DIRECT', 2013, 9, '02', 6142.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389472, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21063, '02', 'DIRECT', 2013, 9, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(389473, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 21071, '02', 'DIRECT', 2013, 9, '02', 10991.80, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(389474, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 6483.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389475, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 28480.60, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(389476, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21063, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 8584.40, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(389477, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 2303.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389478, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21089, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 19834.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(389479, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 6739.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389480, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21352, '02', 'INITIATIVE MEDIA', 2013, 9, '02', 46596.20, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(389481, '60', '6001', 'R03895', 'RAK', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389482, '60', '6001', 'R03895', 'RAK', 21063, '02', 'DIRECT', 2013, 9, '02', 24297.80, 2.48, 31, 0.00, 0.00, 0.00, 0.00),
	(389483, '60', '6001', 'R03895', 'RAK', 21071, '02', 'DIRECT', 2013, 9, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389484, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 9, '02', 69230.50, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(389485, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 9, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(389486, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 9, '02', 170628.80, 8.90, 8, 0.00, 0.00, 0.00, 0.00),
	(389487, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21055, '02', 'ICOM', 2013, 9, '02', 83200.40, 5.45, 4, 0.00, 0.00, 0.00, 0.00),
	(389488, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21089, '02', 'ICOM', 2013, 9, '02', 121654.70, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(389489, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21097, '02', 'ICOM', 2013, 9, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(389490, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21139, '06', 'ICOM', 2013, 9, '02', 39894.00, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(389491, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21188, '18', 'ICOM', 2013, 9, '02', 81600.60, 7.94, 9, 0.00, 0.00, 0.00, 0.00),
	(389492, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 9, '02', 13793.80, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(389493, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21352, '02', 'ICOM', 2013, 9, '02', 142790.90, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(389494, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21378, '02', 'ICOM', 2013, 9, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(389495, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 9, '02', 39147.50, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(389496, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 9, '02', 29923.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389497, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 25312, '21', 'ICOM', 2013, 9, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389498, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 26013, '01', 'ICOM', 2013, 9, '02', 3726.80, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(389499, '60', '6001', 'S04221', 'SINGAPORE A.L.', 21071, '02', 'MEDIAEDGE', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389500, '60', '6001', 'S04221', 'SINGAPORE A.L.', 21352, '02', 'MEDIAEDGE', 2013, 9, '02', 24953.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389501, '60', '6001', '600181', 'SPA', 21188, '18', 'DIRECT', 2013, 9, '02', 24505.80, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(389502, '60', '6001', 'T02105', 'TURKISH AIR.', 21022, '02', 'MPG', 2013, 9, '02', 31959.30, 3.10, 9, 0.00, 0.00, 0.00, 0.00),
	(389503, '60', '6001', 'T02105', 'TURKISH AIR.', 21048, '02', 'MPG', 2013, 9, '02', 58496.70, 3.90, 9, 0.00, 0.00, 0.00, 0.00),
	(389504, '60', '6001', 'T02105', 'TURKISH AIR.', 21071, '02', 'MPG', 2013, 9, '02', 30655.80, 2.75, 8, 0.00, 0.00, 0.00, 0.00),
	(389505, '60', '6001', 'T02105', 'TURKISH AIR.', 21089, '02', 'MPG', 2013, 9, '02', 19920.00, 1.45, 5, 0.00, 0.00, 0.00, 0.00),
	(389506, '60', '6001', 'T02105', 'TURKISH AIR.', 21261, '02', 'MPG', 2013, 9, '02', 28888.50, 2.40, 9, 0.00, 0.00, 0.00, 0.00),
	(389507, '60', '6001', 'T02105', 'TURKISH AIR.', 21352, '02', 'MPG', 2013, 9, '02', 41557.40, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(389508, '60', '6001', 'T02105', 'TURKISH AIR.', 27029, '08', 'MPG', 2013, 9, '02', 4878.70, 2.85, 13, 0.00, 0.00, 0.00, 0.00),
	(389509, '60', '6001', 'T02105', 'TURKISH AIR.', 27052, '08', 'MPG', 2013, 9, '02', 1892.80, 1.14, 5, 0.00, 0.00, 0.00, 0.00),
	(389510, '60', '6002', 'A07687', 'ABDULATIF R.CAR', 21055, '02', 'DIRECT', 2013, 9, '02', 6411.70, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(389511, '60', '6002', 'A07687', 'ABDULATIF R.CAR', 21071, '02', 'DIRECT', 2013, 9, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(389512, '60', '6002', 'A07687', 'ABDULATIF R.CAR', 21097, '02', 'DIRECT', 2013, 9, '02', 6758.30, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(389513, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 9, '02', 1962.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(389514, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 9, '02', 2111.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(389515, '60', '6002', 'A28102', 'AUTO WORLD', 21022, '02', 'DIRECT', 2013, 9, '02', 1775.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(389516, '60', '6002', 'A28102', 'AUTO WORLD', 21048, '02', 'DIRECT', 2013, 9, '02', 2543.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(389517, '60', '6002', 'B03709', 'BEST', 21071, '02', 'DIRECT', 2013, 9, '02', 6009.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(389518, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21022, '02', 'MEDIA INSIGHT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389519, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21048, '02', 'MEDIA INSIGHT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389520, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21055, '02', 'MEDIA INSIGHT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389521, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21097, '02', 'MEDIA INSIGHT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389522, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 9, '02', 17837.90, 2.00, 18, 0.00, 0.00, 0.00, 0.00),
	(389523, '60', '6004', 'A07879', 'AL JAMEEH TRAVEL', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389524, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 9, '02', 7475.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(389525, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21055, '02', 'DIRECT', 2013, 9, '02', 3332.50, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(389526, '60', '6004', 'A07862', 'ARABCO', 21022, '02', 'DIRECT', 2013, 9, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389527, '60', '6004', 'A07887', 'ARABIAN FALCON', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389528, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 4158.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(389529, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 9, '02', 11367.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389530, '60', '6004', 'R00073', 'RAJHI', 21022, '02', 'DIRECT', 2013, 9, '02', 2303.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(389531, '60', '6004', 'T00186', 'THAILAND', 21261, '02', 'DIRECT', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(389532, '60', '6005', 'B00378', 'BONITA', 21071, '02', 'DIRECT', 2013, 9, '02', 1455.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(389533, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 9, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(389534, '60', '6005', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 9, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389535, '60', '6005', 'D01975', 'DOLPHIN BEACH', 21030, '02', 'DIRECT', 2013, 9, '02', 3572.40, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(389536, '60', '6005', 'D03078', 'DURRAH BEACH', 22053, '34', 'DIRECT', 2013, 9, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(389537, '60', '6005', 'M80193', 'MOVENPICK', 21071, '02', 'OMD', 2013, 9, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389538, '60', '6005', 'R01606', 'ROSEWOOD', 23044, '03', 'OMD', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389539, '60', '6005', 'S00365', 'SHERATON', 21055, '02', 'MEDIAEDGE', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389540, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389541, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389542, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 15966.50, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(389543, '60', '6006', 'M03301', 'MALAYSIA RESORT', 23044, '03', 'OPTIMEDIA', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389544, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389545, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 9, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389546, '60', '6006', '600659', 'SAUDI TOURISM', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389547, '60', '6006', '600659', 'SAUDI TOURISM', 21097, '02', 'DIRECT', 2013, 9, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389548, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 9, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389549, '60', '6006', 'T02185', 'TURKEY RESORT AR', 21022, '02', 'MINDSHARE', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389550, '60', '6008', 'A39756', 'AL MADINAH', 21261, '02', 'DIRECT', 2013, 9, '02', 74.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389551, '60', '6009', 'A16512', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 9, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389552, '60', '6009', 'A15606', 'AL FARES', 21022, '02', 'DIRECT', 2013, 9, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(389553, '60', '6009', 'A17501', 'AL SARH & ARABIA', 21055, '02', 'DIRECT', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389554, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389555, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 9, '02', 79977.00, 8.88, 10, 0.00, 0.00, 0.00, 0.00),
	(389556, '60', '6009', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389557, '60', '6009', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389558, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389559, '60', '6009', 'A13266', 'AL TAYYAR', 21188, '18', 'DIRECT', 2013, 9, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389560, '60', '6009', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389561, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21048, '02', 'DIRECT', 2013, 9, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(389562, '60', '6009', 'F35553', 'FARNAS HOLIDAYS', 21055, '02', 'DIRECT', 2013, 9, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389563, '60', '6009', 'S12863', 'SAHAB TRAVEL', 21022, '02', 'DIRECT', 2013, 9, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(389564, '60', '6010', 'S12285', 'SKY TEAM', 21030, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389565, '60', '6010', 'S12285', 'SKY TEAM', 21055, '02', 'DIRECT', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389566, '60', '6010', 'S12285', 'SKY TEAM', 21089, '02', 'DIRECT', 2013, 9, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389567, '60', '6010', 'S12285', 'SKY TEAM', 21261, '02', 'DIRECT', 2013, 9, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389568, '60', '6010', 'S12285', 'SKY TEAM', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389569, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 16955.50, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(389570, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 28259.50, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(389571, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 12148.80, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(389572, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7171.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389573, '60', '6011', '601103', 'SAUDI WORLD H.', 21055, '02', 'DIRECT', 2013, 9, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389574, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389575, '60', '6013', 'I03801', 'INT\'L HOLIDAY', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389576, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389577, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21089, '02', 'OPTIMEDIA', 2013, 9, '02', 19834.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(389578, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389579, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21261, '02', 'OPTIMEDIA', 2013, 9, '02', 16278.40, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(389580, '60', '6014', 'A38131', 'AL WEFAQ', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389581, '60', '6014', 'A38131', 'AL WEFAQ', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389582, '60', '6014', 'A20666', 'AUTO STAR', 21055, '02', 'DIRECT', 2013, 9, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(389583, '60', '6014', 'A20666', 'AUTO STAR', 21097, '02', 'DIRECT', 2013, 9, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(389584, '60', '6014', '601451', 'RPM', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389585, '60', '6015', '601589', 'AL AHLAM GROUP', 21048, '02', 'DIRECT', 2013, 9, '02', 1333.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(389586, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 9, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389587, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 22111, '01', 'DIRECT', 2013, 9, '02', 20474.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389588, '60', '6015', 'A93653', 'ANANTARA', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389589, '60', '6015', 'A97587', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 9, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389590, '60', '6015', 'A97587', 'ATLANTIS', 21055, '02', 'MAGNA GLOBAL', 2013, 9, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(389591, '60', '6015', '601590', 'BHADUR RESORT', 21030, '02', 'DIRECT', 2013, 9, '02', 6238.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389592, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389593, '60', '6015', '601566', 'BOUDL', 21055, '02', 'DIRECT', 2013, 9, '02', 63102.30, 5.41, 28, 0.00, 0.00, 0.00, 0.00),
	(389594, '60', '6015', '601566', 'BOUDL', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389595, '60', '6015', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 9, '02', 3692.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(389596, '60', '6015', '601591', 'DILEM', 21048, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389597, '60', '6015', 'F04180', 'FAIRMONT', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389598, '60', '6015', '601596', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 9, '02', 20602.40, 1.89, 9, 0.00, 0.00, 0.00, 0.00),
	(389599, '60', '6015', '601596', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 9, '02', 7541.70, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(389600, '60', '6015', '601596', 'FIVE CONTINENTS', 21055, '02', 'DIRECT', 2013, 9, '02', 6646.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(389601, '60', '6015', '601594', 'GOLDEN SAND', 21030, '02', 'DIRECT', 2013, 9, '02', 4094.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(389602, '60', '6015', '601584', 'HHONORS', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389603, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389604, '60', '6015', '601584', 'MAKARIM AL QAMAR', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389605, '60', '6015', '601586', 'MAKARIM ANNAKHEL V.', 21048, '02', 'DIRECT', 2013, 9, '02', 6350.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(389606, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389607, '60', '6015', '601583', 'MAKARIM HOSP.GRP', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389608, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389609, '60', '6015', '601597', 'RAMEE', 21071, '02', 'DIRECT', 2013, 9, '02', 1735.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389610, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 23044, '03', 'OMD', 2013, 9, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389611, '60', '6015', 'T10537', 'TOURISM HUT', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389612, '60', '6015', '601567', 'TULIP INN', 21055, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389613, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 9, '02', 6238.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389614, '60', '6017', '601782', 'AL JUMAIAH', 21055, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389615, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 9, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(389616, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21055, '02', 'DIRECT', 2013, 9, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(389617, '60', '6017', '601797', 'AMAKIN/SHEHAB MOMYZ', 21048, '02', 'DIRECT', 2013, 9, '02', 2159.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389618, '60', '6017', '601731', 'ARABIAN CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 3695.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(389619, '60', '6017', 'C11672', 'CITY STARS', 21048, '02', 'DIRECT', 2013, 9, '02', 5390.40, 0.09, 15, 0.00, 0.00, 0.00, 0.00),
	(389620, '60', '6017', '601799', 'CREATIONS TOURS.', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389621, '60', '6017', '601773', 'DUBAI LINK', 21022, '02', 'DIRECT', 2013, 9, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(389622, '60', '6017', '601784', 'ELITE PARTNER', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(389623, '60', '6017', '601798', 'GOLDEN INT\'L AGENCY', 21030, '02', 'DIRECT', 2013, 9, '02', 4158.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(389624, '60', '6017', '601792', 'MAYAR', 22053, '34', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389625, '60', '6022', '602216', 'AL NAJM AL KHARIQ', 21055, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(389626, '60', '6022', '602200', 'AMAKIN TOURS', 21030, '02', 'DIRECT', 2013, 9, '02', 1706.20, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(389627, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 9, '02', 13137.80, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(389628, '60', '6022', '602216', 'BIN SAGER TRAVEL', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389629, '60', '6022', '602217', 'DUNEX', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389630, '60', '6022', '602214', 'KINGDOM HOLIDAYS', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389632, '60', '6022', '602207', 'MAWASIM TOURS', 21030, '02', 'DIRECT', 2013, 9, '02', 3103.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389633, '60', '6022', '602217', 'MILAD', 21030, '02', 'DIRECT', 2013, 9, '02', 1791.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389634, '60', '6022', '602214', 'OTLAT TRAVEL', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389635, '61', '6101', 'A21044', 'ADAMA CLINICS', 21022, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389636, '61', '6101', 'A21044', 'ADAMA CLINICS', 21055, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389637, '61', '6101', 'A29672', 'AL ABEER', 21246, '02', 'DIRECT', 2013, 9, '02', 831.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389638, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 9, '02', 36961.00, 3.04, 16, 0.00, 0.00, 0.00, 0.00),
	(389639, '61', '6101', 'A11241', 'AL MOOSA', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389640, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 9, '02', 2100.60, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(389641, '61', '6101', 'A12851', 'AL MUBARAK', 21246, '02', 'DIRECT', 2013, 9, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389642, '61', '6101', 'A32914', 'AL OSRAH MED.C.', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389643, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389644, '61', '6101', 'A94559', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 9, '02', 855.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389645, '61', '6101', 'A08274', 'ARRAWDHA DISPEN.', 21097, '02', 'DIRECT', 2013, 9, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389646, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 21097, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(389647, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389648, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 9, '02', 13734.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(389649, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21261, '02', 'ICOM', 2013, 9, '02', 6665.00, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(389650, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 9, '02', 43826.10, 26.47, 120, 0.00, 0.00, 0.00, 0.00),
	(389651, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27052, '08', 'ICOM', 2013, 9, '02', 20310.20, 12.20, 61, 0.00, 0.00, 0.00, 0.00),
	(389652, '61', '6101', 'D06046', 'DAR AL ARAB MED.', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389653, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 9, '02', 51707.90, 38.21, 75, 0.00, 0.00, 0.00, 0.00),
	(389654, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 9, '02', 31911.00, 3.35, 28, 0.00, 0.00, 0.00, 0.00),
	(389655, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 9, '02', 27996.40, 2.37, 30, 0.00, 0.00, 0.00, 0.00),
	(389656, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 9, '02', 1215.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(389657, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21097, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(389658, '61', '6101', 'K03200', 'KING FAISAL SP.', 21022, '02', 'DRIVE COMMUNICATION', 2013, 9, '02', 38293.90, 3.72, 8, 0.00, 0.00, 0.00, 0.00),
	(389659, '61', '6101', 'K03200', 'KING FAISAL SP.', 21048, '02', 'DRIVE COMMUNICATION', 2013, 9, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(389660, '61', '6101', 'K03200', 'KING FAISAL SP.', 21055, '02', 'DRIVE COMMUNICATION', 2013, 9, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389661, '61', '6101', 'K03200', 'KING FAISAL SP.', 21097, '02', 'DRIVE COMMUNICATION', 2013, 9, '02', 12556.80, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(389662, '61', '6101', 'K03200', 'KING FAISAL SP.', 21261, '02', 'DRIVE COMMUNICATION', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389663, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389664, '61', '6101', 'M05575', 'MAGRABI', 21055, '02', 'OMD', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389665, '61', '6101', 'M03329', 'MAKKAH MED.CENTR', 21014, '02', 'DIRECT', 2013, 9, '02', 9613.50, 2.27, 2, 0.00, 0.00, 0.00, 0.00),
	(389666, '61', '6101', 'M06322', 'MOHAMMED SALEH', 21030, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389667, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21097, '02', 'DIRECT', 2013, 9, '02', 6227.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389668, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21352, '02', 'DIRECT', 2013, 9, '02', 9554.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389669, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389670, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 24095, '03', 'DIRECT', 2013, 9, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389671, '61', '6101', 'M87635', 'MY CARE MED.CNTR', 21196, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389672, '61', '6101', 'R05491', 'RIYADH CARE HOSP', 21022, '02', 'DIRECT', 2013, 9, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(389673, '61', '6101', 'S04420', 'SULAIMAN FAQIH', 21352, '02', '5M ADVERTISING', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389674, '61', '6101', 'T03005', 'THE EYE CONSULT.', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389675, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 9, '02', 12476.70, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(389676, '61', '6103', 'B02764', 'BODY MASTER', 21097, '02', 'DIRECT', 2013, 9, '02', 9357.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(389677, '61', '6103', 'B02764', 'BODY MASTER', 21139, '06', 'DIRECT', 2013, 9, '02', 11900.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(389678, '61', '6103', 'P04748', 'POWER MAN', 21022, '02', 'DIRECT', 2013, 9, '02', 2799.30, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(389679, '61', '6103', 'S04433', 'SWISS HEALTH C.', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389680, '61', '6103', 'Y01271', 'YOUNG SPORT CLUB', 21022, '02', 'DIRECT', 2013, 9, '02', 1623.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389681, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 24095, '03', 'DIRECT', 2013, 9, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389682, '61', '6104', 'A39000', 'AESTHETIC MED.C.', 24208, '03', 'DIRECT', 2013, 9, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389683, '61', '6104', 'A00263', 'AL HAYAT', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389684, '61', '6104', 'B03609', 'BASHAR BAZRAH', 21030, '02', 'DIRECT', 2013, 9, '02', 5513.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(389685, '61', '6104', 'M03351', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(389686, '61', '6104', 'M03351', 'MEDICAL CENTER', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389687, '61', '6104', 'M78385', 'MESC', 21055, '02', 'MPG', 2013, 9, '02', 5998.50, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(389688, '61', '6104', 'M78385', 'MESC', 21097, '02', 'MPG', 2013, 9, '02', 7198.20, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(389689, '61', '6104', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389690, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 9, '02', 18128.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(389691, '61', '6104', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(389692, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 9, '02', 17834.30, 4.00, 29, 0.00, 0.00, 0.00, 0.00),
	(389693, '61', '6106', 'A33808', 'AL SHIFA MED.SY.', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389694, '61', '6106', 'D05623', 'DR.BASHAR BIZREH', 21030, '02', 'DIRECT', 2013, 9, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389695, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 9, '02', 4622.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(389696, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 9, '02', 15937.40, 2.05, 32, 0.00, 0.00, 0.00, 0.00),
	(389697, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 9, '02', 7784.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(389698, '61', '6107', 'A39302', 'AL AMAL CLINIC', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(389699, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 9, '02', 7784.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(389700, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 9, '02', 6776.30, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(389701, '61', '6107', 'P42201', 'PROFESSIONAL MED', 21030, '02', 'DIRECT', 2013, 9, '02', 24089.10, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(389702, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 9, '02', 19946.20, 2.32, 29, 0.00, 0.00, 0.00, 0.00),
	(389703, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 9, '02', 5462.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(389704, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 9, '02', 62064.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(389705, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 9, '02', 4174.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(389706, '61', '6108', '610840', 'B WELL', 22053, '34', 'DIRECT', 2013, 9, '02', 11261.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(389707, '61', '6108', '610857', 'CAMBRIDGE', 21261, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389708, '61', '6109', '610942', 'AL DAR HOSPITAL', 21030, '02', 'DIRECT', 2013, 9, '02', 3636.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(389709, '61', '6109', '610936', 'CARE', 21055, '02', 'DIRECT', 2013, 9, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(389710, '61', '6109', '610933', 'DR.HASSAN GHAZZAWI', 21246, '02', 'DIRECT', 2013, 9, '02', 1663.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389711, '61', '6109', '610934', 'HAI AL JAMEA', 27037, '08', 'DIRECT', 2013, 9, '02', 11353.20, 11.22, 25, 0.00, 0.00, 0.00, 0.00),
	(389712, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21030, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389713, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389714, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389715, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389716, '61', '6109', '610940', 'PRINCE SULT.MED.MI.C', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389717, '61', '6109', 'P04672', 'PRINCE SULTAN', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(389718, '61', '6109', '610945', 'TAIBA SPECIALIST HOS', 21030, '02', 'DIRECT', 2013, 9, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389719, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(389720, '61', '6110', '611075', 'AJYAD CLINICS', 21378, '02', 'DIRECT', 2013, 9, '02', 31032.00, 2.85, 15, 0.00, 0.00, 0.00, 0.00),
	(389721, '61', '6110', '611029', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 9, '02', 831.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389722, '61', '6110', '611074', 'AL ESAWY MED.CLINIC', 21030, '02', 'DIRECT', 2013, 9, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389723, '61', '6110', '611073', 'AL HIJAZ CLINIC', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389724, '61', '6110', '611030', 'AL KHOLOOD POLYC', 21030, '02', 'DIRECT', 2013, 9, '02', 2175.40, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(389725, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389726, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389727, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 9, '02', 6493.20, 0.70, 14, 0.00, 0.00, 0.00, 0.00),
	(389728, '61', '6110', '611092', 'AL SULAIMANI CLINIC', 21030, '02', 'DIRECT', 2013, 9, '02', 1706.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389729, '61', '6110', '611092', 'AL SULIMANI HADETH', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389730, '61', '6110', '611092', 'AL SULIMANI HADETH', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389731, '61', '6110', '611033', 'AVALON PHARMA', 23044, '03', 'DIRECT', 2013, 9, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389732, '61', '6110', '611015', 'BADGHISH CARE C.', 21048, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389733, '61', '6110', '611018', 'BANAN MEDICAL', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389734, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21055, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389735, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21261, '02', 'DIRECT', 2013, 9, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389736, '61', '6110', '611034', 'DR.ARAB M.COMPLX', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389737, '61', '6110', '611061', 'IDEAL CARE CLINIC', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389738, '61', '6110', '611026', 'MODERN CUPPING C', 21030, '02', 'DIRECT', 2013, 9, '02', 1343.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(389739, '61', '6110', '611087', 'MUSTASHARAK MED.CNTR', 22053, '34', 'DIRECT', 2013, 9, '02', 4926.60, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(389740, '61', '6110', '611062', 'NEW SAFA MAKKAH POLY', 21246, '02', 'DIRECT', 2013, 9, '02', 3119.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389741, '61', '6110', 'P43477', 'PANORAMA MEDICAL', 21022, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(389742, '61', '6110', '611055', 'RASHEED MEDICAL', 21030, '02', 'DIRECT', 2013, 9, '02', 1428.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389743, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 9, '02', 5672.80, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(389744, '61', '6110', '611065', 'SAUDI MEDICAL POL.', 21030, '02', 'DIRECT', 2013, 9, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389745, '61', '6110', '611078', 'SEHATAK THARWETAK CN', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389746, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 21030, '02', 'DIRECT', 2013, 9, '02', 12028.80, 1.79, 3, 0.00, 0.00, 0.00, 0.00),
	(389747, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 22053, '34', 'DIRECT', 2013, 9, '02', 8680.30, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(389748, '61', '6110', '611068', 'WAJHA\'A MEDICAL CLIN', 22111, '01', 'DIRECT', 2013, 9, '02', 8637.70, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(389749, '61', '6111', '611100', 'AL ARAC CLINICS', 21030, '02', 'DIRECT', 2013, 9, '02', 1706.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389750, '61', '6111', '611100', 'AL ARAC CLINICS', 22111, '01', 'DIRECT', 2013, 9, '02', 3924.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(389751, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 21030, '02', 'DIRECT', 2013, 9, '02', 853.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389752, '61', '6111', '611143', 'AL BARAKAH CENTER', 22111, '01', 'DIRECT', 2013, 9, '02', 6377.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(389753, '61', '6111', '611133', 'AL HANAN DENTAL CLIN', 21030, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389754, '61', '6111', '611100', 'AL JOMAN DENT.CL', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389755, '61', '6111', '611101', 'AL MADAR DENT.C.', 21030, '02', 'DIRECT', 2013, 9, '02', 3198.90, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(389756, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(389757, '61', '6111', '611101', 'AL MADAR DENT.C.', 22053, '34', 'DIRECT', 2013, 9, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(389758, '61', '6111', '611101', 'AL MADAR DENT.C.', 22111, '01', 'DIRECT', 2013, 9, '02', 6910.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389759, '61', '6111', '611102', 'AL MASA DENTAL C', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389760, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389761, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(389762, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 22111, '01', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389763, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 9, '02', 621.10, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(389764, '61', '6111', '611101', 'ASNANI DENTAL CL', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.40, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(389765, '61', '6111', '611100', 'CONSULTANT DEN.C', 21030, '02', 'DIRECT', 2013, 9, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(389766, '61', '6111', '611113', 'DIAMOND TOOTH C.', 22111, '01', 'DIRECT', 2013, 9, '02', 1399.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(389767, '61', '6111', '611100', 'IBTISAMAT NOJOUM', 22111, '01', 'DIRECT', 2013, 9, '02', 6377.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(389768, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389769, '61', '6111', '611122', 'ORAL CLINIC', 22053, '34', 'DIRECT', 2013, 9, '02', 10045.30, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(389770, '61', '6111', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 9, '02', 789.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389771, '61', '6111', 'R09169', 'RAM CLINIC', 21097, '02', 'DIRECT', 2013, 9, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(389772, '61', '6111', '611104', 'SHAKEREN DENT.C.', 22111, '01', 'DIRECT', 2013, 9, '02', 9597.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389773, '61', '6111', '611133', 'SMILING MOON', 22053, '34', 'DIRECT', 2013, 9, '02', 4692.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(389774, '61', '6111', '611141', 'THANAYA CLINIC', 21030, '02', 'DIRECT', 2013, 9, '02', 12284.70, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(389775, '61', '6111', 'Z02477', 'ZAHRAT AL ARAC D', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(389776, '61', '6111', '611147', 'ZAHRAT AL ARAK', 21030, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389777, '61', '6112', '611210', 'DR.BAKER SANDAQJI CL', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389778, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 9, '02', 863.60, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(389779, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389780, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21055, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389781, '61', '6113', '611300', 'DR.BASHAR BIZRAH', 21030, '02', 'DIRECT', 2013, 9, '02', 5971.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(389782, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 9, '02', 4253.20, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(389783, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21063, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(389784, '61', '6114', '611420', 'DR.AHMED HASHEM', 21048, '02', 'DIRECT', 2013, 9, '02', 3849.40, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(389785, '61', '6114', '611420', 'DR.FARID JAMJOOM', 21030, '02', 'DIRECT', 2013, 9, '02', 4734.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(389786, '61', '6114', '611419', 'NEW DERMA CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389787, '61', '6114', '611419', 'NEW DERMA CENTER', 22111, '01', 'DIRECT', 2013, 9, '02', 3455.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389788, '61', '6115', '611500', 'ADVANCED CARE C.', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389789, '61', '6115', '611501', 'AL MADAR CENTER', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389790, '61', '6115', '611503', 'TAMAYUZ CENTER', 21022, '02', 'DIRECT', 2013, 9, '02', 39643.40, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(389791, '61', '6115', '611503', 'TAMAYUZ CENTER', 21055, '02', 'DIRECT', 2013, 9, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(389792, '61', '6123', '612301', 'DR.ALI ZAIRI', 22111, '01', 'DIRECT', 2013, 9, '02', 1226.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(389793, '61', '6125', '612502', 'ARMC', 21246, '02', 'DIRECT', 2013, 9, '02', 3119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389794, '61', '6125', '612501', 'MAN CLINIC', 21022, '02', 'DIRECT', 2013, 9, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(389795, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 9, '02', 5565.60, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(389796, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 9, '02', 10077.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(389797, '61', '6127', '612702', 'IDEAL CENTER', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(389798, '61', '6128', '612804', 'EAST EUROPE CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 49651.20, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(389799, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389800, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 9, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389801, '61', '6134', '613400', 'DIAVERUM', 21071, '02', 'DIRECT', 2013, 9, '02', 9890.70, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(389802, '61', '6134', '613400', 'DIAVERUM', 21261, '02', 'DIRECT', 2013, 9, '02', 7438.10, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(389803, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 9, '02', 6398.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389804, '62', '6201', 'R05004', 'RIYADH BOOK', 21022, '02', 'DIRECT', 2013, 9, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389805, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389806, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 9, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389807, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389808, '62', '6202', 'A08763', 'AL EQTISADIAH', 21261, '02', 'DIRECT', 2013, 9, '02', 149.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389809, '62', '6202', 'A08763', 'AL EQTISADIAH', 23044, '03', 'DIRECT', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389810, '62', '6202', 'A08466', 'AL MADINA MAG.', 21030, '02', 'DIRECT', 2013, 9, '02', 37649.00, 16.60, 9, 0.00, 0.00, 0.00, 0.00),
	(389811, '62', '6202', 'A08466', 'AL MADINA MAG.', 21261, '02', 'DIRECT', 2013, 9, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389812, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 9, '02', 25124.20, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(389813, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21139, '06', 'DIRECT', 2013, 9, '02', 11901.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(389814, '62', '6202', 'A00375', 'AL NADI MAG.', 21048, '02', 'DIRECT', 2013, 9, '02', 56659.80, 3.78, 8, 0.00, 0.00, 0.00, 0.00),
	(389815, '62', '6202', 'A08513', 'AL WATAN NSP', 25312, '21', 'OPTIMEDIA', 2013, 9, '02', 6931.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389816, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 9, '02', 90467.70, 7.54, 12, 0.00, 0.00, 0.00, 0.00),
	(389817, '62', '6202', 'A08527', 'ARAB NEWS', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389818, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21071, '02', 'DIRECT', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389819, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389820, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21139, '06', 'DIRECT', 2013, 9, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(389821, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 9, '02', 26838.40, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(389822, '62', '6202', 'A08556', 'ARRIYADIYAH', 21261, '02', 'DIRECT', 2013, 9, '02', 111.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389823, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 21261, '02', 'UM7', 2013, 9, '02', 149.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389824, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 9, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389825, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 9, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389826, '62', '6202', 'H01545', 'HYA', 24729, '03', 'DIRECT', 2013, 9, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389827, '62', '6202', 'M03388', 'MAJED', 21139, '06', 'EMIRATES MEDIA LTD', 2013, 9, '02', 7934.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(389828, '62', '6202', 'O00021', 'OKAZ', 21261, '02', 'OMD', 2013, 9, '02', 149.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389829, '62', '6202', 'S14672', 'SAYIDATY', 21071, '02', 'UM7', 2013, 9, '02', 27475.60, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(389830, '62', '6202', 'S14672', 'SAYIDATY', 21139, '06', 'UM7', 2013, 9, '02', 15868.00, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(389831, '62', '6202', 'S14672', 'SAYIDATY', 21188, '18', 'UM7', 2013, 9, '02', 61290.90, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(389832, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 9, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(389833, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 9, '02', 143068.20, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(389834, '62', '6203', '620352', 'ALIF ALIF', 25312, '21', 'DIRECT', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389835, '62', '6203', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389836, '62', '6203', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389837, '62', '6203', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389838, '62', '6203', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389839, '62', '6203', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389840, '62', '6203', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 9, '02', 71086.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389841, '62', '6203', 'M04848', 'MIX FM', 21048, '02', 'DIRECT', 2013, 9, '02', 34753.90, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(389842, '62', '6203', 'M04848', 'MIX FM', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389843, '62', '6203', '620350', 'ROTANA', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389844, '62', '6203', '620350', 'ROTANA', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389845, '62', '6203', 'R06449', 'ROTANA FM', 21048, '02', 'DIRECT', 2013, 9, '02', 15825.30, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(389846, '62', '6203', 'R06449', 'ROTANA FM', 21238, '06', 'DIRECT', 2013, 9, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389847, '62', '6203', 'R06449', 'ROTANA FM', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389848, '62', '6204', 'A27678', 'AL ARABIA', 21261, '02', 'MEDIACOM', 2013, 9, '02', 149.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389849, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21048, '02', 'DIRECT', 2013, 9, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389850, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389851, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(389852, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21097, '02', 'DIRECT', 2013, 9, '02', 24868.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389853, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 9, '02', 20218.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(389854, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389855, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21352, '02', 'DIRECT', 2013, 9, '02', 35191.20, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(389856, '62', '6204', 'F03924', 'FOX', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389857, '62', '6204', 'F03924', 'FOX', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 18662.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389858, '62', '6204', 'F03924', 'FOX', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389859, '62', '6204', 'F03924', 'FOX', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 21741.40, 17.41, 36, 0.00, 0.00, 0.00, 0.00),
	(389860, '62', '6204', 'I01959', 'IQRA\'A', 21048, '02', 'ICOM', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389861, '62', '6204', 'L01871', 'LBC', 21261, '02', 'PHD', 2013, 9, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389862, '62', '6204', 'L01871', 'LBC', 21378, '02', 'PHD', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389863, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 9, '02', 154296.80, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(389864, '62', '6204', 'M00164', 'MBC', 21030, '02', 'MINDSHARE', 2013, 9, '02', 228752.80, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(389865, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 9, '02', 149775.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(389866, '62', '6204', 'M00164', 'MBC', 21048, '02', 'MINDSHARE', 2013, 9, '02', 197699.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389867, '62', '6204', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 9, '02', 71811.20, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389868, '62', '6204', 'M00164', 'MBC', 21055, '02', 'MINDSHARE', 2013, 9, '02', 129759.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(389869, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389870, '62', '6204', 'M00164', 'MBC', 21089, '02', 'MINDSHARE', 2013, 9, '02', 105786.30, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(389871, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389872, '62', '6204', 'M00164', 'MBC', 21097, '02', 'MINDSHARE', 2013, 9, '02', 154296.80, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(389873, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 9, '02', 67137.70, 6.74, 7, 0.00, 0.00, 0.00, 0.00),
	(389874, '62', '6204', 'M00164', 'MBC', 21139, '06', 'MINDSHARE', 2013, 9, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389875, '62', '6204', 'M00164', 'MBC', 21188, '18', 'MINDSHARE', 2013, 9, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389876, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 9, '02', 139965.00, 15.00, 9, 0.00, 0.00, 0.00, 0.00),
	(389877, '62', '6204', 'M00164', 'MBC', 21238, '06', 'MINDSHARE', 2013, 9, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389878, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 9, '02', 119223.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(389879, '62', '6204', 'M00164', 'MBC', 21261, '02', 'MINDSHARE', 2013, 9, '02', 144689.00, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(389880, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 9, '02', 539662.10, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(389881, '62', '6204', 'M00164', 'MBC', 21352, '02', 'MINDSHARE', 2013, 9, '02', 546209.60, 23.00, 14, 0.00, 0.00, 0.00, 0.00),
	(389882, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389883, '62', '6204', 'M00164', 'MBC', 23044, '03', 'MINDSHARE', 2013, 9, '02', 68649.10, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(389884, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 9, '02', 16309.80, 12.31, 23, 0.00, 0.00, 0.00, 0.00),
	(389885, '62', '6204', 'M00164', 'MBC', 27011, '08', 'MINDSHARE', 2013, 9, '02', 2519.20, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(389886, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 9, '02', 19916.80, 16.47, 27, 0.00, 0.00, 0.00, 0.00),
	(389887, '62', '6204', 'M00164', 'MBC', 27052, '08', 'MINDSHARE', 2013, 9, '02', 5219.90, 4.22, 8, 0.00, 0.00, 0.00, 0.00),
	(389888, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21089, '02', 'UM7', 2013, 9, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389889, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21139, '06', 'UM7', 2013, 9, '02', 7438.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(389890, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21188, '18', 'UM7', 2013, 9, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(389891, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 9, '02', 29392.60, 3.02, 3, 0.00, 0.00, 0.00, 0.00),
	(389892, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 9, '02', 51357.60, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(389893, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 9, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389894, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21378, '02', 'UM7', 2013, 9, '02', 49214.30, 4.15, 4, 0.00, 0.00, 0.00, 0.00),
	(389895, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 9, '02', 20157.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389896, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 27029, '08', 'UM7', 2013, 9, '02', 261.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(389897, '62', '6204', 'S15941', 'SAUDI SPORTS', 21139, '06', 'DIRECT', 2013, 9, '02', 5950.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389898, '62', '6204', 'S15941', 'SAUDI SPORTS', 21352, '02', 'DIRECT', 2013, 9, '02', 14396.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389899, '62', '6204', 'S15941', 'SAUDI SPORTS', 21378, '02', 'DIRECT', 2013, 9, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389900, '62', '6204', 'S15942', 'SAUDI TV', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389901, '62', '6204', 'S15942', 'SAUDI TV', 21139, '06', 'DIRECT', 2013, 9, '02', 5950.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(389902, '62', '6204', 'S15942', 'SAUDI TV', 26013, '01', 'DIRECT', 2013, 9, '02', 255002.90, 66.12, 57, 0.00, 0.00, 0.00, 0.00),
	(389903, '62', '6204', 'S15942', 'SAUDI TV', 26039, '06', 'DIRECT', 2013, 9, '02', 135700.10, 95.12, 82, 0.00, 0.00, 0.00, 0.00),
	(389904, '62', '6204', 'S15942', 'SAUDI TV', 26070, '02', 'DIRECT', 2013, 9, '02', 7165.80, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(389905, '62', '6204', 'S15443', 'SKY NEWS', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389906, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 9, '02', 149775.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(389907, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 9, '02', 62384.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(389908, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 9, '02', 19408.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(389909, '62', '6207', 'R09339', 'RAWNAA', 21097, '02', 'DIRECT', 2013, 9, '02', 14929.40, 1.14, 11, 0.00, 0.00, 0.00, 0.00),
	(389910, '62', '6207', 'S04682', 'SAUDI R.&PUBL.CO', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389911, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 21071, '02', 'DIRECT', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389912, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 21139, '06', 'DIRECT', 2013, 9, '02', 79340.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389913, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 21188, '18', 'DIRECT', 2013, 9, '02', 89150.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389914, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 9, '02', 6197.70, 4.98, 10, 0.00, 0.00, 0.00, 0.00),
	(389915, '62', '6210', 'A09238', 'AL JAMILA', 21139, '06', 'DIRECT', 2013, 9, '02', 5646.50, 0.54, 1, 0.00, 0.00, 0.00, 0.00),
	(389916, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389917, '62', '6210', 'A09238', 'AL JAMILA', 24729, '03', 'DIRECT', 2013, 9, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389918, '62', '6210', 'A09238', 'AL JAMILA', 24919, '38', 'DIRECT', 2013, 9, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389919, '62', '6210', 'A09943', 'ASRAR', 21188, '18', 'DIRECT', 2013, 9, '02', 8915.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(389920, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 9, '02', 55175.50, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(389921, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389922, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 9, '02', 201325.00, 20.26, 15, 0.00, 0.00, 0.00, 0.00),
	(389923, '62', '6214', 'F36499', 'FOCUS', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389924, '62', '6214', 'F36499', 'FOCUS', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389925, '62', '6214', 'F36499', 'FOCUS', 24208, '03', 'DIRECT', 2013, 9, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389926, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 9, '02', 9597.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389927, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 9, '02', 11139.10, 8.71, 25, 0.00, 0.00, 0.00, 0.00),
	(389928, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 9, '02', 1700.80, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(389929, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27052, '08', 'DIRECT', 2013, 9, '02', 2959.20, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(389930, '62', '6218', 'E05922', 'ENCYCLOPEDIA &D.', 24331, '05', 'DIRECT', 2013, 9, '02', 8264.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389931, '62', '6218', '621899', 'LOGHATI', 21048, '02', 'DIRECT', 2013, 9, '02', 1695.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(389932, '62', '6223', 'A91673', 'AL MOBAWABAH', 21097, '02', 'DIRECT', 2013, 9, '02', 21626.50, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(389933, '62', '6223', 'S26128', 'SAUD & SARA', 21022, '02', 'DIRECT', 2013, 9, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(389934, '62', '6223', 'S14672', 'SAYIDATY', 21071, '02', 'DIRECT', 2013, 9, '02', 12002.20, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(389935, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389936, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 9, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389937, '62', '6223', 'S14672', 'SAYIDATY', 24919, '38', 'DIRECT', 2013, 9, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389938, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 21139, '06', 'DIRECT', 2013, 9, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389939, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 23044, '03', 'DIRECT', 2013, 9, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389940, '62', '6223', 'S23306', 'SAYIDATY &YOUR B', 24919, '38', 'DIRECT', 2013, 9, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389941, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 9, '02', 39421.80, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(389942, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 9, '02', 31162.10, 24.99, 52, 0.00, 0.00, 0.00, 0.00),
	(389943, '62', '6225', '622531', 'FX TV', 27029, '08', 'DIRECT', 2013, 9, '02', 13821.60, 11.42, 23, 0.00, 0.00, 0.00, 0.00),
	(389944, '62', '6225', '622529', 'IQRA\'A TV', 21261, '02', 'DIRECT', 2013, 9, '02', 14279.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389945, '62', '6225', '622534', 'MBC 1', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389946, '62', '6225', '622534', 'MBC 1', 21055, '02', 'DIRECT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389947, '62', '6225', '622534', 'MBC 1', 21089, '02', 'DIRECT', 2013, 9, '02', 52893.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(389948, '62', '6225', '622534', 'MBC 1', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389949, '62', '6225', '622523', 'MBC DRAMA', 21030, '02', 'DIRECT', 2013, 9, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389950, '62', '6225', '622523', 'MBC DRAMA', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389951, '62', '6225', '622523', 'MBC DRAMA', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389952, '62', '6225', '622523', 'MBC DRAMA', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389953, '62', '6225', '622542', 'MBC TV', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389954, '62', '6225', '622542', 'MBC TV', 21055, '02', 'DIRECT', 2013, 9, '02', 61552.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(389955, '62', '6225', '622542', 'MBC TV', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389956, '62', '6225', '622542', 'MBC TV', 21261, '02', 'DIRECT', 2013, 9, '02', 47801.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(389957, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 9, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389958, '62', '6225', '622510', 'SKY CHANNEL', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389959, '62', '6225', '622535', 'SKY NEWS ARABIA', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389960, '62', '6225', '622535', 'SKY NEWS ARABIA', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389961, '62', '6225', '622535', 'SKY NEWS ARABIA', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389962, '62', '6225', '622535', 'SKY NEWS ARABIA', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389963, '62', '6225', '622535', 'SKY NEWS ARABIA', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389964, '62', '6225', '622535', 'SKY NEWS ARABIA', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389965, '62', '6225', '622535', 'SKY NEWS ARABIA', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389966, '62', '6225', '622535', 'SKY NEWS ARABIA', 21352, '02', 'DIRECT', 2013, 9, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389967, '62', '6225', '622535', 'SKY NEWS ARABIA', 23044, '03', 'DIRECT', 2013, 9, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389968, '62', '6225', '622535', 'SKY NEWS ARABIA', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389969, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 41330.60, 4.02, 6, 0.00, 0.00, 0.00, 0.00),
	(389970, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 51997.40, 3.52, 5, 0.00, 0.00, 0.00, 0.00),
	(389971, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 28171.40, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(389972, '62', '6227', 'O41078', 'OSN ARABIA', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389973, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 22463.60, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(389974, '62', '6227', 'O41078', 'OSN ARABIA', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '02', 33271.60, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(389975, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 9, '02', 7507.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(389976, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389977, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 9, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389978, '62', '6228', 'P43509', 'PARENTS', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389979, '62', '6228', 'P43509', 'PARENTS', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389980, '62', '6228', '622808', 'ROBB REPORT', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389981, '62', '6228', '622808', 'ROBB REPORT', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389982, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 9, '02', 16934.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(389983, '62', '6234', '623406', 'BEQAWAT AL ITIHAD', 21089, '02', 'DIRECT', 2013, 9, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389984, '62', '6234', '623406', 'BEQAWAT AL ITIHAD', 21352, '02', 'DIRECT', 2013, 9, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(389985, '62', '6234', '623405', 'DAR KHADIJA B.KHUWA.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(389986, '62', '6234', '623406', 'MA LAZA WA TAB', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(389987, '62', '6234', '623406', 'MA LAZA WA TAB', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389988, '62', '6234', '623406', 'MOHD.B.R.MAKTOUM', 21055, '02', 'DIRECT', 2013, 9, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389989, '62', '6234', '623406', 'MOHD.B.R.MAKTOUM', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389990, '62', '6234', '623406', 'MOHD.B.R.MAKTOUM', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(389991, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 9, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(389992, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 9, '02', 527.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(389993, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 9, '02', 1114.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(389994, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 9, '02', 837.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(389995, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(389996, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 9, '02', 415.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(389997, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 9, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(389998, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(389999, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21063, '02', 'DIRECT', 2013, 9, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390000, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(390001, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 9, '02', 2932.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(390002, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 9, '02', 1855.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(390003, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 9, '02', 6334.20, 0.98, 10, 0.00, 0.00, 0.00, 0.00),
	(390004, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(390005, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 9, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(390006, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 9, '02', 615.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(390007, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390008, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 9, '02', 1951.20, 0.44, 7, 0.00, 0.00, 0.00, 0.00),
	(390009, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(390010, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 9, '02', 6978.50, 0.99, 20, 0.00, 0.00, 0.00, 0.00),
	(390011, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390012, '63', '6303', 'A96685', 'AL MURAISHID', 21055, '02', 'DIRECT', 2013, 9, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390013, '63', '6306', '630602', 'AL TAKAMUL INT\'L', 21030, '02', 'DIRECT', 2013, 9, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390014, '63', '6306', '630603', 'MARITIME & COM.S', 21055, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(390015, '64', '6401', '640183', 'AHLA FARHA STUD.', 21030, '02', 'DIRECT', 2013, 9, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(390016, '64', '6401', 'A90123', 'AHLA SOURA', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390017, '64', '6402', 'R05880', 'REYNAERS', 21071, '02', 'DIRECT', 2013, 9, '02', 1231.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390018, '65', '6501', 'V01607', 'V-KOOL', 21030, '02', 'DIRECT', 2013, 9, '02', 1812.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390019, '65', '6502', '650210', 'GHAZI AL MAIMANI', 21030, '02', 'DIRECT', 2013, 9, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(390020, '65', '6503', '650320', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390021, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 9, '02', 852.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(390022, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 9, '02', 639.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(390023, '65', '6508', 'A91232', 'AL JAZEERA', 21022, '02', 'OPTIMEDIA', 2013, 9, '02', 46580.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390024, '65', '6508', 'A91232', 'AL JAZEERA', 21030, '02', 'OPTIMEDIA', 2013, 9, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(390025, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 9, '02', 53693.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390026, '65', '6508', 'A91232', 'AL JAZEERA', 21055, '02', 'OPTIMEDIA', 2013, 9, '02', 29219.30, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(390027, '65', '6508', 'A91232', 'AL JAZEERA', 21261, '02', 'OPTIMEDIA', 2013, 9, '02', 29859.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(390028, '65', '6508', 'A91232', 'AL JAZEERA', 21378, '02', 'OPTIMEDIA', 2013, 9, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(390029, '65', '6508', '650860', 'ISAVAL', 21055, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(390030, '65', '6508', 'J00076', 'JOTUN', 21022, '02', 'MEDIACOM', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390031, '65', '6508', 'J00076', 'JOTUN', 24182, '18', 'MEDIACOM', 2013, 9, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390032, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 9, '02', 59995.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(390033, '65', '6508', 'O41066', 'OSCAR', 26039, '06', 'DIRECT', 2013, 9, '02', 7198.20, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(390034, '65', '6509', 'A31551', 'AL JAZEERA PAINT', 21097, '02', 'OPTIMEDIA', 2013, 9, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390035, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(390036, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21261, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(390037, '65', '6511', '651109', 'PORTA', 21022, '02', 'DIRECT', 2013, 9, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(390038, '66', '6601', '660166', 'BOLD', 21048, '02', 'DIRECT', 2013, 9, '02', 50867.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390039, '66', '6601', '660166', 'BOLD', 21089, '02', 'DIRECT', 2013, 9, '02', 33295.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390040, '66', '6601', '660166', 'BOLD', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390041, '66', '6601', '660166', 'BOLD', 23044, '03', 'DIRECT', 2013, 9, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390042, '66', '6601', '660166', 'BOLD', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390043, '66', '6601', '660166', 'BOLD', 28118, '01', 'DIRECT', 2013, 9, '02', 255936.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(390044, '66', '6601', '660166', 'BOLD', 28183, '01', 'DIRECT', 2013, 9, '02', 223944.00, 6.50, 260, 0.00, 0.00, 0.00, 0.00),
	(390045, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 9, '02', 53223.60, 41.61, 91, 0.00, 0.00, 0.00, 0.00),
	(390046, '66', '6603', '660318', 'COOL SHOWER', 21048, '02', 'DIRECT', 2013, 9, '02', 906.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390047, '66', '6604', 'M04725', 'MESC', 21055, '02', 'MPG', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390048, '66', '6606', '660636', 'DERA AL SARAYA', 21022, '02', 'DIRECT', 2013, 9, '02', 3945.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(390049, '66', '6609', 'A12571', 'AL HUSSAINI', 21022, '02', 'DIRECT', 2013, 9, '02', 17723.40, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(390050, '67', '6701', 'A09676', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 8040.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(390051, '67', '6701', 'A09676', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(390052, '67', '6701', 'N05506', 'NAT\'L PORT S.STL', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390053, '67', '6702', '670220', '3P', 22053, '34', 'DIRECT', 2013, 9, '02', 938.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(390054, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 12540.60, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(390055, '67', '6702', 'A22340', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(390056, '67', '6702', '670221', 'GEA POWERPAK', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390057, '67', '6705', 'A05254', 'AL BAWARDI GROUP', 21097, '02', 'DIRECT', 2013, 9, '02', 22074.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390058, '67', '6709', '670971', 'AL ERTIKAZ', 21022, '02', 'DIRECT', 2013, 9, '02', 13436.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(390059, '67', '6709', '670980', 'AL ORFALI GROUP', 21030, '02', 'DIRECT', 2013, 9, '02', 1620.90, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(390060, '67', '6709', '670962', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 21370.50, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(390061, '67', '6709', '670962', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390062, '67', '6709', '670977', 'BUHLER AG', 21188, '18', 'DIRECT', 2013, 9, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390063, '67', '6709', '670982', 'ROWAD AL JAZEERA', 21030, '02', 'DIRECT', 2013, 9, '02', 2687.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(390064, '67', '6709', '670949', 'SUBB', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(390065, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21030, '02', 'PEACOCK ADV.', 2013, 9, '02', 32055.30, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(390066, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 9, '02', 70915.60, 3.61, 19, 0.00, 0.00, 0.00, 0.00),
	(390067, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21378, '02', 'PEACOCK ADV.', 2013, 9, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390068, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 9, '02', 8317.70, 1.22, 5, 0.00, 0.00, 0.00, 0.00),
	(390069, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 9, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(390070, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 9, '02', 4926.60, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(390071, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 9, '02', 6035.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(390072, '68', '6801', 'E01578', 'EMIRATES STEEL', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390073, '68', '6801', 'E01578', 'EMIRATES STEEL', 21071, '02', 'DIRECT', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390074, '68', '6801', 'E01578', 'EMIRATES STEEL', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390075, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 9, '02', 69912.40, 3.46, 30, 0.00, 0.00, 0.00, 0.00),
	(390076, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 9, '02', 30584.20, 1.59, 13, 0.00, 0.00, 0.00, 0.00),
	(390077, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 9, '02', 78485.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(390078, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 9, '02', 32938.20, 1.65, 10, 0.00, 0.00, 0.00, 0.00),
	(390079, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 9, '02', 66798.60, 3.19, 29, 0.00, 0.00, 0.00, 0.00),
	(390080, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 9, '02', 9354.70, 7.54, 31, 0.00, 0.00, 0.00, 0.00),
	(390081, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 9, '02', 7806.80, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(390082, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21022, '02', 'DIRECT', 2013, 9, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390083, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390084, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21048, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390085, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21071, '02', 'DIRECT', 2013, 9, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390086, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21089, '02', 'DIRECT', 2013, 9, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390087, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21261, '02', 'DIRECT', 2013, 9, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390088, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21352, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390089, '68', '6802', '680213', 'AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390090, '68', '6803', '680312', 'AL JAZIRAH LINE', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(390091, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 21048, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(390092, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 22111, '01', 'DIRECT', 2013, 9, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390093, '68', '6803', '680313', 'AMA GULF', 22111, '01', 'DIRECT', 2013, 9, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(390094, '68', '6803', '680314', 'EL GZERA', 21048, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390095, '68', '6803', '680311', 'GOLDEN LINE', 21048, '02', 'DIRECT', 2013, 9, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(390096, '68', '6803', '680311', 'GOLDEN LINE', 22053, '34', 'DIRECT', 2013, 9, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(390097, '68', '6803', '680311', 'GOLDEN LINE', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(390099, '68', '6803', 'K01627', 'KONE', 21352, '02', 'DIRECT', 2013, 9, '02', 5390.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(390100, '68', '6803', 'P02877', 'PANORAMA', 22111, '01', 'DIRECT', 2013, 9, '02', 5118.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(390101, '68', '6803', '680312', 'SMART ELEVATORS', 21022, '02', 'DIRECT', 2013, 9, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390102, '68', '6803', '680313', 'TORO', 21022, '02', 'DIRECT', 2013, 9, '02', 767.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(390103, '69', '6901', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(390104, '69', '6903', '690349', 'AL TAAQA', 24182, '18', 'DIRECT', 2013, 9, '02', 5332.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390105, '69', '6903', 'G00043', 'GENERAL ELECTRIC', 21097, '02', 'OMD', 2013, 9, '02', 14028.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(390106, '69', '6903', 'M04725', 'MESC', 21022, '02', 'MPG', 2013, 9, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(390107, '69', '6903', 'M04725', 'MESC', 21048, '02', 'MPG', 2013, 9, '02', 67822.80, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(390108, '69', '6903', 'M04725', 'MESC', 21055, '02', 'MPG', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390109, '69', '6903', 'M04725', 'MESC', 21097, '02', 'MPG', 2013, 9, '02', 24953.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(390110, '69', '6903', 'M04725', 'MESC', 21188, '18', 'MPG', 2013, 9, '02', 53490.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(390111, '69', '6903', 'M04725', 'MESC', 21352, '02', 'MPG', 2013, 9, '02', 83179.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(390112, '70', '7004', '700422', 'ADAWAT INT\'L', 22053, '34', 'DIRECT', 2013, 9, '02', 4222.80, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(390113, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 21030, '02', 'DIRECT', 2013, 9, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(390114, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22053, '34', 'DIRECT', 2013, 9, '02', 7507.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(390115, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22111, '01', 'DIRECT', 2013, 9, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(390116, '70', '7004', '700425', 'COPIER VISION', 22111, '01', 'DIRECT', 2013, 9, '02', 3839.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(390117, '70', '7004', '700425', 'EAGLE TECH', 22053, '34', 'DIRECT', 2013, 9, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390118, '70', '7004', '700425', 'MIRACLLE', 21030, '02', 'DIRECT', 2013, 9, '02', 4905.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(390119, '70', '7004', '700425', 'MIRACLLE', 22111, '01', 'DIRECT', 2013, 9, '02', 2175.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390120, '70', '7004', '700424', 'TARGET ONE', 21030, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(390121, '71', '7101', 'A24575', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 9, '02', 15164.10, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(390122, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390123, '71', '7101', 'F01843', 'FESTO', 21030, '02', 'DIRECT', 2013, 9, '02', 2388.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390124, '71', '7101', '710157', 'INTERACTIVE DEVICES', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390125, '71', '7101', 'S13326', 'SAB TECH', 21022, '02', 'DIRECT', 2013, 9, '02', 3452.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(390126, '71', '7101', 'S05039', 'SAMNAN EST.', 21022, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(390127, '71', '7101', 'S05039', 'SAMNAN EST.', 21055, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(390128, '71', '7105', '710514', 'NETHAL', 21030, '02', 'DIRECT', 2013, 9, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390129, '71', '7105', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 9, '02', 7563.20, 1.49, 6, 0.00, 0.00, 0.00, 0.00),
	(390130, '71', '7105', 'S15077', 'SHAKTI', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390131, '71', '7111', 'K01600', 'KAESER', 21261, '02', 'DIRECT', 2013, 9, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390132, '72', '7203', '720300', 'TAIF AL ALMAS', 22053, '34', 'DIRECT', 2013, 9, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390133, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 9, '02', 3222.50, 0.37, 9, 0.00, 0.00, 0.00, 0.00),
	(390134, '73', '7309', '730905', 'AL RAAI', 22053, '34', 'DIRECT', 2013, 9, '02', 5102.50, 0.80, 7, 0.00, 0.00, 0.00, 0.00),
	(390135, '73', '7310', '731004', 'AL WASAIL', 21030, '02', 'DIRECT', 2013, 9, '02', 6227.70, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(390136, '73', '7311', 'S06157', 'SAPAD', 21022, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390137, '73', '7311', 'S06157', 'SAPAD', 21030, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390138, '73', '7311', 'S06157', 'SAPAD', 21261, '02', 'DIRECT', 2013, 9, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390139, '74', '7401', 'A09827', 'ARASCO', 21261, '02', 'DIRECT', 2013, 9, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390140, '75', '7501', 'W01736', 'WALLAN AVIATION', 21188, '18', 'DIRECT', 2013, 9, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390141, '75', '7502', '750232', 'DELTA', 21055, '02', 'DIRECT', 2013, 9, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390142, '75', '7502', 'M83090', 'MSC', 21063, '02', 'DIRECT', 2013, 9, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390143, '76', '7602', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 9, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390144, '76', '7602', 'S04219', 'SAUDIA AIRLINES', 21097, '02', 'ICOM', 2013, 9, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390145, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 9, '02', 45460.40, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(390146, '76', '7605', 'F35552', 'FARNAS CARGO S.', 21048, '02', 'DIRECT', 2013, 9, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390147, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 9, '02', 18714.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(390148, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 9, '02', 24279.10, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(390149, '78', '7801', 'A97798', 'AL AMOUDI TV', 21030, '02', 'DIRECT', 2013, 9, '02', 3359.10, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(390150, '78', '7801', 'A97798', 'AL AMOUDI TV', 22111, '01', 'DIRECT', 2013, 9, '02', 2175.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390151, '78', '7801', '780105', 'OSS AL JAMAL EST.', 21030, '02', 'DIRECT', 2013, 9, '02', 1407.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(390152, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 9, '02', 6355.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(390153, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 9, '02', 22394.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390154, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 22053, '34', 'DIRECT', 2013, 9, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390155, '81', '8101', 'C07389', 'CITYSCAPE', 21048, '02', 'UM7', 2013, 9, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390156, '81', '8101', 'C07389', 'CITYSCAPE', 21055, '02', 'UM7', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390157, '81', '8101', 'C07389', 'CITYSCAPE', 21188, '18', 'UM7', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390158, '81', '8101', 'G01457', 'GITEX', 21022, '02', 'MEDIAEDGE', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390159, '81', '8101', 'G01457', 'GITEX', 21048, '02', 'MEDIAEDGE', 2013, 9, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390160, '81', '8101', 'I04225', 'INDONESIA EXHB.', 21055, '02', 'DIRECT', 2013, 9, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390161, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390162, '81', '8101', 'J03565', 'JOB FAIR', 21022, '02', 'DIRECT', 2013, 9, '02', 2559.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(390163, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390164, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21022, '02', 'DIRECT', 2013, 9, '02', 14555.90, 2.58, 9, 0.00, 0.00, 0.00, 0.00),
	(390165, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21048, '02', 'DIRECT', 2013, 9, '02', 10197.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(390166, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21055, '02', 'DIRECT', 2013, 9, '02', 6638.10, 1.17, 5, 0.00, 0.00, 0.00, 0.00),
	(390167, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21071, '02', 'DIRECT', 2013, 9, '02', 7203.40, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(390168, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21089, '02', 'DIRECT', 2013, 9, '02', 12796.50, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(390169, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21097, '02', 'DIRECT', 2013, 9, '02', 9885.10, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(390170, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21188, '18', 'DIRECT', 2013, 9, '02', 9157.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(390171, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 21261, '02', 'DIRECT', 2013, 9, '02', 10973.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(390172, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 27011, '08', 'DIRECT', 2013, 9, '02', 2359.20, 1.57, 5, 0.00, 0.00, 0.00, 0.00),
	(390173, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 28019, '01', 'DIRECT', 2013, 9, '02', 133300.00, 18.00, 720, 0.00, 0.00, 0.00, 0.00),
	(390174, '81', '8102', 'A94091', 'ARAB ENVIRON.D.', 21352, '02', 'DIRECT', 2013, 9, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390175, '81', '8103', '810309', 'BAHRAIN INT\'L CENTER', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390176, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390177, '81', '8103', 'E00609', 'EXPO CENTRE', 21030, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390178, '81', '8104', 'M86801', 'MOBITEX', 21022, '02', 'DIRECT', 2013, 9, '02', 13863.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(390179, '81', '8104', 'M86801', 'MOBITEX', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390180, '81', '8104', 'M86801', 'MOBITEX', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390181, '81', '8104', 'M86801', 'MOBITEX', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390182, '81', '8104', 'M86801', 'MOBITEX', 21378, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390183, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390184, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 24802, '17', 'DIRECT', 2013, 9, '02', 28123.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390185, '81', '8105', 'M84056', 'MESC', 21055, '02', 'MPG', 2013, 9, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390186, '81', '8105', 'M84056', 'MESC', 21097, '02', 'MPG', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390187, '81', '8106', 'A90107', 'AGRICULTURE', 21071, '02', 'DIRECT', 2013, 9, '02', 1903.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390188, '81', '8106', 'P41931', 'PAPER ARABIA', 21071, '02', 'DIRECT', 2013, 9, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(390189, '81', '8106', 'P41931', 'PAPER ARABIA', 21089, '02', 'DIRECT', 2013, 9, '02', 3412.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(390190, '81', '8106', '810695', 'SHARJAH INT.BK.F', 21089, '02', 'DIRECT', 2013, 9, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(390191, '81', '8106', '810695', 'SHARJAH INT.BK.F', 21352, '02', 'DIRECT', 2013, 9, '02', 6931.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(390192, '81', '8109', '810909', 'ARAB STAMP EXHB.', 21030, '02', 'DIRECT', 2013, 9, '02', 41589.50, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(390193, '81', '8109', '810938', 'BANGKOK ELECT.&E', 21261, '02', 'DIRECT', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(390194, '81', '8109', '810980', 'BURAYDAH DATES', 21055, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390195, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 22137, '06', 'DIRECT', 2013, 9, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390196, '81', '8110', '811092', 'NAJRAN INVEST.F.', 21261, '02', 'DIRECT', 2013, 9, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390197, '81', '8111', '811149', 'AMJAD WATAN', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390198, '81', '8111', '811110', 'CITY SCAPE', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390199, '81', '8111', '811194', 'COLORS OF SAUDI A.FO', 25312, '21', 'DIRECT', 2013, 9, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390200, '81', '8111', '811112', 'PANORAMA FOR WO.', 21022, '02', 'DIRECT', 2013, 9, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390201, '81', '8111', '811193', 'THAILAND BIG+BIH', 21261, '02', 'DIRECT', 2013, 9, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(390202, '81', '8111', '811190', 'TRADE EXPO INDONESIA', 21022, '02', 'DIRECT', 2013, 9, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(390203, '81', '8111', '811149', 'TRADEXPO INDONESIA', 21089, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390204, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 21063, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(390205, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 21071, '02', 'DIRECT', 2013, 9, '02', 6942.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(390206, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390207, '81', '8112', '811225', 'MEPEC', 21378, '02', 'DIRECT', 2013, 9, '02', 16795.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390208, '81', '8112', '811211', 'SAUDI SECURIT.F.', 21022, '02', 'DIRECT', 2013, 9, '02', 44084.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390209, '81', '8112', '811211', 'SAUDI SECURIT.F.', 21055, '02', 'DIRECT', 2013, 9, '02', 41216.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390210, '81', '8112', '811211', 'SAUDI SECURIT.F.', 21188, '18', 'DIRECT', 2013, 9, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390211, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390212, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390213, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21071, '02', 'DIRECT', 2013, 9, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390214, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390215, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390216, '81', '8113', '811335', 'JEDDAH KOREA BUS.S.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390217, '81', '8113', '811335', 'JEDDAH KOREA BUS.S.', 21188, '18', 'DIRECT', 2013, 9, '02', 2503.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390218, '81', '8113', '811336', 'KOGS', 21188, '18', 'DIRECT', 2013, 9, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390219, '81', '8113', '811333', 'MOROCCO SAUDI AGRICU', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390220, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390221, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21030, '02', 'DIRECT', 2013, 9, '02', 5198.60, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(390222, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390223, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390224, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21063, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390225, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 22053, '34', 'DIRECT', 2013, 9, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390226, '81', '8113', '811333', 'SAUDI SPORTS', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390227, '81', '8113', '811333', 'SAUDI SPORTS', 21238, '06', 'DIRECT', 2013, 9, '02', 2799.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390228, '81', '8114', '811435', 'ARABIA CORPO.SOC.R.A', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390229, '81', '8114', '811436', 'GLOBAL CEN.MASS G.M.', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390230, '81', '8114', '811436', 'GLOBAL CEN.MASS G.M.', 21063, '02', 'DIRECT', 2013, 9, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390231, '81', '8114', '811436', 'GLOBAL CEN.MASS G.M.', 21188, '18', 'DIRECT', 2013, 9, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390232, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 21089, '02', 'DIRECT', 2013, 9, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390233, '81', '8114', '811437', 'ICMM WORLD CONG.M.M.', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390234, '81', '8114', '811437', 'ICMM WORLD CONG.M.M.', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390235, '81', '8114', '811437', 'ICMM WORLD CONG.M.M.', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390236, '81', '8114', '811437', 'ICMM WORLD CONG.M.M.', 21097, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390237, '81', '8114', '811437', 'ICMM WORLD CONG.M.M.', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390238, '81', '8114', '811436', 'NATIONAL UNITED', 26013, '01', 'DIRECT', 2013, 9, '02', 37942.20, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(390239, '81', '8114', '811436', 'NATIONAL UNITED', 26070, '02', 'DIRECT', 2013, 9, '02', 14843.50, 14.44, 11, 0.00, 0.00, 0.00, 0.00),
	(390240, '81', '8114', '811434', 'THE SECOND SAUDI SEC', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390241, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 9, '02', 15665.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390242, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21378, '02', 'DIRECT', 2013, 9, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(390243, '81', '8114', '811435', 'YOSR CENTER', 21030, '02', 'DIRECT', 2013, 9, '02', 3759.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390244, '82', '8202', '820200', 'AL ASYAH MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 9, '02', 2026.00, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(390245, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390246, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21261, '02', 'DIRECT', 2013, 9, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390247, '85', '8502', '850218', 'AGRICULT.DEV.FND', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390248, '85', '8502', '850218', 'AGRICULT.DEV.FND', 21188, '18', 'DIRECT', 2013, 9, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390249, '85', '8502', '850223', 'AIN DAR MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(390250, '85', '8502', '850226', 'AL AFLAJ MUNICIPALIT', 21055, '02', 'DIRECT', 2013, 9, '02', 2825.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390251, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21097, '02', 'DIRECT', 2013, 9, '02', 44857.70, 3.51, 18, 0.00, 0.00, 0.00, 0.00),
	(390252, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21378, '02', 'DIRECT', 2013, 9, '02', 21882.40, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(390253, '85', '8502', '850212', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 9, '02', 1743.40, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(390254, '85', '8502', '850212', 'AL AHSA COUNCIL', 21378, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390255, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 9, '02', 4750.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(390256, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.84, 7, 0.00, 0.00, 0.00, 0.00),
	(390257, '85', '8502', '850227', 'AL BADAEA MUNICIPALI', 21022, '02', 'DIRECT', 2013, 9, '02', 6185.00, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(390258, '85', '8502', '850202', 'AL BAHA CHAM.OF C&I', 21030, '02', 'DIRECT', 2013, 9, '02', 17803.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390259, '85', '8502', '850216', 'AL BAHA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 5929.10, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(390260, '85', '8502', '850209', 'AL BAJADIYAH MUNICIP', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390261, '85', '8502', '850221', 'AL BASAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 9, '02', 239.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(390262, '85', '8502', '850214', 'AL BEKERIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390263, '85', '8502', '850221', 'AL DALM MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390264, '85', '8502', '850209', 'AL DAWADMI PROVINCE', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390265, '85', '8502', '850219', 'AL GHAT MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(390266, '85', '8502', '850229', 'AL HARTH MUNICIPALIT', 21378, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390267, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(390268, '85', '8502', '850228', 'AL JUBAIL CHAMBER', 21378, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390269, '85', '8502', '850203', 'AL KHARJ CHAM.OF C&I', 21022, '02', 'DIRECT', 2013, 9, '02', 3972.30, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(390270, '85', '8502', '850203', 'AL KHARJ CHAM.OF C&I', 21055, '02', 'DIRECT', 2013, 9, '02', 3972.30, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(390271, '85', '8502', '850215', 'AL KHARJ MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 9, '02', 4078.90, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(390272, '85', '8502', '850228', 'AL KHOBARA\'A MUNICIP', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(390273, '85', '8502', '850225', 'AL MAJMAAH MUNICIPAL', 21022, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390274, '85', '8502', '850225', 'AL MAJMAAH MUNICIPAL', 21055, '02', 'DIRECT', 2013, 9, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390275, '85', '8502', '850220', 'AL MANDAQ MUNICIPALI', 21022, '02', 'DIRECT', 2013, 9, '02', 4078.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(390276, '85', '8502', '850217', 'AL MOZAHMIYA COUNCIL', 21014, '02', 'DIRECT', 2013, 9, '02', 415.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(390277, '85', '8502', '850216', 'AL NOAYRIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 9, '02', 1535.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390278, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21014, '02', 'DIRECT', 2013, 9, '02', 1226.10, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(390279, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21022, '02', 'DIRECT', 2013, 9, '02', 10919.60, 1.02, 11, 0.00, 0.00, 0.00, 0.00),
	(390280, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21097, '02', 'DIRECT', 2013, 9, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390281, '85', '8502', '850211', 'AL QASSIM POLICE', 21261, '02', 'DIRECT', 2013, 9, '02', 5971.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(390282, '85', '8502', '850219', 'AL QATIF MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 9, '02', 1610.20, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(390283, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21014, '02', 'DIRECT', 2013, 9, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390284, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 123952.20, 14.74, 40, 0.00, 0.00, 0.00, 0.00),
	(390285, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 72088.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390286, '85', '8502', '850229', 'AL THINYA&TABALA M.', 21055, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390287, '85', '8502', '850218', 'AL ZULFI MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390288, '85', '8502', '850207', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 9, '02', 8568.10, 0.93, 17, 0.00, 0.00, 0.00, 0.00),
	(390289, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 9, '02', 291256.10, 23.23, 68, 0.00, 0.00, 0.00, 0.00),
	(390290, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 9, '02', 70977.70, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(390291, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 9, '02', 99318.70, 8.01, 31, 0.00, 0.00, 0.00, 0.00),
	(390292, '85', '8502', '850222', 'ASHEQER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 3625.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(390293, '85', '8502', '850212', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 9, '02', 586.40, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(390294, '85', '8502', '850212', 'ASSEER COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 6158.40, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(390295, '85', '8502', '850212', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390296, '85', '8502', '850221', 'ASSEER POLICE', 21022, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(390297, '85', '8502', '850223', 'BALQARN MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390298, '85', '8502', '850226', 'BESHA MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 9, '02', 2388.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(390299, '85', '8502', '850202', 'BISHA CHAM.OF C.& IN', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390300, '85', '8502', '850202', 'BISHA CHAM.OF C.& IN', 21261, '02', 'DIRECT', 2013, 9, '02', 1375.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390301, '85', '8502', '850226', 'CAPITAL MARKET A.', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390302, '85', '8502', '850226', 'CCHI', 21022, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390303, '85', '8502', '850229', 'CIVIL AFFAIRS', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390304, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21022, '02', 'DIRECT', 2013, 9, '02', 8499.00, 0.85, 6, 0.00, 0.00, 0.00, 0.00),
	(390305, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390306, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 9, '02', 21413.20, 4.49, 3, 0.00, 0.00, 0.00, 0.00),
	(390307, '85', '8502', '850206', 'COUNCIL OF COOP.H.IN', 21188, '18', 'DIRECT', 2013, 9, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390308, '85', '8502', '850218', 'COUNCIL SAUDI CHAMBE', 21022, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(390309, '85', '8502', '850218', 'COUNCIL SAUDI CHAMBE', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390310, '85', '8502', '850228', 'DARAT KING ABDULAZIZ', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390311, '85', '8502', '850217', 'DARMA COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 3583.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390312, '85', '8502', '850217', 'DARMA COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(390313, '85', '8502', '850216', 'DAWMAT JANDAL MUNICI', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390314, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 9, '02', 4772.00, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(390315, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21030, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390316, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390317, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21055, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390318, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21097, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390319, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 9, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390320, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21261, '02', 'DIRECT', 2013, 9, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390321, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21378, '02', 'DIRECT', 2013, 9, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390322, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 9, '02', 11650.40, 1.50, 8, 0.00, 0.00, 0.00, 0.00),
	(390323, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390324, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21261, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390325, '85', '8502', '850219', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 4030.80, 0.28, 6, 0.00, 0.00, 0.00, 0.00),
	(390326, '85', '8502', '850219', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 2127.20, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(390327, '85', '8502', '850227', 'FARSAN MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390328, '85', '8502', '850225', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 9, '02', 11997.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(390329, '85', '8502', '850225', 'GEN.AUTH.CIV.AV.', 21071, '02', 'DIRECT', 2013, 9, '02', 13884.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390330, '85', '8502', '850225', 'GEN.AUTH.CIV.AV.', 21089, '02', 'DIRECT', 2013, 9, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390331, '85', '8502', '850225', 'GEN.AUTH.CIV.AV.', 21188, '18', 'DIRECT', 2013, 9, '02', 25556.10, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(390332, '85', '8502', '850220', 'GEN.DEPART.TRAFFIC', 21022, '02', 'DIRECT', 2013, 9, '02', 959.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(390333, '85', '8502', '850207', 'GEN.DIRECT.OF CIV.DE', 21048, '02', 'DIRECT', 2013, 9, '02', 12716.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390334, '85', '8502', '850222', 'GEN.PRESID.YTH.W', 21261, '02', 'DIRECT', 2013, 9, '02', 1492.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(390335, '85', '8502', '850227', 'GEN.SYNDIC.OF CARS', 21030, '02', 'DIRECT', 2013, 9, '02', 4926.70, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(390336, '85', '8502', '850227', 'GEN.SYNDIC.OF CARS', 21048, '02', 'DIRECT', 2013, 9, '02', 6638.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(390337, '85', '8502', '850212', 'GENERAL COURT', 21014, '02', 'DIRECT', 2013, 9, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(390338, '85', '8502', '850212', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 9, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390339, '85', '8502', '850212', 'GENERAL COURT', 21030, '02', 'DIRECT', 2013, 9, '02', 4116.10, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(390340, '85', '8502', '850212', 'GENERAL COURT', 21048, '02', 'DIRECT', 2013, 9, '02', 25412.20, 2.08, 17, 0.00, 0.00, 0.00, 0.00),
	(390341, '85', '8502', '850212', 'GENERAL COURT', 21097, '02', 'DIRECT', 2013, 9, '02', 1535.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(390342, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21022, '02', 'DIRECT', 2013, 9, '02', 21834.20, 2.10, 10, 0.00, 0.00, 0.00, 0.00),
	(390343, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21097, '02', 'DIRECT', 2013, 9, '02', 4198.80, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(390344, '85', '8502', '850217', 'GENERAL SECURITY', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390345, '85', '8502', '850217', 'GENERAL SECURITY', 21048, '02', 'DIRECT', 2013, 9, '02', 18086.00, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390346, '85', '8502', '850217', 'GENERAL SECURITY', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390347, '85', '8502', '850217', 'GENERAL SECURITY', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390348, '85', '8502', '850217', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390349, '85', '8502', '850217', 'GENERAL SECURITY', 21378, '02', 'DIRECT', 2013, 9, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(390350, '85', '8502', '850213', 'GRAIN S.&F.M O.', 21048, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390351, '85', '8502', '850220', 'HAIL COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390352, '85', '8502', '850220', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 9, '02', 10397.40, 1.23, 6, 0.00, 0.00, 0.00, 0.00),
	(390353, '85', '8502', '850229', 'HAJJ RULE AWARENESS', 28019, '01', 'DIRECT', 2013, 9, '02', 256602.40, 35.00, 1400, 0.00, 0.00, 0.00, 0.00),
	(390354, '85', '8502', '850229', 'HAJJ RULE AWARENESS', 28118, '01', 'DIRECT', 2013, 9, '02', 1311672.00, 45.75, 1830, 0.00, 0.00, 0.00, 0.00),
	(390355, '85', '8502', '850215', 'HAWTAT B.TAMIM MUNIC', 21022, '02', 'DIRECT', 2013, 9, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390356, '85', '8502', '850204', 'HIGH COMMISS.DEV.RIY', 21055, '02', 'DIRECT', 2013, 9, '02', 47689.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390357, '85', '8502', '850207', 'HORAYMELA COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390358, '85', '8502', '850214', 'JAZAN COUNCIL', 21014, '02', 'DIRECT', 2013, 9, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390359, '85', '8502', '850214', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 14577.50, 1.55, 7, 0.00, 0.00, 0.00, 0.00),
	(390360, '85', '8502', '850214', 'JAZAN COUNCIL', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390361, '85', '8502', '850214', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 5225.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(390362, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 4478.80, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(390363, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21261, '02', 'DIRECT', 2013, 9, '02', 2948.50, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(390364, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390365, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390366, '85', '8502', '850215', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390367, '85', '8502', '850215', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 9, '02', 67398.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(390368, '85', '8502', '850215', 'JEDDAH COUNCIL', 21188, '18', 'DIRECT', 2013, 9, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390369, '85', '8502', '850215', 'JEDDAH COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390370, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21030, '02', 'DIRECT', 2013, 9, '02', 34983.10, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(390371, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 9, '02', 35766.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(390372, '85', '8502', '850213', 'KACST', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390373, '85', '8502', '850213', 'KACST', 21055, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390374, '85', '8502', '850213', 'KACST', 21261, '02', 'DIRECT', 2013, 9, '02', 3583.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(390375, '85', '8502', '850213', 'KACST', 21360, '06', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390376, '85', '8502', '850213', 'KACST', 21378, '02', 'DIRECT', 2013, 9, '02', 6184.80, 1.11, 4, 0.00, 0.00, 0.00, 0.00),
	(390377, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21014, '02', 'DIRECT', 2013, 9, '02', 2425.90, 0.57, 5, 0.00, 0.00, 0.00, 0.00),
	(390378, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21378, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(390379, '85', '8502', '850227', 'KHLAIS MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390380, '85', '8502', '850228', 'LINA MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390381, '85', '8502', '850202', 'MADINA CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 9, '02', 1386.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(390382, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 6238.30, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(390383, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21030, '02', 'DIRECT', 2013, 9, '02', 1023.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390384, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21188, '18', 'DIRECT', 2013, 9, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390385, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390386, '85', '8502', '850222', 'MADINA MONA.POLICE', 21048, '02', 'DIRECT', 2013, 9, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(390387, '85', '8502', '850222', 'MAJRAN POLICE', 21014, '02', 'DIRECT', 2013, 9, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390388, '85', '8502', '850222', 'MAJRAN POLICE', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390389, '85', '8502', '850202', 'MAKKAH CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390390, '85', '8502', '850215', 'MAKKAH COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(390391, '85', '8502', '850215', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 9, '02', 73007.90, 7.08, 9, 0.00, 0.00, 0.00, 0.00),
	(390392, '85', '8502', '850215', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 9, '02', 107098.00, 7.44, 10, 0.00, 0.00, 0.00, 0.00),
	(390393, '85', '8502', '850215', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(390394, '85', '8502', '850215', 'MAKKAH COUNCIL', 21071, '02', 'DIRECT', 2013, 9, '02', 17355.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(390395, '85', '8502', '850215', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 9, '02', 29752.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(390396, '85', '8502', '850215', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 9, '02', 44228.90, 4.38, 7, 0.00, 0.00, 0.00, 0.00),
	(390397, '85', '8502', '850215', 'MAKKAH COUNCIL', 21196, '02', 'DIRECT', 2013, 9, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(390398, '85', '8502', '850215', 'MAKKAH COUNCIL', 21246, '02', 'DIRECT', 2013, 9, '02', 6238.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(390399, '85', '8502', '850215', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 48715.50, 4.08, 6, 0.00, 0.00, 0.00, 0.00),
	(390400, '85', '8502', '850215', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 9, '02', 43588.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(390401, '85', '8502', '850215', 'MAKKAH COUNCIL', 21378, '02', 'DIRECT', 2013, 9, '02', 17395.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(390402, '85', '8502', '850215', 'MAKKAH COUNCIL', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390403, '85', '8502', '850224', 'MARAT MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390404, '85', '8502', '850207', 'MIN.AGEN.OF CIV.AFFA', 21014, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390405, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 21022, '02', 'DIRECT', 2013, 9, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390406, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390407, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 21055, '02', 'DIRECT', 2013, 9, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390408, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 9, '02', 62272.00, 15.66, 8, 0.00, 0.00, 0.00, 0.00),
	(390409, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 55621.60, 55.58, 30, 0.00, 0.00, 0.00, 0.00),
	(390410, '85', '8502', '850206', 'MIN.DEFENCE KSA', 21048, '02', 'DIRECT', 2013, 9, '02', 3599.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(390411, '85', '8502', '850206', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 29685.10, 29.46, 40, 0.00, 0.00, 0.00, 0.00),
	(390412, '85', '8502', '850228', 'MIN.EDUCAT.KSA', 21055, '02', 'DIRECT', 2013, 9, '02', 2367.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(390413, '85', '8502', '850228', 'MIN.EDUCAT.KSA', 26039, '06', 'DIRECT', 2013, 9, '02', 44068.50, 39.61, 17, 0.00, 0.00, 0.00, 0.00),
	(390414, '85', '8502', '850228', 'MIN.EDUCAT.KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 12796.50, 11.65, 5, 0.00, 0.00, 0.00, 0.00),
	(390415, '85', '8502', '850228', 'MIN.HAJJ KSA', 26013, '01', 'DIRECT', 2013, 9, '02', 35543.00, 6.64, 6, 0.00, 0.00, 0.00, 0.00),
	(390416, '85', '8502', '850205', 'MIN.HEALTH KSA', 21014, '02', 'DIRECT', 2013, 9, '02', 2252.40, 0.52, 9, 0.00, 0.00, 0.00, 0.00),
	(390417, '85', '8502', '850205', 'MIN.HEALTH KSA', 21022, '02', 'DIRECT', 2013, 9, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(390418, '85', '8502', '850205', 'MIN.HEALTH KSA', 21048, '02', 'DIRECT', 2013, 9, '02', 102016.70, 7.74, 7, 0.00, 0.00, 0.00, 0.00),
	(390419, '85', '8502', '850205', 'MIN.HEALTH KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 7992.40, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(390420, '85', '8502', '850205', 'MIN.HEALTH KSA', 21188, '18', 'DIRECT', 2013, 9, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390421, '85', '8502', '850205', 'MIN.HEALTH KSA', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390422, '85', '8502', '850205', 'MIN.HEALTH KSA', 21352, '02', 'DIRECT', 2013, 9, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(390423, '85', '8502', '850205', 'MIN.HEALTH KSA', 26013, '01', 'DIRECT', 2013, 9, '02', 101523.00, 16.13, 21, 0.00, 0.00, 0.00, 0.00),
	(390424, '85', '8502', '850205', 'MIN.HEALTH KSA', 27011, '08', 'DIRECT', 2013, 9, '02', 4707.50, 3.07, 9, 0.00, 0.00, 0.00, 0.00),
	(390425, '85', '8502', '850205', 'MIN.HEALTH KSA', 27029, '08', 'DIRECT', 2013, 9, '02', 3630.30, 2.73, 9, 0.00, 0.00, 0.00, 0.00),
	(390426, '85', '8502', '850205', 'MIN.HEALTH KSA', 27045, '08', 'DIRECT', 2013, 9, '02', 1255.50, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(390427, '85', '8502', '850205', 'MIN.HEALTH KSA', 27052, '08', 'DIRECT', 2013, 9, '02', 1951.20, 1.27, 4, 0.00, 0.00, 0.00, 0.00),
	(390428, '85', '8502', '850228', 'MIN.INFORMAT.KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390429, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 9, '02', 24612.30, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(390430, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390431, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21055, '02', 'DIRECT', 2013, 9, '02', 21717.20, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(390432, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 511.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390433, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 9, '02', 14311.00, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(390434, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21378, '02', 'DIRECT', 2013, 9, '02', 23460.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390435, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 9, '02', 6291.70, 2.83, 1, 0.00, 0.00, 0.00, 0.00),
	(390436, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 13308.60, 13.33, 4, 0.00, 0.00, 0.00, 0.00),
	(390437, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390438, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26013, '01', 'DIRECT', 2013, 9, '02', 223343.10, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(390439, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 305073.20, 297.96, 96, 0.00, 0.00, 0.00, 0.00),
	(390440, '85', '8502', '850215', 'MIN.LABOUR', 21014, '02', 'DIRECT', 2013, 9, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390441, '85', '8502', '850215', 'MIN.LABOUR', 21022, '02', 'DIRECT', 2013, 9, '02', 28216.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(390442, '85', '8502', '850215', 'MIN.LABOUR', 21030, '02', 'DIRECT', 2013, 9, '02', 27553.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(390443, '85', '8502', '850215', 'MIN.LABOUR', 21048, '02', 'DIRECT', 2013, 9, '02', 80643.50, 5.21, 6, 0.00, 0.00, 0.00, 0.00),
	(390444, '85', '8502', '850215', 'MIN.LABOUR', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390445, '85', '8502', '850215', 'MIN.LABOUR', 21071, '02', 'DIRECT', 2013, 9, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390446, '85', '8502', '850215', 'MIN.LABOUR', 21097, '02', 'DIRECT', 2013, 9, '02', 41259.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390447, '85', '8502', '850215', 'MIN.LABOUR', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390448, '85', '8502', '850215', 'MIN.LABOUR', 21261, '02', 'DIRECT', 2013, 9, '02', 24404.50, 2.07, 2, 0.00, 0.00, 0.00, 0.00),
	(390449, '85', '8502', '850215', 'MIN.LABOUR', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390450, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21048, '02', 'DIRECT', 2013, 9, '02', 23455.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390451, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21022, '02', 'DIRECT', 2013, 9, '02', 3785.50, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(390452, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21378, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390453, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21022, '02', 'DIRECT', 2013, 9, '02', 107519.30, 10.38, 16, 0.00, 0.00, 0.00, 0.00),
	(390454, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21030, '02', 'DIRECT', 2013, 9, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390455, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21048, '02', 'DIRECT', 2013, 9, '02', 76865.90, 5.15, 3, 0.00, 0.00, 0.00, 0.00),
	(390456, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21055, '02', 'DIRECT', 2013, 9, '02', 38019.70, 3.70, 3, 0.00, 0.00, 0.00, 0.00),
	(390457, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21089, '02', 'DIRECT', 2013, 9, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390458, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21097, '02', 'DIRECT', 2013, 9, '02', 50867.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390459, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21188, '18', 'DIRECT', 2013, 9, '02', 61179.00, 5.57, 5, 0.00, 0.00, 0.00, 0.00),
	(390460, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21261, '02', 'DIRECT', 2013, 9, '02', 51357.70, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(390461, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21378, '02', 'DIRECT', 2013, 9, '02', 15676.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390462, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 28209, '01', 'DIRECT', 2013, 9, '02', 60278.20, 0.35, 14, 0.00, 0.00, 0.00, 0.00),
	(390463, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21022, '02', 'DIRECT', 2013, 9, '02', 26206.10, 4.11, 16, 0.00, 0.00, 0.00, 0.00),
	(390464, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21048, '02', 'DIRECT', 2013, 9, '02', 9037.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(390465, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21055, '02', 'DIRECT', 2013, 9, '02', 29837.40, 4.28, 6, 0.00, 0.00, 0.00, 0.00),
	(390466, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390467, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21378, '02', 'DIRECT', 2013, 9, '02', 37451.90, 3.64, 7, 0.00, 0.00, 0.00, 0.00),
	(390468, '85', '8502', '850207', 'MIN.OF DEFENSE', 21022, '02', 'DIRECT', 2013, 9, '02', 4052.10, 0.70, 6, 0.00, 0.00, 0.00, 0.00),
	(390469, '85', '8502', '850207', 'MIN.OF DEFENSE', 21048, '02', 'DIRECT', 2013, 9, '02', 3599.10, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(390470, '85', '8502', '850207', 'MIN.OF DEFENSE', 21055, '02', 'DIRECT', 2013, 9, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(390471, '85', '8502', '850200', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 9, '02', 1479.40, 0.36, 5, 0.00, 0.00, 0.00, 0.00),
	(390472, '85', '8502', '850200', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 9, '02', 37669.80, 5.01, 31, 0.00, 0.00, 0.00, 0.00),
	(390473, '85', '8502', '850200', 'MIN.OF EDUCATION', 21030, '02', 'DIRECT', 2013, 9, '02', 14732.30, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(390474, '85', '8502', '850200', 'MIN.OF EDUCATION', 21048, '02', 'DIRECT', 2013, 9, '02', 25353.60, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(390475, '85', '8502', '850200', 'MIN.OF EDUCATION', 21055, '02', 'DIRECT', 2013, 9, '02', 18421.80, 3.30, 6, 0.00, 0.00, 0.00, 0.00),
	(390476, '85', '8502', '850200', 'MIN.OF EDUCATION', 21097, '02', 'DIRECT', 2013, 9, '02', 1791.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(390477, '85', '8502', '850200', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 9, '02', 7949.60, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(390478, '85', '8502', '850200', 'MIN.OF EDUCATION', 21378, '02', 'DIRECT', 2013, 9, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(390479, '85', '8502', '850205', 'MIN.OF FINANCE', 21022, '02', 'DIRECT', 2013, 9, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390480, '85', '8502', '850205', 'MIN.OF FINANCE', 21030, '02', 'DIRECT', 2013, 9, '02', 46004.30, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(390481, '85', '8502', '850205', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 9, '02', 79905.00, 6.36, 10, 0.00, 0.00, 0.00, 0.00),
	(390482, '85', '8502', '850205', 'MIN.OF FINANCE', 21055, '02', 'DIRECT', 2013, 9, '02', 14860.20, 2.23, 6, 0.00, 0.00, 0.00, 0.00),
	(390483, '85', '8502', '850205', 'MIN.OF FINANCE', 21089, '02', 'DIRECT', 2013, 9, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390484, '85', '8502', '850205', 'MIN.OF FINANCE', 21097, '02', 'DIRECT', 2013, 9, '02', 31468.80, 4.31, 14, 0.00, 0.00, 0.00, 0.00),
	(390485, '85', '8502', '850205', 'MIN.OF FINANCE', 21261, '02', 'DIRECT', 2013, 9, '02', 72882.70, 7.19, 12, 0.00, 0.00, 0.00, 0.00),
	(390486, '85', '8502', '850205', 'MIN.OF FINANCE', 21378, '02', 'DIRECT', 2013, 9, '02', 46388.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390487, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21022, '02', 'DIRECT', 2013, 9, '02', 26489.30, 3.06, 8, 0.00, 0.00, 0.00, 0.00),
	(390488, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21030, '02', 'DIRECT', 2013, 9, '02', 22362.30, 2.04, 2, 0.00, 0.00, 0.00, 0.00),
	(390489, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21048, '02', 'DIRECT', 2013, 9, '02', 38432.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390490, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21055, '02', 'DIRECT', 2013, 9, '02', 23556.70, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(390491, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390492, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390493, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390494, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390495, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390496, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21378, '02', 'DIRECT', 2013, 9, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390497, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390498, '85', '8502', '850201', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 9, '02', 179241.60, 17.68, 67, 0.00, 0.00, 0.00, 0.00),
	(390499, '85', '8502', '850201', 'MIN.OF HEALTH', 21030, '02', 'DIRECT', 2013, 9, '02', 75276.80, 6.88, 6, 0.00, 0.00, 0.00, 0.00),
	(390500, '85', '8502', '850201', 'MIN.OF HEALTH', 21048, '02', 'DIRECT', 2013, 9, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(390501, '85', '8502', '850201', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 9, '02', 99939.80, 9.75, 9, 0.00, 0.00, 0.00, 0.00),
	(390502, '85', '8502', '850201', 'MIN.OF HEALTH', 21089, '02', 'DIRECT', 2013, 9, '02', 79340.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390503, '85', '8502', '850201', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 9, '02', 107084.80, 10.76, 9, 0.00, 0.00, 0.00, 0.00),
	(390504, '85', '8502', '850201', 'MIN.OF HEALTH', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390505, '85', '8502', '850201', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 9, '02', 108934.60, 9.58, 19, 0.00, 0.00, 0.00, 0.00),
	(390506, '85', '8502', '850201', 'MIN.OF HEALTH', 21352, '02', 'DIRECT', 2013, 9, '02', 150122.30, 8.16, 6, 0.00, 0.00, 0.00, 0.00),
	(390507, '85', '8502', '850201', 'MIN.OF HEALTH', 21378, '02', 'DIRECT', 2013, 9, '02', 36401.30, 3.12, 9, 0.00, 0.00, 0.00, 0.00),
	(390508, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21022, '02', 'DIRECT', 2013, 9, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390509, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21030, '02', 'DIRECT', 2013, 9, '02', 71630.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390510, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390511, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21055, '02', 'DIRECT', 2013, 9, '02', 42634.60, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(390512, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21089, '02', 'DIRECT', 2013, 9, '02', 58182.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390513, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21097, '02', 'DIRECT', 2013, 9, '02', 3519.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(390515, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21261, '02', 'DIRECT', 2013, 9, '02', 38006.40, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(390516, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21378, '02', 'DIRECT', 2013, 9, '02', 31192.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390517, '85', '8502', '850200', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 9, '02', 32972.60, 4.59, 28, 0.00, 0.00, 0.00, 0.00),
	(390518, '85', '8502', '850200', 'MIN.OF INTERIOR', 21261, '02', 'DIRECT', 2013, 9, '02', 15675.90, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(390519, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21022, '02', 'DIRECT', 2013, 9, '02', 55473.50, 5.53, 13, 0.00, 0.00, 0.00, 0.00),
	(390520, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390521, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390522, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21378, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390523, '85', '8502', '850200', 'MIN.OF JUSTICE', 21014, '02', 'DIRECT', 2013, 9, '02', 2519.20, 0.63, 6, 0.00, 0.00, 0.00, 0.00),
	(390524, '85', '8502', '850200', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 9, '02', 5918.50, 0.95, 7, 0.00, 0.00, 0.00, 0.00),
	(390525, '85', '8502', '850200', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 9, '02', 9314.80, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(390526, '85', '8502', '850200', 'MIN.OF JUSTICE', 21261, '02', 'DIRECT', 2013, 9, '02', 5038.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(390527, '85', '8502', '850200', 'MIN.OF LABOUR', 21022, '02', 'DIRECT', 2013, 9, '02', 42005.30, 3.36, 6, 0.00, 0.00, 0.00, 0.00),
	(390528, '85', '8502', '850200', 'MIN.OF LABOUR', 21030, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390529, '85', '8502', '850200', 'MIN.OF LABOUR', 21048, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390530, '85', '8502', '850200', 'MIN.OF LABOUR', 21097, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390531, '85', '8502', '850200', 'MIN.OF LABOUR', 21261, '02', 'DIRECT', 2013, 9, '02', 33911.40, 3.02, 4, 0.00, 0.00, 0.00, 0.00),
	(390532, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21022, '02', 'DIRECT', 2013, 9, '02', 8387.20, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(390533, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21261, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390534, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21378, '02', 'DIRECT', 2013, 9, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390535, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21014, '02', 'DIRECT', 2013, 9, '02', 9101.70, 2.15, 8, 0.00, 0.00, 0.00, 0.00),
	(390536, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21022, '02', 'DIRECT', 2013, 9, '02', 16657.10, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(390538, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21055, '02', 'DIRECT', 2013, 9, '02', 22117.00, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(390539, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21097, '02', 'DIRECT', 2013, 9, '02', 28824.60, 2.99, 6, 0.00, 0.00, 0.00, 0.00),
	(390540, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21261, '02', 'DIRECT', 2013, 9, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390541, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21014, '02', 'DIRECT', 2013, 9, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390542, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21022, '02', 'DIRECT', 2013, 9, '02', 9053.40, 0.86, 8, 0.00, 0.00, 0.00, 0.00),
	(390543, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21030, '02', 'DIRECT', 2013, 9, '02', 2559.30, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(390544, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390545, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21055, '02', 'DIRECT', 2013, 9, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390546, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21014, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(390547, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 9, '02', 23512.70, 3.07, 46, 0.00, 0.00, 0.00, 0.00),
	(390548, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21055, '02', 'DIRECT', 2013, 9, '02', 44074.20, 4.54, 4, 0.00, 0.00, 0.00, 0.00),
	(390549, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21097, '02', 'DIRECT', 2013, 9, '02', 3838.80, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(390550, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21261, '02', 'DIRECT', 2013, 9, '02', 13937.50, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(390551, '85', '8502', '850220', 'MIN.PUB.WORKS&H.', 21022, '02', 'DIRECT', 2013, 9, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(390552, '85', '8502', '850227', 'MIN.TRD.&IND.KSA', 21055, '02', 'DIRECT', 2013, 9, '02', 13809.80, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(390553, '85', '8502', '850227', 'MIN.TRD.&IND.KSA', 21261, '02', 'DIRECT', 2013, 9, '02', 16049.30, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(390554, '85', '8502', '850227', 'MIN.TRD.&IND.KSA', 26070, '02', 'DIRECT', 2013, 9, '02', 17915.10, 17.50, 7, 0.00, 0.00, 0.00, 0.00),
	(390555, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 9, '02', 2761.60, 0.69, 8, 0.00, 0.00, 0.00, 0.00),
	(390556, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 9, '02', 20917.40, 2.07, 2, 0.00, 0.00, 0.00, 0.00),
	(390557, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21030, '02', 'DIRECT', 2013, 9, '02', 10032.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390558, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 9, '02', 53410.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390559, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 11671.70, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(390560, '85', '8502', '850212', 'MODON', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390561, '85', '8502', '850212', 'MODON', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390562, '85', '8502', '850212', 'MODON', 21139, '06', 'DIRECT', 2013, 9, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390563, '85', '8502', '850223', 'MOTHANNAB MUNICIPALI', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(390564, '85', '8502', '850227', 'NABHANIYAH MUNICPALI', 21022, '02', 'DIRECT', 2013, 9, '02', 1791.50, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(390565, '85', '8502', '850203', 'NAJRAN CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390566, '85', '8502', '850203', 'NAJRAN CHAM.OF C.& I', 21055, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390567, '85', '8502', '850219', 'NAJRAN COUNCIL', 21048, '02', 'DIRECT', 2013, 9, '02', 11037.10, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(390568, '85', '8502', '850214', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390569, '85', '8502', '850214', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 9, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390570, '85', '8502', '850214', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 9, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390571, '85', '8502', '850207', 'NATIONAL GUARD', 21022, '02', 'DIRECT', 2013, 9, '02', 12140.60, 1.32, 13, 0.00, 0.00, 0.00, 0.00),
	(390572, '85', '8502', '850207', 'NATIONAL GUARD', 21055, '02', 'DIRECT', 2013, 9, '02', 666.50, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(390573, '85', '8502', '850212', 'NAZAHA-KSA', 21022, '02', 'DIRECT', 2013, 9, '02', 20517.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390574, '85', '8502', '850212', 'NAZAHA-KSA', 21030, '02', 'DIRECT', 2013, 9, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390575, '85', '8502', '850212', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 9, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390576, '85', '8502', '850212', 'NAZAHA-KSA', 21055, '02', 'DIRECT', 2013, 9, '02', 20314.60, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(390577, '85', '8502', '850212', 'NAZAHA-KSA', 21071, '02', 'DIRECT', 2013, 9, '02', 13385.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390578, '85', '8502', '850212', 'NAZAHA-KSA', 21089, '02', 'DIRECT', 2013, 9, '02', 25273.50, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(390579, '85', '8502', '850212', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 9, '02', 22748.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(390580, '85', '8502', '850212', 'NAZAHA-KSA', 21139, '06', 'DIRECT', 2013, 9, '02', 19834.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390581, '85', '8502', '850212', 'NAZAHA-KSA', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390582, '85', '8502', '850212', 'NAZAHA-KSA', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390583, '85', '8502', '850212', 'NAZAHA-KSA', 21352, '02', 'DIRECT', 2013, 9, '02', 49158.10, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(390584, '85', '8502', '850212', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 9, '02', 20784.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(390585, '85', '8502', '850212', 'NAZAHA-KSA', 23044, '03', 'DIRECT', 2013, 9, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390586, '85', '8502', '850212', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390587, '85', '8502', '850212', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 9, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390588, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21022, '02', 'DIRECT', 2013, 9, '02', 4692.00, 0.52, 8, 0.00, 0.00, 0.00, 0.00),
	(390589, '85', '8502', '850203', 'ONAIZAH CHAM.OF C.&I', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(390590, '85', '8502', '850210', 'ONAIZAH MUNICIP.', 21022, '02', 'DIRECT', 2013, 9, '02', 10077.40, 1.65, 7, 0.00, 0.00, 0.00, 0.00),
	(390591, '85', '8502', '850220', 'PRISON GENER.DIRECTO', 21022, '02', 'DIRECT', 2013, 9, '02', 3679.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(390592, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21048, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390593, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21055, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390594, '85', '8502', '850225', 'QUSAIBA\'A MUNICIPALI', 21022, '02', 'DIRECT', 2013, 9, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(390595, '85', '8502', '850210', 'RAFHA\'A MUNICIP.', 21022, '02', 'DIRECT', 2013, 9, '02', 6408.90, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(390596, '85', '8502', '850226', 'RIJAL ALMA\'A MUNICIP', 21014, '02', 'DIRECT', 2013, 9, '02', 447.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(390597, '85', '8502', '850226', 'RIJAL ALMA\'A MUNICIP', 21055, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390598, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21022, '02', 'DIRECT', 2013, 9, '02', 54223.20, 4.79, 13, 0.00, 0.00, 0.00, 0.00),
	(390599, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21055, '02', 'DIRECT', 2013, 9, '02', 33591.40, 3.07, 5, 0.00, 0.00, 0.00, 0.00),
	(390600, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21188, '18', 'DIRECT', 2013, 9, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(390601, '85', '8502', '850225', 'RIYADH KHOBARA MUNIC', 21022, '02', 'DIRECT', 2013, 9, '02', 5332.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(390602, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21022, '02', 'DIRECT', 2013, 9, '02', 31191.80, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(390603, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21030, '02', 'DIRECT', 2013, 9, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390604, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21048, '02', 'DIRECT', 2013, 9, '02', 52399.70, 4.27, 6, 0.00, 0.00, 0.00, 0.00),
	(390605, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21188, '18', 'DIRECT', 2013, 9, '02', 8709.30, 1.08, 9, 0.00, 0.00, 0.00, 0.00),
	(390606, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390607, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21378, '02', 'DIRECT', 2013, 9, '02', 6694.10, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(390608, '85', '8502', '850219', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 9, '02', 1119.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390609, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21022, '02', 'DIRECT', 2013, 9, '02', 10493.20, 1.22, 8, 0.00, 0.00, 0.00, 0.00),
	(390610, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21055, '02', 'DIRECT', 2013, 9, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(390611, '85', '8502', '850219', 'ROYAL SAUDI NAVY FO.', 21022, '02', 'DIRECT', 2013, 9, '02', 3732.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(390612, '85', '8502', '850223', 'SABYA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 9, '02', 239.90, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(390613, '85', '8502', '850208', 'SALINE W.CONVER.CORP', 21048, '02', 'DIRECT', 2013, 9, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390614, '85', '8502', '850208', 'SALINE W.CONVER.CORP', 21071, '02', 'DIRECT', 2013, 9, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390615, '85', '8502', '850218', 'SAUDI ARAMCO', 21014, '02', 'DIRECT', 2013, 9, '02', 895.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390616, '85', '8502', '850218', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 9, '02', 21717.20, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(390617, '85', '8502', '850218', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390618, '85', '8502', '850218', 'SAUDI ARAMCO', 21071, '02', 'DIRECT', 2013, 9, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390619, '85', '8502', '850218', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 9, '02', 59942.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390620, '85', '8502', '850218', 'SAUDI ARAMCO', 21139, '06', 'DIRECT', 2013, 9, '02', 19835.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390621, '85', '8502', '850218', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 9, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390622, '85', '8502', '850218', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 9, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390623, '85', '8502', '850218', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 9, '02', 79606.70, 7.21, 6, 0.00, 0.00, 0.00, 0.00),
	(390624, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 9, '02', 2346.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(390625, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21055, '02', 'DIRECT', 2013, 9, '02', 1850.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(390626, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21089, '02', 'DIRECT', 2013, 9, '02', 1194.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(390627, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21188, '18', 'DIRECT', 2013, 9, '02', 2079.40, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(390628, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21261, '02', 'DIRECT', 2013, 9, '02', 111.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390629, '85', '8502', '850224', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390630, '85', '8502', '850224', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 9, '02', 12263.60, 2.18, 13, 0.00, 0.00, 0.00, 0.00),
	(390631, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21048, '02', 'DIRECT', 2013, 9, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390632, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21097, '02', 'DIRECT', 2013, 9, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390633, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21188, '18', 'DIRECT', 2013, 9, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390635, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 23028, '02', 'DIRECT', 2013, 9, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390636, '85', '8502', '850227', 'SAUDI EXB.&CONV.BURE', 21022, '02', 'DIRECT', 2013, 9, '02', 30221.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390637, '85', '8502', '850227', 'SAUDI EXB.&CONV.BURE', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390638, '85', '8502', '850227', 'SAUDI EXB.&CONV.BURE', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390639, '85', '8502', '850227', 'SAUDI EXB.&CONV.BURE', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390640, '85', '8502', '850227', 'SAUDI EXB.&CONV.BURE', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390641, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21022, '02', 'DIRECT', 2013, 9, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390642, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21048, '02', 'DIRECT', 2013, 9, '02', 19075.00, 2.03, 5, 0.00, 0.00, 0.00, 0.00),
	(390643, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21097, '02', 'DIRECT', 2013, 9, '02', 10365.30, 1.33, 3, 0.00, 0.00, 0.00, 0.00),
	(390644, '85', '8502', '850205', 'SAUDI GEOLOGICAL SUR', 21048, '02', 'DIRECT', 2013, 9, '02', 5998.50, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(390645, '85', '8502', '850211', 'SAUDI POST', 21022, '02', 'DIRECT', 2013, 9, '02', 23844.60, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(390646, '85', '8502', '850211', 'SAUDI POST', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390647, '85', '8502', '850211', 'SAUDI POST', 21048, '02', 'DIRECT', 2013, 9, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390648, '85', '8502', '850211', 'SAUDI POST', 21055, '02', 'DIRECT', 2013, 9, '02', 22383.70, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(390649, '85', '8502', '850211', 'SAUDI POST', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390650, '85', '8502', '850211', 'SAUDI POST', 21097, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390651, '85', '8502', '850211', 'SAUDI POST', 21261, '02', 'DIRECT', 2013, 9, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(390652, '85', '8502', '850211', 'SAUDI POST', 21352, '02', 'DIRECT', 2013, 9, '02', 30499.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390653, '85', '8502', '850211', 'SAUDI POST', 21378, '02', 'DIRECT', 2013, 9, '02', 26126.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390654, '85', '8502', '850211', 'SAUDI POST', 24141, '21', 'DIRECT', 2013, 9, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390655, '85', '8502', '850211', 'SAUDI POST', 24182, '18', 'DIRECT', 2013, 9, '02', 5332.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390656, '85', '8502', '850228', 'SAUDI RAILWAYS', 21071, '02', 'DIRECT', 2013, 9, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390657, '85', '8502', '850213', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 9, '02', 60685.70, 6.79, 29, 0.00, 0.00, 0.00, 0.00),
	(390658, '85', '8502', '850213', 'SECURITY FORCES', 21196, '02', 'DIRECT', 2013, 9, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390659, '85', '8502', '850213', 'SECURITY FORCES', 21352, '02', 'DIRECT', 2013, 9, '02', 22007.70, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(390660, '85', '8502', '850213', 'SECURITY FORCES', 21378, '02', 'DIRECT', 2013, 9, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390661, '85', '8502', '850224', 'SHAQRA\'A MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 9, '02', 4078.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(390662, '85', '8502', '850209', 'SHOABAT NISSAB MUNIC', 21048, '02', 'DIRECT', 2013, 9, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390663, '85', '8502', '850204', 'TABUK CHAM.OF C.&IND', 21014, '02', 'DIRECT', 2013, 9, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390664, '85', '8502', '850204', 'TABUK CHAM.OF C.&IND', 21055, '02', 'DIRECT', 2013, 9, '02', 1919.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(390665, '85', '8502', '850204', 'TABUK CHAM.OF C.&IND', 21261, '02', 'DIRECT', 2013, 9, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390666, '85', '8502', '850213', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 9, '02', 4052.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(390667, '85', '8502', '850213', 'TABUK COUNCIL', 21261, '02', 'DIRECT', 2013, 9, '02', 2836.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(390668, '85', '8502', '850226', 'TABUK POLICE', 21022, '02', 'DIRECT', 2013, 9, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(390669, '85', '8502', '850220', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 9, '02', 5438.60, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(390670, '85', '8502', '850220', 'TAIF COUNCIL', 21030, '02', 'DIRECT', 2013, 9, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390671, '85', '8502', '850220', 'TAIF COUNCIL', 21055, '02', 'DIRECT', 2013, 9, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390672, '85', '8502', '850226', 'TAIF POLICE', 21048, '02', 'DIRECT', 2013, 9, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390673, '85', '8502', '850228', 'TALA\'AT AL TOMYAT MU', 21022, '02', 'DIRECT', 2013, 9, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390674, '85', '8502', '850228', 'YADMAH MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 9, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390675, '85', '8502', '850213', 'ZALOM MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 9, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(390676, '85', '8503', '850303', 'MIN.ISLAMIC AFF', 21055, '02', 'DIRECT', 2013, 9, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390677, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 21022, '02', 'DIRECT', 2013, 9, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390679, '85', '8503', '850302', 'QATAR TOURISM A.', 21030, '02', 'DIRECT', 2013, 9, '02', 17803.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390680, '85', '8503', '850302', 'QATAR TOURISM A.', 21048, '02', 'DIRECT', 2013, 9, '02', 30237.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390681, '85', '8503', '850302', 'QATAR TOURISM A.', 21089, '02', 'DIRECT', 2013, 9, '02', 38816.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390682, '85', '8503', '850302', 'QATAR TOURISM A.', 21097, '02', 'DIRECT', 2013, 9, '02', 20346.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390683, '85', '8505', '850501', 'UAE GOVERNMENT', 21089, '02', 'DIRECT', 2013, 9, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390684, '85', '8507', '850700', 'MINISTRY OF ISLAMIC', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390685, '85', '8508', '850801', 'MIN.OF EDUCATION', 21089, '02', 'DIRECT', 2013, 9, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390686, '85', '8508', '850801', 'SULTAN QABOOS AW', 21089, '02', 'DIRECT', 2013, 9, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390687, '85', '8510', '851001', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 9, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390688, '85', '8510', '851002', 'MIN.RAILWAY T.TURKME', 21089, '02', 'DIRECT', 2013, 9, '02', 5118.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(390689, '85', '8510', '851002', 'PAKISTAN', 21196, '02', 'DIRECT', 2013, 9, '02', 5947.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390690, '01', '0112', 'A00344', 'AL MARAI', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 75719.50, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(390691, '01', '0112', '011242', 'MUNNAS', 31095, '01', 'DIRECT', 2013, 9, '03', 1232.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390692, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 9, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(390693, '02', '0202', 'K03855', 'KLF', 31095, '01', 'DIRECT', 2013, 9, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390694, '03', '0301', 'A00344', 'AL MARAI', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 48411.80, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(390695, '03', '0304', 'P00335', 'PUCK', 31120, '01', 'PHD', 2013, 9, '03', 843.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(390696, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 31039, '02', 'MAGNA GLOBAL', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390697, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 9, '03', 6572.80, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(390698, '06', '0602', '060220', 'RED VELVET', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390699, '06', '0602', '060219', 'THE CUPCAKE', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390700, '06', '0606', 'A39300', 'AL AKER', 31054, '02', 'DIRECT', 2013, 9, '03', 3571.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390701, '07', '0706', 'L00335', 'LINDT-LINDOR', 31070, '02', 'DIRECT', 2013, 9, '03', 1972.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(390702, '09', '0908', '090801', 'ABBOTT', 31088, '06', 'OMD', 2013, 9, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(390703, '11', '1107', 'A00470', 'AL WATANIAH', 38018, '01', 'DIRECT', 2013, 9, '03', 57532.60, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(390704, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390705, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 9, '03', 7656.50, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(390706, '13', '1304', 'A00460', 'AL WADI', 31138, '01', 'DIRECT', 2013, 9, '03', 4216.70, 1.42, 46, 0.00, 0.00, 0.00, 0.00),
	(390707, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 9, '03', 25800.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(390708, '13', '1304', 'N03881', 'NOVA', 31088, '06', 'DIRECT', 2013, 9, '03', 13180.00, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(390709, '13', '1304', '130445', 'REWIAN', 31054, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390710, '13', '1304', '130445', 'REWIAN', 31070, '02', 'DIRECT', 2013, 9, '03', 44371.10, 9.55, 22, 0.00, 0.00, 0.00, 0.00),
	(390711, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 9, '03', 4148.10, 1.58, 31, 0.00, 0.00, 0.00, 0.00),
	(390712, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 9, '03', 2402.80, 0.96, 29, 0.00, 0.00, 0.00, 0.00),
	(390713, '13', '1304', 'S00025', 'SAFA', 31138, '01', 'DIRECT', 2013, 9, '03', 4194.80, 0.94, 29, 0.00, 0.00, 0.00, 0.00),
	(390714, '13', '1304', 'V00205', 'VOLVIC', 31070, '02', 'DIRECT', 2013, 9, '03', 1972.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(390715, '15', '1501', 'S00007', 'S.T.DUPONT', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390716, '16', '1601', '160196', 'FUNGISOL', 31103, '01', 'DIRECT', 2013, 9, '03', 698.30, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(390717, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 9, '03', 438.10, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(390718, '16', '1601', '160195', 'ZARTAUX', 31021, '02', 'DIRECT', 2013, 9, '03', 46425.00, 6.75, 25, 0.00, 0.00, 0.00, 0.00),
	(390719, '16', '1601', '160195', 'ZARTAUX', 31047, '02', 'DIRECT', 2013, 9, '03', 794.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(390720, '16', '1604', 'A01654', 'AL RASASI', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390721, '16', '1604', 'G00159', 'GIORGIO ARMANI', 34231, '21', 'UM7', 2013, 9, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390722, '16', '1604', 'G00159', 'GIORGIO ARMANI', 34801, '18', 'UM7', 2013, 9, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390723, '16', '1604', 'G00074', 'GIVENCHY', 34744, '37', 'OMD', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390724, '16', '1609', 'P00342', 'PUPA', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390725, '16', '1612', 'D00204', 'DIAMOND BLUE', 31088, '06', 'DIRECT', 2013, 9, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390726, '16', '1612', 'P00121', 'PERRY ELLIS', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390727, '16', '1613', 'B00400', 'BOUCHERON', 31088, '06', 'DIRECT', 2013, 9, '03', 1818.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(390728, '16', '1613', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 9, '03', 29756.10, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(390729, '16', '1614', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390730, '16', '1615', 'B00406', 'BOURJOIS', 34744, '37', 'MPG', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390731, '16', '1618', 'B00406', 'BOURJOIS', 38018, '01', 'MPG', 2013, 9, '03', 32909.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(390732, '16', '1625', '162586', 'FAN DI FENDI', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390733, '16', '1625', '162586', 'FAN DI FENDI', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390734, '16', '1625', '162591', 'GAZZAZ 1945', 31088, '06', 'DIRECT', 2013, 9, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(390735, '16', '1625', '162582', 'MERCEDES-BENZ', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390736, '16', '1625', 'M88795', 'MUSTANG', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390737, '16', '1625', 'M88795', 'MUSTANG', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390738, '16', '1626', 'A16473', 'AXIS', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390739, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 9, '03', 10648.80, 1.44, 24, 0.00, 0.00, 0.00, 0.00),
	(390740, '16', '1630', '163000', 'SOUTH BEACH', 31047, '02', 'DIRECT', 2013, 9, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(390741, '16', '1640', '164000', 'I SCENT', 31021, '02', 'DIRECT', 2013, 9, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390742, '17', '1714', 'D03768', 'DEAD SEA', 32094, '19', 'DIRECT', 2013, 9, '03', 1161.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(390743, '17', '1739', '173918', 'BOLD', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390744, '19', '1906', 'T05226', 'TOPPIK', 32086, '19', 'DIRECT', 2013, 9, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390745, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 9, '03', 7164.60, 2.66, 7, 0.00, 0.00, 0.00, 0.00),
	(390746, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31138, '01', 'DIRECT', 2013, 9, '03', 6398.30, 2.76, 12, 0.00, 0.00, 0.00, 0.00),
	(390747, '19', '1913', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390748, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31021, '02', 'DIRECT', 2013, 9, '03', 42711.00, 6.21, 23, 0.00, 0.00, 0.00, 0.00),
	(390749, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31047, '02', 'DIRECT', 2013, 9, '03', 794.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(390750, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 9, '03', 17337.60, 5.90, 22, 0.00, 0.00, 0.00, 0.00),
	(390751, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 9, '03', 2107.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(390752, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31070, '02', 'DIRECT', 2013, 9, '03', 41412.60, 3.32, 22, 0.00, 0.00, 0.00, 0.00),
	(390753, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 9, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(390754, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 9, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(390755, '21', '2108', '210832', 'AL TAFAOL TRAD.', 31021, '02', 'DIRECT', 2013, 9, '03', 16713.00, 2.43, 9, 0.00, 0.00, 0.00, 0.00),
	(390756, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31021, '02', 'DIRECT', 2013, 9, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(390757, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(390758, '21', '2108', '210830', 'THE GENERICS PHARMAC', 31103, '01', 'DIRECT', 2013, 9, '03', 821.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390759, '21', '2117', 'N12672', 'NANOGEN', 31021, '02', 'DIRECT', 2013, 9, '03', 46140.20, 6.71, 25, 0.00, 0.00, 0.00, 0.00),
	(390760, '21', '2117', 'N12672', 'NANOGEN', 31047, '02', 'DIRECT', 2013, 9, '03', 794.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(390761, '21', '2117', 'N12058', 'NUPAL REMEDIES', 31095, '01', 'DIRECT', 2013, 9, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(390762, '23', '2301', 'D09998', 'DIET DELIGHTS', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390763, '23', '2301', 'D09998', 'DIET DELIGHTS', 34710, '05', 'DIRECT', 2013, 9, '03', 4519.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390764, '23', '2301', 'D09998', 'DIET DELIGHTS', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390765, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 9, '03', 13349.30, 1.35, 9, 0.00, 0.00, 0.00, 0.00),
	(390766, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 9, '03', 40188.40, 7.78, 12, 0.00, 0.00, 0.00, 0.00),
	(390767, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 9, '03', 3475.60, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(390768, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 9, '03', 22240.10, 6.44, 8, 0.00, 0.00, 0.00, 0.00),
	(390769, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 9, '03', 1963.70, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(390770, '24', '2409', 'P00856', 'PAL ZILERI', 31021, '02', 'DIRECT', 2013, 9, '03', 3440.10, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(390771, '24', '2409', 'P00856', 'PAL ZILERI', 31054, '02', 'DIRECT', 2013, 9, '03', 8791.70, 0.36, 7, 0.00, 0.00, 0.00, 0.00),
	(390772, '24', '2409', 'P00856', 'PAL ZILERI', 31070, '02', 'DIRECT', 2013, 9, '03', 2760.60, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(390773, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390774, '24', '2413', 'K05944', 'KASHKHA', 31047, '02', 'DIRECT', 2013, 9, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(390775, '24', '2413', 'S26435', 'SARKIS', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390776, '24', '2415', '241519', 'AFKAR ABAYA', 31054, '02', 'DIRECT', 2013, 9, '03', 7148.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390777, '24', '2415', '241513', 'AL BOUSHYA', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390778, '24', '2415', '241512', 'AMAZING LINE', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390779, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390780, '24', '2415', '241519', 'CHRICHI FASHION', 32094, '19', 'DIRECT', 2013, 9, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(390781, '24', '2415', '241515', 'DEBAJ', 35022, '14', 'DIRECT', 2013, 9, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390782, '24', '2415', '241513', 'LEEN FASHION', 31013, '02', 'DIRECT', 2013, 9, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390783, '24', '2415', '241513', 'LEEN FASHION', 31021, '02', 'DIRECT', 2013, 9, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(390784, '25', '2502', 'C08071', 'CHANGE', 31047, '02', 'DIRECT', 2013, 9, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(390785, '25', '2502', 'C08071', 'CHANGE', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390786, '26', '2601', 'E00480', 'ECCO', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390787, '26', '2601', '260167', 'TURKUAZ SHOES', 32086, '19', 'DIRECT', 2013, 9, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390788, '26', '2602', 'R00206', 'REEBOK', 34596, '10', 'DIRECT', 2013, 9, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390789, '26', '2604', '260431', 'AL HAYEK TR.', 31021, '02', 'DIRECT', 2013, 9, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(390790, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390791, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 9, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390792, '26', '2604', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390793, '26', '2604', '260428', 'RELAXO', 31088, '06', 'DIRECT', 2013, 9, '03', 3221.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(390794, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390795, '26', '2604', 'U00220', 'ULTIMA', 31047, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390796, '26', '2604', 'U00220', 'ULTIMA', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390797, '26', '2605', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 9, '03', 2136.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(390798, '26', '2605', '260513', 'FLITE PU FASHION', 31088, '06', 'DIRECT', 2013, 9, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(390799, '26', '2605', '260513', 'FLITE PU FASHION', 31095, '01', 'DIRECT', 2013, 9, '03', 2678.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(390800, '27', '2702', 'A94973', 'ASPREY', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390801, '27', '2702', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390802, '27', '2707', 'D00898', 'DELSEY', 31062, '01', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390803, '27', '2707', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390804, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 9, '03', 18274.50, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(390805, '28', '2801', 'A18367', 'AARON BASHA', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390806, '28', '2801', 'A94973', 'ASPREY', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390807, '28', '2801', 'B00400', 'BOUCHERON', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390808, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390809, '28', '2801', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 9, '03', 16740.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(390810, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 9, '03', 5091.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390811, '28', '2801', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390812, '28', '2801', 'D00901', 'DAVID MORRIES', 31054, '02', 'DIRECT', 2013, 9, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390813, '28', '2801', 'D00901', 'DAVID MORRIES', 31070, '02', 'DIRECT', 2013, 9, '03', 3798.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390814, '28', '2801', 'D00901', 'DAVID MORRIES', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390815, '28', '2801', '280199', 'GL', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390816, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 9, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390817, '28', '2801', 'L07771', 'LA POSY', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390818, '28', '2801', 'L05234', 'LEOPIZZO', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390819, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 9, '03', 10125.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390820, '28', '2801', 'M86517', 'MESSIKA', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390821, '28', '2801', 'M01408', 'MIKIMOTO', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390822, '28', '2801', 'N00134', 'NINA RICCI', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390823, '28', '2801', 'P43460', 'PANDORA', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390824, '28', '2801', 'P43460', 'PANDORA', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390825, '28', '2801', 'P43460', 'PANDORA', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390826, '28', '2801', 'P43460', 'PANDORA', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390827, '28', '2801', 'P43460', 'PANDORA', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390828, '28', '2801', 'P43460', 'PANDORA', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390829, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 9, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390830, '28', '2801', 'R07081', 'REBECCA', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390831, '28', '2801', 'R07081', 'REBECCA', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390832, '28', '2801', 'R07081', 'REBECCA', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390833, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390834, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 9, '03', 12569.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390835, '28', '2801', 'S00588', 'SOTHEBY\'S JEWLRY', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390836, '28', '2801', 'S00588', 'SOTHEBY\'S JEWLRY', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390837, '28', '2801', 'S00588', 'SOTHEBY\'S JEWLRY', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390838, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 9, '03', 29597.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390839, '28', '2801', 'T00247', 'TIFFANY & CO.', 34744, '37', 'DIRECT', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390840, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 9, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(390841, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31088, '06', 'DIRECT', 2013, 9, '03', 3106.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(390842, '28', '2801', 'V00010', 'VAN DER BAUWEDE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390843, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31021, '02', 'DIRECT', 2013, 9, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390844, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390845, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 9, '03', 13234.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(390846, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 9, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(390847, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 34231, '21', 'DIRECT', 2013, 9, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390848, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 9, '03', 53656.80, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(390849, '28', '2802', 'B01272', 'BREITLING', 31070, '02', 'DIRECT', 2013, 9, '03', 7600.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390850, '28', '2802', 'B01272', 'BREITLING', 31088, '06', 'DIRECT', 2013, 9, '03', 24651.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390851, '28', '2802', 'B01283', 'BULOVA', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390852, '28', '2802', 'B01283', 'BULOVA', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390853, '28', '2802', 'B01283', 'BULOVA', 31054, '02', 'DIRECT', 2013, 9, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390854, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 9, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(390855, '28', '2802', 'C00152', 'CASIO', 31021, '02', 'UM7', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390856, '28', '2802', 'C00152', 'CASIO', 31039, '02', 'UM7', 2013, 9, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(390857, '28', '2802', 'C00152', 'CASIO', 31062, '01', 'UM7', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390858, '28', '2802', 'C00152', 'CASIO', 31095, '01', 'UM7', 2013, 9, '03', 1741.90, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(390859, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 9, '03', 25675.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(390860, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 9, '03', 29375.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390861, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 34744, '37', 'DIRECT', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390862, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 9, '03', 3845.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(390863, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 9, '03', 616.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(390864, '28', '2802', 'G00639', 'GIRARD PERREGAUX', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390865, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 9, '03', 16475.00, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(390866, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 9, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(390867, '28', '2802', 'H00615', 'HAMILTON', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390868, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 9, '03', 19802.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390869, '28', '2802', 'H00041', 'HARRY WINSTON', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390870, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 9, '03', 5875.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(390871, '28', '2802', 'I11987', 'IWC', 31070, '02', 'DIRECT', 2013, 9, '03', 9203.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(390872, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31021, '02', 'DIRECT', 2013, 9, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390873, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390874, '28', '2802', 'L00032', 'LACOSTE', 31088, '06', 'DIRECT', 2013, 9, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390875, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 9, '03', 5948.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(390876, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 9, '03', 7003.50, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(390877, '28', '2802', 'L00187', 'LONGINES', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390878, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 9, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(390879, '28', '2802', 'L00187', 'LONGINES', 34199, '29', 'DIRECT', 2013, 9, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390880, '28', '2802', 'L00187', 'LONGINES', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390881, '28', '2802', 'L00187', 'LONGINES', 38018, '01', 'DIRECT', 2013, 9, '03', 46097.30, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(390882, '28', '2802', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 9, '03', 21987.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(390883, '28', '2802', 'M00343', 'MONT BLANC', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390884, '28', '2802', 'M00343', 'MONT BLANC', 34900, '18', 'DIRECT', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390885, '28', '2802', 'M00382', 'MOVADO', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390886, '28', '2802', 'O00058', 'OMEGA', 34744, '37', 'MEDIAEDGE', 2013, 9, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390887, '28', '2802', 'O00711', 'ORIS WATCHES', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390888, '28', '2802', 'O00711', 'ORIS WATCHES', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390889, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31021, '02', 'DIRECT', 2013, 9, '03', 12550.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(390890, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31088, '06', 'DIRECT', 2013, 9, '03', 13012.90, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(390891, '28', '2802', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 9, '03', 3952.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390892, '28', '2802', 'P00178', 'PIERRE CARDIN', 31088, '06', 'DIRECT', 2013, 9, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(390893, '28', '2802', 'R00026', 'RADO', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390894, '28', '2802', 'R00026', 'RADO', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390895, '28', '2802', 'R00026', 'RADO', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390896, '28', '2802', 'R00947', 'ROAMER', 31013, '02', 'DIRECT', 2013, 9, '03', 9449.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390897, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390898, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 9, '03', 42941.80, 2.36, 8, 0.00, 0.00, 0.00, 0.00),
	(390899, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 9, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390900, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 9, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390901, '28', '2802', 'R00951', 'ROLEX', 34793, '18', 'DIRECT', 2013, 9, '03', 898.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390902, '28', '2802', 'R00951', 'ROLEX', 34868, '18', 'DIRECT', 2013, 9, '03', 12325.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390903, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 9, '03', 11996.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390904, '28', '2802', 'S00815', 'SWAROVSKI', 34199, '29', 'OMD', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390905, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 9, '03', 10353.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(390906, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390907, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31088, '06', 'DIRECT', 2013, 9, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390908, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 31021, '02', 'DIRECT', 2013, 9, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(390909, '28', '2802', 'V00048', 'VERSACE', 31088, '06', 'DIRECT', 2013, 9, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(390910, '28', '2804', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390911, '28', '2804', 'S00007', 'S.T.DUPONT', 34900, '18', 'DIRECT', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390912, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390913, '28', '2808', '280812', 'FAHAD GROUP', 32094, '19', 'DIRECT', 2013, 9, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390914, '28', '2813', 'D00343', 'DUNHILL', 31054, '02', 'DIRECT', 2013, 9, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390915, '28', '2817', 'G04411', 'GARMIN', 31047, '02', 'DIRECT', 2013, 9, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390916, '28', '2821', '282109', 'DESIO', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390917, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 9, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(390918, '28', '2824', '282401', 'RAPIDLASH', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(390919, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 9, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390920, '28', '2829', 'C00950', 'CALYPSO', 31103, '01', 'DIRECT', 2013, 9, '03', 246.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(390921, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390922, '28', '2829', 'K04072', 'KERN', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390923, '28', '2829', 'L05398', 'LVMH', 38018, '01', 'DIRECT', 2013, 9, '03', 6573.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(390924, '28', '2829', '282989', 'MOUAWAD', 31088, '06', 'DIRECT', 2013, 9, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(390925, '28', '2829', '282989', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390926, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 9, '03', 17145.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(390927, '28', '2829', 'R05438', 'RICHARD MILLE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390928, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 9, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390929, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 9, '03', 4990.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390930, '28', '2829', '282969', 'SWISSTEK', 31021, '02', 'DIRECT', 2013, 9, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(390931, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390932, '28', '2829', 'T10544', 'TOY WATCH', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390933, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 9, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390934, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390935, '28', '2835', '283500', 'FABRIZIO FALCINELLI', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390936, '28', '2835', '283500', 'FABRIZIO FALCINELLI', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390937, '29', '2904', 'H00088', 'HONDA', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390938, '29', '2912', '291249', 'QATARI DEAL', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390939, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 9, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(390940, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34596, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390941, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 45193.50, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(390942, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 9, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(390943, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390944, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390945, '31', '3101', 'M01574', 'MERCH', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390946, '31', '3101', 'M01574', 'MERCH', 31070, '02', 'DIRECT', 2013, 9, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390947, '31', '3101', 'M00374', 'MOTHERCARE', 37028, '01', 'DIRECT', 2013, 9, '03', 2514.40, 9.00, 27, 0.00, 0.00, 0.00, 0.00),
	(390948, '31', '3101', 'V00048', 'VERSACE', 31021, '02', 'DIRECT', 2013, 9, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390949, '31', '3101', 'V00048', 'VERSACE', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390950, '31', '3101', 'V00048', 'VERSACE', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390951, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 9, '03', 4313.40, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(390952, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 9, '03', 37263.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(390953, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 9, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(390954, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 9, '03', 31349.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(390955, '31', '3102', 'P02986', 'PARTY KINGDOM', 32094, '19', 'DIRECT', 2013, 9, '03', 468.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(390956, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 9, '03', 49136.80, 4.40, 24, 0.00, 0.00, 0.00, 0.00),
	(390957, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31039, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(390958, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31047, '02', 'DIRECT', 2013, 9, '03', 32235.10, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(390959, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 9, '03', 61116.00, 6.18, 25, 0.00, 0.00, 0.00, 0.00),
	(390960, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31062, '01', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390961, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 9, '03', 9210.40, 0.98, 17, 0.00, 0.00, 0.00, 0.00),
	(390962, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 9, '03', 45303.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(390963, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390964, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390965, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 9, '03', 7326.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(390966, '31', '3103', 'G00743', 'GALLERY STORE', 31054, '02', 'DIRECT', 2013, 9, '03', 1700.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(390967, '31', '3103', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 9, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(390968, '31', '3103', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390969, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390970, '31', '3103', 'H00086', 'HOME CENTER', 31062, '01', 'DIRECT', 2013, 9, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390971, '31', '3103', 'H00086', 'HOME CENTER', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390972, '31', '3103', 'H00086', 'HOME CENTER', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390973, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 9, '03', 92233.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(390974, '31', '3103', 'S02063', 'SALAM', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390975, '31', '3103', 'S02063', 'SALAM', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390976, '31', '3103', 'S02063', 'SALAM', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390977, '31', '3103', 'S02063', 'SALAM', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(390978, '31', '3103', 'S02063', 'SALAM', 34884, '18', 'DIRECT', 2013, 9, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390979, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 9, '03', 40140.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(390980, '31', '3103', 'T01039', 'THE CENTRE', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(390981, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 9, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390982, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 9, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(390983, '31', '3104', 'A40645', 'AL MEERA', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390984, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 9, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(390985, '31', '3104', 'C05657', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390986, '31', '3104', 'C05657', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390987, '31', '3104', 'C05657', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390988, '31', '3104', 'G06135', 'GRAND MART', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390989, '31', '3104', 'G06135', 'GRAND MART', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390990, '31', '3104', 'G06135', 'GRAND MART', 31120, '01', 'DIRECT', 2013, 9, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390991, '31', '3104', 'G06135', 'GRAND MART', 31138, '01', 'DIRECT', 2013, 9, '03', 3286.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(390992, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 9, '03', 1226.90, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(390993, '31', '3104', 'S00618', 'SPINNEYS', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390994, '31', '3104', 'S00618', 'SPINNEYS', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390995, '31', '3105', 'A20447', 'AL GHARAFA', 32094, '19', 'DIRECT', 2013, 9, '03', 5047.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(390996, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31021, '02', 'DIRECT', 2013, 9, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(390997, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 9, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(390998, '31', '3106', 'I00368', 'ID DESIGN', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(390999, '31', '3106', 'I00368', 'ID DESIGN', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391000, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 9, '03', 34237.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391001, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 9, '03', 31429.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(391002, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391003, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391004, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391005, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391006, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391007, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 9, '03', 31429.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(391008, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391009, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 9, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391010, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 9, '03', 15983.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(391011, '31', '3107', 'A12402', 'AL EMADI', 31021, '02', 'UM7', 2013, 9, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391012, '31', '3107', 'A12402', 'AL EMADI', 37019, '01', 'UM7', 2013, 9, '03', 27513.20, 8.01, 26, 0.00, 0.00, 0.00, 0.00),
	(391013, '31', '3107', 'A03324', 'AL RAYES ELECT.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391014, '31', '3107', 'A03324', 'AL RAYES ELECT.', 31047, '02', 'DIRECT', 2013, 9, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391015, '31', '3107', 'A03324', 'AL RAYES ELECT.', 31054, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391016, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31039, '02', 'DIRECT', 2013, 9, '03', 1336.50, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(391017, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 9, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391018, '31', '3108', '310885', 'AL RAWABI', 31095, '01', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391019, '31', '3108', '310885', 'AL RAWABI', 31138, '01', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391020, '31', '3109', 'O00755', 'OLYMPIC SPORT', 32094, '19', 'DIRECT', 2013, 9, '03', 2917.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(391021, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 9, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391022, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 9, '03', 18378.60, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(391023, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 9, '03', 17606.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391024, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 9, '03', 5478.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391025, '31', '3109', '310948', 'SPORTWELL', 31103, '01', 'DIRECT', 2013, 9, '03', 6145.50, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(391026, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 9, '03', 19260.50, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(391027, '31', '3110', 'A00273', 'AL JABER', 31047, '02', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391028, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 31021, '02', 'DIRECT', 2013, 9, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(391029, '31', '3110', 'A00516', 'ALI BIN ALI', 37028, '01', 'DIRECT', 2013, 9, '03', 2818.40, 10.00, 40, 0.00, 0.00, 0.00, 0.00),
	(391030, '31', '3110', 'A03427', 'ARTS & GEMS', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391031, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 9, '03', 21789.30, 7.23, 31, 0.00, 0.00, 0.00, 0.00),
	(391032, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 31021, '02', 'DIRECT', 2013, 9, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391033, '31', '3112', 'A03562', 'AL NAQI', 31054, '02', 'DIRECT', 2013, 9, '03', 136.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(391034, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31062, '01', 'DIRECT', 2013, 9, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391035, '31', '3112', 'B01538', 'BOUQUET STORE', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391036, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 9, '03', 1078.90, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(391037, '31', '3112', 'S14138', 'STERLING', 38018, '01', 'DIRECT', 2013, 9, '03', 61627.50, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(391038, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391039, '31', '3113', '311392', 'BUN AL AMEED', 32094, '19', 'DIRECT', 2013, 9, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391040, '31', '3113', 'C04170', 'COFFEE CENTER', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391041, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 9, '03', 1232.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(391042, '31', '3114', 'E06780', 'EVENTS', 35022, '14', 'DIRECT', 2013, 9, '03', 1643.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(391043, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 9, '03', 26825.00, 5.15, 11, 0.00, 0.00, 0.00, 0.00),
	(391044, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 9, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391045, '31', '3114', 'H02074', 'HAPPY LAND', 31070, '02', 'DIRECT', 2013, 9, '03', 11782.70, 0.96, 12, 0.00, 0.00, 0.00, 0.00),
	(391046, '31', '3114', 'R02882', 'ROYAL TOYS', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391047, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 9, '03', 5751.60, 2.43, 4, 0.00, 0.00, 0.00, 0.00),
	(391048, '31', '3114', 'T00330', 'TOYS R US', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391049, '31', '3114', 'T00330', 'TOYS R US', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391050, '31', '3114', 'T00330', 'TOYS R US', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391051, '31', '3114', 'T00330', 'TOYS R US', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391052, '31', '3114', '311433', 'TOYS 4 ME', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391053, '31', '3114', '311433', 'TOYS 4 ME', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391054, '31', '3114', '311433', 'TOYS 4 ME', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391055, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391056, '31', '3115', '311581', 'AL NAHDI GROUP', 38018, '01', 'DIRECT', 2013, 9, '03', 4563.10, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391057, '31', '3116', '311643', '5 FINGERS', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391058, '31', '3116', 'A15134', 'AL RAWA\'A', 31021, '02', 'DIRECT', 2013, 9, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391059, '31', '3116', 'A15134', 'AL RAWA\'A', 31054, '02', 'DIRECT', 2013, 9, '03', 28184.00, 5.63, 6, 0.00, 0.00, 0.00, 0.00),
	(391060, '31', '3116', 'A33238', 'AL RAWNAQ TRD.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391061, '31', '3116', 'A33238', 'AL RAWNAQ TRD.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 5077.90, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(391062, '31', '3116', 'A33238', 'AL RAWNAQ TRD.C.', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391063, '31', '3116', 'D03763', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 9, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391064, '31', '3116', '311644', 'DISNEY STATIONERY', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391065, '31', '3116', 'I03306', 'IBN AL QAYEEM', 31021, '02', 'DIRECT', 2013, 9, '03', 139195.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(391066, '31', '3116', 'I03306', 'IBN AL QAYEEM', 31047, '02', 'DIRECT', 2013, 9, '03', 54231.60, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(391067, '31', '3116', 'I03306', 'IBN AL QAYEEM', 31054, '02', 'DIRECT', 2013, 9, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391068, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391069, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391070, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31054, '02', 'INT.ADV.NET CO.', 2013, 9, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391071, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391072, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31070, '02', 'INT.ADV.NET CO.', 2013, 9, '03', 28553.80, 7.50, 7, 0.00, 0.00, 0.00, 0.00),
	(391073, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37019, '01', 'INT.ADV.NET CO.', 2013, 9, '03', 6053.10, 17.80, 89, 0.00, 0.00, 0.00, 0.00),
	(391074, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37036, '01', 'INT.ADV.NET CO.', 2013, 9, '03', 6086.00, 19.00, 95, 0.00, 0.00, 0.00, 0.00),
	(391075, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 9, '03', 72575.20, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(391076, '31', '3117', 'A24851', 'AL GHANIM', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391077, '31', '3117', 'A41667', 'AL JOUF CEMENT', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391078, '31', '3117', 'A28052', 'ARAM CERAMIC', 31054, '02', 'DIRECT', 2013, 9, '03', 2054.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(391079, '31', '3117', 'C12065', 'CPC', 31047, '02', 'DIRECT', 2013, 9, '03', 262.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(391080, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 9, '03', 29119.60, 1.79, 31, 0.00, 0.00, 0.00, 0.00),
	(391081, '31', '3117', 'H02600', 'HUSSAIN FIKREE', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391082, '31', '3117', 'M06794', 'MEDCO', 31021, '02', 'DIRECT', 2013, 9, '03', 8255.20, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(391083, '31', '3117', 'M06794', 'MEDCO', 31039, '02', 'DIRECT', 2013, 9, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391084, '31', '3117', 'M05285', 'MISNAD TRADING', 34512, '23', 'DIRECT', 2013, 9, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(391085, '31', '3117', 'S05338', 'SALEH A.KAMESHKI', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391086, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 9, '03', 19392.30, 2.19, 31, 0.00, 0.00, 0.00, 0.00),
	(391087, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 9, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(391088, '31', '3117', 'T06227', 'TADMUR', 31013, '02', 'DIRECT', 2013, 9, '03', 6655.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391089, '31', '3117', 'T06227', 'TADMUR', 31021, '02', 'DIRECT', 2013, 9, '03', 54683.20, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(391090, '31', '3117', 'T06227', 'TADMUR', 31047, '02', 'DIRECT', 2013, 9, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391091, '31', '3118', '311832', 'BPS', 31054, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391092, '31', '3119', 'A16196', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 6902.10, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(391093, '31', '3119', 'A16196', 'AMERICAN CENTER', 31054, '02', 'DIRECT', 2013, 9, '03', 1972.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(391094, '31', '3119', 'F04358', 'FM CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 9202.80, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(391095, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391096, '31', '3120', 'A12584', 'AL JABRI', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391097, '31', '3120', 'K01710', 'KITCHEN CO.', 34512, '23', 'DIRECT', 2013, 9, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(391098, '31', '3120', 'S02340', 'SAIFEE TRAD. CO.', 34512, '23', 'DIRECT', 2013, 9, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(391099, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 9, '03', 7392.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391100, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391101, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 9, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391102, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 9, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391103, '31', '3121', 'Q00009', 'QATAR OPTIC', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391104, '31', '3121', 'Q00009', 'QATAR OPTIC', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391105, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31021, '02', 'DIRECT', 2013, 9, '03', 15779.10, 1.88, 4, 0.00, 0.00, 0.00, 0.00),
	(391106, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 9, '03', 24651.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(391107, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31021, '02', 'DIRECT', 2013, 9, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391108, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31039, '02', 'DIRECT', 2013, 9, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391109, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 9, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391110, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 9, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(391111, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31062, '01', 'DIRECT', 2013, 9, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391112, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 9, '03', 83196.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(391113, '31', '3123', 'H00824', 'HAWL AL EMIRATES', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391114, '31', '3123', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391115, '31', '3123', 'H00086', 'HOME CENTER', 31088, '06', 'DIRECT', 2013, 9, '03', 2415.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(391116, '31', '3123', 'H00086', 'HOME CENTER', 37028, '01', 'DIRECT', 2013, 9, '03', 854.50, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(391117, '31', '3124', 'A00070', 'ADIDAS', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 75719.50, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(391118, '31', '3124', 'A14444', 'AL NAQAWA', 31054, '02', 'DIRECT', 2013, 9, '03', 3373.60, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(391119, '31', '3124', 'A13244', 'AL TAIF', 31047, '02', 'DIRECT', 2013, 9, '03', 1429.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(391120, '31', '3124', 'B00473', 'BURBERRYS', 38018, '01', 'DIRECT', 2013, 9, '03', 40140.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(391121, '31', '3124', 'D01190', 'DEBENHAMS', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391122, '31', '3124', 'D01190', 'DEBENHAMS', 37028, '01', 'DIRECT', 2013, 9, '03', 898.30, 3.33, 10, 0.00, 0.00, 0.00, 0.00),
	(391123, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 9, '03', 837.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(391124, '31', '3124', 'G02641', 'GENTLEMAN', 32086, '19', 'DIRECT', 2013, 9, '03', 427.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(391125, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391126, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 9, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391127, '31', '3125', '001756', '51 EAST', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391128, '31', '3125', '001756', '51 EAST', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391129, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391130, '31', '3125', '001756', '51 EAST', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391131, '31', '3125', '001756', '51 EAST', 34900, '18', 'DIRECT', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391132, '31', '3125', 'A28545', 'A.K.SAEED', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391133, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391134, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 9597.10, 4.23, 5, 0.00, 0.00, 0.00, 0.00),
	(391135, '31', '3125', 'A33238', 'AL RAWNAQ TRD.C.', 31054, '02', 'DIRECT', 2013, 9, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391136, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391137, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391138, '31', '3125', 'A18667', 'AL SAFEER CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391139, '31', '3125', '312589', 'ANSAR GROUP', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391140, '31', '3125', '312589', 'ANSAR GROUP', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391141, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 9, '03', 6231.20, 19.33, 58, 0.00, 0.00, 0.00, 0.00),
	(391142, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 9, '03', 5283.50, 21.00, 63, 0.00, 0.00, 0.00, 0.00),
	(391143, '31', '3125', 'F04069', 'FOOD WORLD', 31095, '01', 'DIRECT', 2013, 9, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391144, '31', '3125', 'F04069', 'FOOD WORLD', 31138, '01', 'DIRECT', 2013, 9, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391145, '31', '3125', 'G01964', 'GULF INCON', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391146, '31', '3125', 'G01964', 'GULF INCON', 31062, '01', 'DIRECT', 2013, 9, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391147, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 9, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(391148, '31', '3125', 'R05235', 'RAMEZ', 31054, '02', 'DIRECT', 2013, 9, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391149, '31', '3125', '312592', 'RETAIL MART', 31095, '01', 'DIRECT', 2013, 9, '03', 3155.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(391150, '31', '3126', 'C07144', 'CENTRE POINT', 31021, '02', 'MEDIAEDGE', 2013, 9, '03', 19657.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391151, '31', '3126', 'C07144', 'CENTRE POINT', 31039, '02', 'MEDIAEDGE', 2013, 9, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391152, '31', '3126', 'C07144', 'CENTRE POINT', 31047, '02', 'MEDIAEDGE', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391153, '31', '3126', 'C07144', 'CENTRE POINT', 31062, '01', 'MEDIAEDGE', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391154, '31', '3126', 'C07144', 'CENTRE POINT', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 5373.80, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(391155, '31', '3126', 'C07144', 'CENTRE POINT', 34165, '01', 'MEDIAEDGE', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391156, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 9, '03', 13284.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391157, '31', '3126', 'C06885', 'CITY CENTER', 38018, '01', 'DIRECT', 2013, 9, '03', 65818.10, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(391158, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391159, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 9, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391160, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 9, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391161, '31', '3126', 'H04199', 'HYATT PLAZA', 37028, '01', 'DIRECT', 2013, 9, '03', 1290.00, 5.00, 15, 0.00, 0.00, 0.00, 0.00),
	(391162, '31', '3126', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 9, '03', 15940.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391163, '31', '3126', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 9, '03', 20131.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391164, '31', '3126', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391165, '31', '3126', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 9, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391166, '31', '3126', 'R05120', 'ROYAL PLAZA', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391167, '31', '3126', 'R05120', 'ROYAL PLAZA', 31054, '02', 'DIRECT', 2013, 9, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391168, '31', '3126', 'S19690', 'SAFARI HYPERMRKT', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391169, '31', '3126', 'S19690', 'SAFARI HYPERMRKT', 31047, '02', 'DIRECT', 2013, 9, '03', 14585.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391170, '31', '3126', 'S19690', 'SAFARI HYPERMRKT', 31054, '02', 'DIRECT', 2013, 9, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391171, '31', '3126', 'T03442', 'THE CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391172, '31', '3128', '312828', 'MEGA CARPETS', 31021, '02', 'DIRECT', 2013, 9, '03', 4601.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(391173, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 9, '03', 4313.40, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(391174, '31', '3129', 'E02487', 'EQUIPMENT CO.', 34512, '23', 'DIRECT', 2013, 9, '03', 3971.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(391175, '31', '3129', 'G03521', 'GLOBALPHARMA', 31039, '02', 'DIRECT', 2013, 9, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(391176, '31', '3129', 'Q00542', 'QATAR TRADING CO', 31138, '01', 'DIRECT', 2013, 9, '03', 701.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391177, '31', '3135', '313514', 'SHRAO', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391178, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 9, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391179, '31', '3136', 'G04037', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391180, '31', '3136', 'M07148', 'MOHD. NASER R.', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391181, '31', '3137', 'A33675', 'AL SHAHBANDAR', 31047, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391182, '31', '3137', 'F04266', 'FAUCHON', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391183, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 9, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391184, '31', '3139', '313927', 'CHOCOLATERIE', 31047, '02', 'DIRECT', 2013, 9, '03', 766.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(391185, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391186, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391187, '31', '3139', 'S18962', 'SWEETY CORNER', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391188, '31', '3139', 'T10266', 'TASMEEM', 31021, '02', 'DIRECT', 2013, 9, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(391189, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391190, '31', '3140', 'B05236', 'BCBG', 34744, '37', 'DIRECT', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391191, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 31088, '06', 'DIRECT', 2013, 9, '03', 1709.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(391192, '31', '3140', 'F35486', 'FURLA', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391193, '31', '3140', 'H04787', 'HIGH LADY', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391194, '31', '3140', 'K03134', 'KIPLING', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391195, '31', '3140', 'K03134', 'KIPLING', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391196, '31', '3140', 'K03134', 'KIPLING', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391197, '31', '3140', 'K03134', 'KIPLING', 34256, '01', 'DIRECT', 2013, 9, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391198, '31', '3140', 'L04728', 'LANIDOR', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391199, '31', '3140', 'L04728', 'LANIDOR', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391200, '31', '3140', 'M04568', 'MARKS & SPENCER', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391201, '31', '3140', 'M04568', 'MARKS & SPENCER', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391202, '31', '3140', 'M77650', 'MASSIMO DUTTI', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391203, '31', '3140', 'M81071', 'MIU MIU', 31047, '02', 'DIRECT', 2013, 9, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391204, '31', '3140', 'P03697', 'PAUL SMITH', 34744, '37', 'DIRECT', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391205, '31', '3140', 'S15888', 'SANTONI', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391206, '31', '3140', 'S15888', 'SANTONI', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391207, '31', '3140', 'S15888', 'SANTONI', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391208, '31', '3140', 'T03581', 'TOD\'S', 34199, '29', 'DIRECT', 2013, 9, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391209, '31', '3140', 'T05627', 'TOMMY HILFIGER', 34199, '29', 'DIRECT', 2013, 9, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391210, '31', '3141', 'A30658', 'AL DIWAN', 31013, '02', 'DIRECT', 2013, 9, '03', 7888.00, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(391211, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 9, '03', 7682.30, 0.85, 17, 0.00, 0.00, 0.00, 0.00),
	(391212, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 9, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391213, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31062, '01', 'DIRECT', 2013, 9, '03', 7180.10, 0.95, 19, 0.00, 0.00, 0.00, 0.00),
	(391214, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 9, '03', 323.10, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(391215, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 9, '03', 2842.80, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(391216, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 9, '03', 1774.80, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(391217, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391218, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391219, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 9, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391220, '31', '3143', 'A27198', 'AL SAMAH FURNIT.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391221, '31', '3143', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 9, '03', 42990.60, 18.66, 10, 0.00, 0.00, 0.00, 0.00),
	(391222, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 9, '03', 24651.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(391223, '31', '3143', 'H04186', 'HOMES R US', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391224, '31', '3143', 'H04186', 'HOMES R US', 37019, '01', 'DIRECT', 2013, 9, '03', 1848.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(391225, '31', '3143', 'H04186', 'HOMES R US', 37036, '01', 'DIRECT', 2013, 9, '03', 1657.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(391226, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 9, '03', 26137.80, 5.28, 6, 0.00, 0.00, 0.00, 0.00),
	(391227, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 9, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391228, '31', '3143', 'I00013', 'IKEA', 31047, '02', 'CARAT', 2013, 9, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391229, '31', '3143', 'I00013', 'IKEA', 31054, '02', 'CARAT', 2013, 9, '03', 1259.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391230, '31', '3143', 'I00013', 'IKEA', 31070, '02', 'CARAT', 2013, 9, '03', 30197.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391231, '31', '3143', 'I00013', 'IKEA', 34884, '18', 'CARAT', 2013, 9, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391232, '31', '3143', 'I00013', 'IKEA', 37019, '01', 'CARAT', 2013, 9, '03', 10353.40, 40.00, 120, 0.00, 0.00, 0.00, 0.00),
	(391233, '31', '3143', 'I00013', 'IKEA', 37028, '01', 'CARAT', 2013, 9, '03', 8753.80, 40.00, 120, 0.00, 0.00, 0.00, 0.00),
	(391234, '31', '3143', 'I00013', 'IKEA', 37036, '01', 'CARAT', 2013, 9, '03', 10950.50, 40.00, 120, 0.00, 0.00, 0.00, 0.00),
	(391235, '31', '3143', 'I00013', 'IKEA', 38018, '01', 'CARAT', 2013, 9, '03', 108628.60, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(391236, '31', '3143', 'O04591', 'OPTIONS', 31088, '06', 'DIRECT', 2013, 9, '03', 4272.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391237, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 9, '03', 4108.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(391238, '31', '3143', 'T02572', 'THE ONE', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391239, '31', '3143', 'T02572', 'THE ONE', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391240, '31', '3146', '314605', 'KING OF CURTAINS', 31021, '02', 'DIRECT', 2013, 9, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391241, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 9, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(391242, '31', '3149', 'F04135', 'FACES', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391243, '31', '3149', 'F04135', 'FACES', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391244, '31', '3149', 'M83785', 'MERCH', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391245, '31', '3151', 'A93834', 'ANUPAMA', 31120, '01', 'DIRECT', 2013, 9, '03', 271.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(391246, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 9, '03', 23796.00, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(391247, '31', '3151', 'G06274', 'GARRARD', 31070, '02', 'DIRECT', 2013, 9, '03', 6450.30, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(391248, '31', '3151', 'G06274', 'GARRARD', 34744, '37', 'DIRECT', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391249, '31', '3151', '315198', 'HERMAN & ALPH', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391250, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 9, '03', 3286.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(391251, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 9, '03', 1971.20, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(391252, '31', '3152', '315223', 'AL JAZEERA PER.', 31021, '02', 'DIRECT', 2013, 9, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391253, '31', '3152', '315229', 'EDITION', 31047, '02', 'DIRECT', 2013, 9, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391254, '31', '3153', 'E06109', 'E MAX', 31021, '02', 'DIRECT', 2013, 9, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391255, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 9, '03', 18452.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391256, '31', '3153', 'Q01196', 'QUEEN A/C REF.&T', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391257, '31', '3153', 'S21288', 'SHARAF', 31021, '02', 'DIRECT', 2013, 9, '03', 47381.60, 9.26, 7, 0.00, 0.00, 0.00, 0.00),
	(391258, '31', '3153', 'S21288', 'SHARAF', 31039, '02', 'DIRECT', 2013, 9, '03', 11963.80, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(391259, '31', '3153', 'S21288', 'SHARAF', 31047, '02', 'DIRECT', 2013, 9, '03', 10200.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(391260, '31', '3153', 'S21288', 'SHARAF', 31062, '01', 'DIRECT', 2013, 9, '03', 7611.60, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(391261, '31', '3153', 'S21288', 'SHARAF', 31095, '01', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391262, '31', '3153', 'S21288', 'SHARAF', 37019, '01', 'DIRECT', 2013, 9, '03', 4050.90, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(391263, '31', '3153', 'S21288', 'SHARAF', 37028, '01', 'DIRECT', 2013, 9, '03', 3418.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(391264, '31', '3153', 'S21288', 'SHARAF', 37036, '01', 'DIRECT', 2013, 9, '03', 3697.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(391265, '31', '3153', 'T02728', 'TECHNO Q', 31039, '02', 'DIRECT', 2013, 9, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391266, '31', '3154', 'B05348', 'BRANDS', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391267, '31', '3154', 'B05348', 'BRANDS', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391268, '31', '3154', 'B05348', 'BRANDS', 32094, '19', 'DIRECT', 2013, 9, '03', 5047.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391269, '31', '3154', 'C08411', 'CITY MAX', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391270, '31', '3154', 'G06385', 'GOCCO KIDS', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391271, '31', '3154', 'H06350', 'H&M', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391272, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 9, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391273, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 9, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391274, '31', '3154', 'M80714', 'MAX', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391275, '31', '3154', 'M80714', 'MAX', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391276, '31', '3154', 'M80714', 'MAX', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391277, '31', '3154', 'M80714', 'MAX', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391278, '31', '3154', 'M80714', 'MAX', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391279, '31', '3154', 'M01278', 'MAX MARA', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391280, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 9, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(391281, '31', '3154', 'P00857', 'PAUL & SHARK', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391282, '31', '3154', 'P00857', 'PAUL & SHARK', 34256, '01', 'DIRECT', 2013, 9, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391283, '31', '3154', 'R00084', 'RALPH LAUREN', 31047, '02', 'UM7', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391284, '31', '3154', 'R00084', 'RALPH LAUREN', 31054, '02', 'UM7', 2013, 9, '03', 29088.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391285, '31', '3154', 'R00084', 'RALPH LAUREN', 34694, '14', 'UM7', 2013, 9, '03', 3977.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391286, '31', '3154', 'R00084', 'RALPH LAUREN', 34744, '37', 'UM7', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391287, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391288, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391289, '31', '3154', 'R06980', 'RED TAG', 31120, '01', 'DIRECT', 2013, 9, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391290, '31', '3154', 'R06980', 'RED TAG', 38018, '01', 'DIRECT', 2013, 9, '03', 12599.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391291, '31', '3155', 'C10930', 'COMTEC', 31039, '02', 'DIRECT', 2013, 9, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(391292, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391293, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 9, '03', 4754.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(391294, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 9, '03', 4436.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391295, '31', '3155', 'T08129', 'TAVOLA', 31039, '02', 'DIRECT', 2013, 9, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391296, '31', '3156', 'A88942', 'AL SHAHEEN', 31021, '02', 'DIRECT', 2013, 9, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(391297, '31', '3156', 'A88942', 'AL SHAHEEN', 31047, '02', 'DIRECT', 2013, 9, '03', 24855.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(391298, '31', '3156', 'A88942', 'AL SHAHEEN', 31054, '02', 'DIRECT', 2013, 9, '03', 24855.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(391299, '31', '3156', 'A88942', 'AL SHAHEEN', 31062, '01', 'DIRECT', 2013, 9, '03', 2670.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(391300, '31', '3156', 'C11612', 'CILEK', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391301, '31', '3156', 'D10738', 'DAVINCI HOME', 31021, '02', 'DIRECT', 2013, 9, '03', 8134.50, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(391302, '31', '3156', 'D10738', 'DAVINCI HOME', 31062, '01', 'DIRECT', 2013, 9, '03', 2875.60, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(391303, '31', '3156', 'F37654', 'FINE ART', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391304, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 9, '03', 14688.70, 2.83, 8, 0.00, 0.00, 0.00, 0.00),
	(391305, '31', '3156', 'H07818', 'HAPPY LAND', 31047, '02', 'DIRECT', 2013, 9, '03', 279.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(391306, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391307, '31', '3156', 'N00839', 'NATUZZI', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391308, '31', '3156', 'N00839', 'NATUZZI', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391309, '31', '3156', 'N00839', 'NATUZZI', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391310, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 9, '03', 19226.40, 7.33, 17, 0.00, 0.00, 0.00, 0.00),
	(391311, '31', '3156', 'R08144', 'READY KITCHEN', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391312, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391313, '31', '3158', '315887', 'DAISY', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391314, '31', '3158', '315886', 'DOHA GARDEN', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391316, '31', '3158', '315880', 'LA PERLA', 32094, '19', 'DIRECT', 2013, 9, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391317, '31', '3158', '315884', 'MY DAY CARDS', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391318, '31', '3158', '315887', 'REGAL', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391319, '31', '3159', '315926', 'AL ZAHRA', 31138, '01', 'DIRECT', 2013, 9, '03', 3175.50, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(391320, '31', '3159', '315937', 'NABRAS', 31095, '01', 'DIRECT', 2013, 9, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(391321, '31', '3159', '315937', 'NEW FASHION HOUSE', 31095, '01', 'DIRECT', 2013, 9, '03', 9104.00, 2.88, 12, 0.00, 0.00, 0.00, 0.00),
	(391322, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31013, '02', 'DIRECT', 2013, 9, '03', 18323.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391323, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 9, '03', 123255.00, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(391324, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 9, '03', 9982.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(391325, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 9, '03', 2629.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(391326, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 9, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(391327, '31', '3161', '316164', 'AMERICAN GROUP', 38018, '01', 'DIRECT', 2013, 9, '03', 34322.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391328, '31', '3161', '316186', 'ATLAS AL SHARQ', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391329, '31', '3161', '316161', 'BARZAN DIGITAL', 32086, '19', 'DIRECT', 2013, 9, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(391330, '31', '3161', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 9, '03', 34798.50, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391331, '31', '3161', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 9, '03', 18077.00, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391332, '31', '3161', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391333, '31', '3161', 'I11795', 'ISPOT', 31054, '02', 'DIRECT', 2013, 9, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391334, '31', '3161', '316197', 'PANASONIC', 31039, '02', 'ZENITH MEDIA', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391335, '31', '3161', 'S00356', 'SHARP', 31039, '02', 'DIRECT', 2013, 9, '03', 5883.30, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(391336, '31', '3161', 'S00356', 'SHARP', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391337, '31', '3161', '316191', 'TCC', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391338, '31', '3161', 'X00346', 'X-CITE', 31013, '02', 'DIRECT', 2013, 9, '03', 3615.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(391339, '31', '3161', 'X00346', 'X-CITE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391340, '31', '3161', 'X00346', 'X-CITE', 31047, '02', 'DIRECT', 2013, 9, '03', 788.80, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(391341, '31', '3163', '316323', 'AL JABER PHONE', 31013, '02', 'DIRECT', 2013, 9, '03', 8874.00, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(391342, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 9, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(391343, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 9, '03', 7542.10, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(391344, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 9, '03', 5586.20, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(391345, '31', '3163', '316325', 'KELMA', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391346, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31095, '01', 'DIRECT', 2013, 9, '03', 739.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(391347, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31120, '01', 'DIRECT', 2013, 9, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391348, '31', '3163', '316323', 'SAFARI MOBILE SHOP', 31138, '01', 'DIRECT', 2013, 9, '03', 1487.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(391349, '31', '3163', '316326', 'SKK', 31103, '01', 'DIRECT', 2013, 9, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391350, '31', '3164', '316448', 'ABC PROJECT', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391351, '31', '3164', '316448', 'AFAQ', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391352, '31', '3164', 'A90419', 'AL AMANA', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391353, '31', '3164', '316466', 'AL KETABYA', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391354, '31', '3164', '316454', 'AL MASA TRD.GR.', 31013, '02', 'DIRECT', 2013, 9, '03', 6449.80, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(391355, '31', '3164', '316466', 'AL SUKHOR AL ARABIA', 31047, '02', 'DIRECT', 2013, 9, '03', 328.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(391356, '31', '3164', '316457', 'ARROWS', 32086, '19', 'DIRECT', 2013, 9, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(391357, '31', '3164', '316438', 'ATLAS ELEVATORS', 32086, '19', 'DIRECT', 2013, 9, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(391358, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 9, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(391359, '31', '3164', '316465', 'DECO PROJECT', 31013, '02', 'DIRECT', 2013, 9, '03', 4437.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391360, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 9, '03', 31470.00, 12.62, 14, 0.00, 0.00, 0.00, 0.00),
	(391361, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 9, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391362, '31', '3164', '316466', 'GULF PEARL', 31013, '02', 'DIRECT', 2013, 9, '03', 13311.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391363, '31', '3164', '316466', 'GULF PEARL', 31021, '02', 'DIRECT', 2013, 9, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391364, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 9, '03', 2793.50, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(391365, '31', '3164', '316466', 'JASMINE', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391366, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 9, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391367, '31', '3164', '316443', 'SILVER STONE', 32094, '19', 'DIRECT', 2013, 9, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(391368, '31', '3165', 'A02332', 'APPAREL', 38018, '01', 'DIRECT', 2013, 9, '03', 18028.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(391369, '31', '3165', 'B15318', 'BIKKEMBERGS', 31021, '02', 'DIRECT', 2013, 9, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(391370, '31', '3165', 'B14645', 'BOGGI', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391371, '31', '3165', 'B14645', 'BOGGI', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391372, '31', '3165', 'C00121', 'CAROLINA HERRERA', 34694, '14', 'DIRECT', 2013, 9, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391373, '31', '3165', 'D10819', 'DESIGUAL', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391374, '31', '3165', 'G00600', 'GAP', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391375, '31', '3165', 'G00600', 'GAP', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391376, '31', '3165', 'L00069', 'LANVIN', 34744, '37', 'DIRECT', 2013, 9, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391377, '31', '3165', 'N11665', 'NEW YORKER', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391378, '31', '3165', 'N11665', 'NEW YORKER', 35022, '14', 'DIRECT', 2013, 9, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391379, '31', '3166', '316628', 'ANSAR GALLERY', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391380, '31', '3166', '316628', 'ANSAR GALLERY', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391381, '31', '3166', '316628', 'ANSAR GALLERY', 31062, '01', 'DIRECT', 2013, 9, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391382, '31', '3166', '316652', 'FASHION WAY', 31013, '02', 'DIRECT', 2013, 9, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391383, '31', '3166', '316652', 'FASHION WAY', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391384, '31', '3166', '316652', 'FASHION WAY', 31047, '02', 'DIRECT', 2013, 9, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391385, '31', '3166', '316652', 'FASHION WAY', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391386, '31', '3166', '316646', 'MARS', 31095, '01', 'DIRECT', 2013, 9, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391387, '31', '3166', '316646', 'MARS', 31103, '01', 'DIRECT', 2013, 9, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391388, '31', '3166', '316646', 'MARS', 31138, '01', 'DIRECT', 2013, 9, '03', 17188.70, 6.70, 26, 0.00, 0.00, 0.00, 0.00),
	(391389, '31', '3166', 'M86806', 'MODA MALL', 38018, '01', 'DIRECT', 2013, 9, '03', 6302.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(391390, '31', '3166', '316632', 'SAFARI MALL', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391391, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 9, '03', 37737.70, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(391392, '31', '3166', '316632', 'SAFARI MALL', 31062, '01', 'DIRECT', 2013, 9, '03', 5790.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391393, '31', '3166', '316632', 'SAFARI MALL', 31070, '02', 'DIRECT', 2013, 9, '03', 36976.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391394, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 9, '03', 55937.50, 13.49, 29, 0.00, 0.00, 0.00, 0.00),
	(391395, '31', '3166', '316632', 'SAFARI MALL', 31103, '01', 'DIRECT', 2013, 9, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391396, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 9, '03', 41985.00, 14.09, 29, 0.00, 0.00, 0.00, 0.00),
	(391397, '31', '3166', '316632', 'SAFARI MALL', 31138, '01', 'DIRECT', 2013, 9, '03', 47418.80, 15.11, 29, 0.00, 0.00, 0.00, 0.00),
	(391398, '31', '3167', '316780', 'AL AFDALYA', 31021, '02', 'DIRECT', 2013, 9, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391399, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 9, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391400, '31', '3167', '316771', 'BU THLOOF', 31054, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391401, '31', '3167', '316767', 'KING MOTORS', 32094, '19', 'DIRECT', 2013, 9, '03', 353.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(391402, '31', '3167', 'M88381', 'MONA TRD.& MACH.', 32086, '19', 'DIRECT', 2013, 9, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391403, '31', '3167', '316778', 'MUSAFER', 31021, '02', 'DIRECT', 2013, 9, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(391404, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 9, '03', 876.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(391405, '31', '3167', '316778', 'MUSAFER', 31070, '02', 'DIRECT', 2013, 9, '03', 1840.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(391406, '31', '3168', '316880', 'BOSS ORANGE', 34868, '18', 'DIRECT', 2013, 9, '03', 5341.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391407, '31', '3168', 'P41291', 'PRONOVIAS', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391408, '31', '3168', 'P41291', 'PRONOVIAS', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391409, '31', '3168', 'T07683', 'TUMI', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391410, '31', '3168', 'T07683', 'TUMI', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391411, '31', '3169', '316980', 'AL FUNOON AL JAMILA', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391412, '31', '3169', '316987', 'AL HABAYEB AL MASRYA', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391413, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 9, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(391414, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391416, '31', '3169', '316989', 'ANGELO CAPPELLINI', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391417, '31', '3169', '316984', 'CRAFT HERITAGE', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391418, '31', '3169', '316955', 'DECOTRE', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391419, '31', '3169', '316955', 'DECOTRE', 31054, '02', 'DIRECT', 2013, 9, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391420, '31', '3169', '316985', 'MAGDY STORES', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391421, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391422, '31', '3170', 'P43515', 'PARIEN', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391423, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 9, '03', 34798.60, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391424, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 9, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391425, '31', '3171', '317105', 'CARREFOUR MARKET', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391426, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 9, '03', 20131.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391427, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391428, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391429, '31', '3171', '317100', 'GEANT', 31054, '02', 'DIRECT', 2013, 9, '03', 19556.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391430, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 9, '03', 24856.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391431, '31', '3171', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 9, '03', 50326.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391432, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 9, '03', 29581.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391433, '31', '3171', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 9, '03', 29827.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391434, '31', '3171', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 9, '03', 9312.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391435, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391436, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391437, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 9, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391438, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 9, '03', 12812.80, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(391439, '31', '3171', '317105', 'MASSKAR HYMARKET', 31138, '01', 'DIRECT', 2013, 9, '03', 8772.90, 3.48, 5, 0.00, 0.00, 0.00, 0.00),
	(391440, '31', '3171', '317105', 'MASSKAR HYMARKET', 37019, '01', 'DIRECT', 2013, 9, '03', 7184.30, 21.28, 46, 0.00, 0.00, 0.00, 0.00),
	(391441, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391442, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 9, '03', 14379.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391443, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31120, '01', 'DIRECT', 2013, 9, '03', 13900.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391444, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31138, '01', 'DIRECT', 2013, 9, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391445, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31013, '02', 'DIRECT', 2013, 9, '03', 22760.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391446, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391447, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391448, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391449, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 9, '03', 19205.80, 5.48, 6, 0.00, 0.00, 0.00, 0.00),
	(391450, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 9, '03', 17529.40, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391451, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31138, '01', 'DIRECT', 2013, 9, '03', 13352.50, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(391452, '31', '3173', '317386', 'AJWA CENTER', 31120, '01', 'DIRECT', 2013, 9, '03', 5916.00, 3.15, 15, 0.00, 0.00, 0.00, 0.00),
	(391453, '31', '3173', '317386', 'AJWA CENTER', 31138, '01', 'DIRECT', 2013, 9, '03', 1358.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(391454, '31', '3173', '317386', 'AL FATAT MUSLEMA', 32086, '19', 'DIRECT', 2013, 9, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(391455, '31', '3173', '317388', 'AL KHOR', 31047, '02', 'DIRECT', 2013, 9, '03', 1687.10, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(391456, '31', '3173', '317342', 'BAREEN FASHION', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391457, '31', '3173', '317342', 'BAREEN FASHION', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391458, '31', '3173', '317384', 'COLLEZIONE', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391459, '31', '3173', '317387', 'FRANCK NAMANI', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391460, '31', '3173', '317391', 'G.R.FISCHELIS', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391461, '31', '3173', '317383', 'GALVANNI', 31070, '02', 'DIRECT', 2013, 9, '03', 1840.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(391462, '31', '3173', '317342', 'L.K.BENNETT', 34231, '21', 'DIRECT', 2013, 9, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391463, '31', '3173', '317391', 'LINA\'S PARIS', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391464, '31', '3173', '317391', 'LINA\'S PARIS', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391465, '31', '3173', '317359', 'M&CO', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391466, '31', '3173', '317375', 'MENBUR', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391467, '31', '3173', '317304', 'NOVIA', 31047, '02', 'DIRECT', 2013, 9, '03', 5647.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391468, '31', '3173', '317391', 'OPTARI', 31088, '06', 'DIRECT', 2013, 9, '03', 1207.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(391469, '31', '3173', '317369', 'PHILIPP PLEIN', 31021, '02', 'DIRECT', 2013, 9, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(391470, '31', '3173', '317369', 'PHILIPP PLEIN', 31054, '02', 'DIRECT', 2013, 9, '03', 3883.70, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(391471, '31', '3173', '317368', 'TALBOT RUNHOF', 31054, '02', 'DIRECT', 2013, 9, '03', 1867.90, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(391472, '31', '3173', '317383', 'WHO\'S WHO', 31021, '02', 'DIRECT', 2013, 9, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(391473, '31', '3174', '317403', 'AL ROKN AL JAMIL', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391474, '31', '3174', '317405', 'QUALITY CENTRE', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391475, '31', '3177', '317724', 'GETTCO', 31021, '02', 'DIRECT', 2013, 9, '03', 2711.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(391476, '31', '3177', '317724', 'GETTCO', 31039, '02', 'DIRECT', 2013, 9, '03', 3549.70, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(391477, '31', '3177', '317724', 'GETTCO', 31047, '02', 'DIRECT', 2013, 9, '03', 2739.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(391478, '31', '3178', '317814', 'ALPHA SOLUTIONS', 31054, '02', 'DIRECT', 2013, 9, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391479, '31', '3178', '317816', 'SISTERS BOUTIQUE', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391480, '31', '3178', '317802', 'SIVAS', 31013, '02', 'DIRECT', 2013, 9, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391481, '31', '3178', '317802', 'SIVAS', 32094, '19', 'DIRECT', 2013, 9, '03', 2760.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391482, '31', '3178', '317819', 'TANGO', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391483, '31', '3179', '317900', 'AL DAZA GOLD', 31021, '02', 'DIRECT', 2013, 9, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391484, '36', '3601', '360152', 'LAZBOY', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391485, '36', '3602', '360220', 'DUVET', 31021, '02', 'DIRECT', 2013, 9, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391486, '36', '3602', 'S02511', 'SLEEP HIGH', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391487, '36', '3604', '360408', 'ARAN', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391488, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391489, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391490, '39', '3901', '390148', 'LIGHT CENT', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391491, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 9, '03', 3804.30, 1.63, 7, 0.00, 0.00, 0.00, 0.00),
	(391492, '39', '3903', 'V02938', 'VENINI', 34199, '29', 'DIRECT', 2013, 9, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391493, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 9, '03', 5751.50, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(391494, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391495, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 9, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391496, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 9, '03', 8080.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391497, '40', '4003', 'F00228', 'FUJI', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391498, '40', '4003', 'G00959', 'GENERAL COOL', 31021, '02', 'DIRECT', 2013, 9, '03', 44741.00, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(391499, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 9, '03', 20336.60, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(391500, '40', '4003', 'G00959', 'GENERAL COOL', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391501, '40', '4003', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391502, '40', '4003', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 9, '03', 7028.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391503, '40', '4003', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 9, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(391504, '40', '4003', 'O00068', 'ONIDA', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391505, '40', '4015', '401505', 'AL MEMAR', 32086, '19', 'DIRECT', 2013, 9, '03', 295.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(391506, '40', '4016', '401606', 'AL TAYEB WATER TECH.', 31013, '02', 'DIRECT', 2013, 9, '03', 34412.30, 12.64, 9, 0.00, 0.00, 0.00, 0.00),
	(391507, '41', '4104', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 9, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391508, '41', '4105', 'B00041', 'BABYLISS', 31088, '06', 'DIRECT', 2013, 9, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391509, '41', '4106', 'S02703', 'STAR SEWING', 31039, '02', 'DIRECT', 2013, 9, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(391510, '42', '4207', '420709', 'OLSENMARK', 31095, '01', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391511, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31120, '01', 'DIRECT', 2013, 9, '03', 9202.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(391512, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 9, '03', 7669.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391513, '43', '4303', 'T05802', 'TAVOLA', 31021, '02', 'DIRECT', 2013, 9, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391514, '43', '4313', '431311', 'THINKKITCHEN', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391515, '43', '4314', '431406', 'CONCORD', 31095, '01', 'DIRECT', 2013, 9, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391516, '43', '4314', '431406', 'CONCORD', 31138, '01', 'DIRECT', 2013, 9, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391517, '44', '4401', '440137', 'GETTCO', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391518, '44', '4401', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 9, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(391519, '44', '4401', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391520, '44', '4414', '441424', 'APPLE', 31021, '02', 'DIRECT', 2013, 9, '03', 4806.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(391521, '44', '4414', '441424', 'APPLE', 31039, '02', 'DIRECT', 2013, 9, '03', 9961.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(391522, '44', '4414', '441424', 'APPLE', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391523, '44', '4414', '441424', 'APPLE', 31070, '02', 'DIRECT', 2013, 9, '03', 20539.60, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391524, '44', '4414', 'L02271', 'LG', 31088, '06', 'MINDSHARE', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391525, '44', '4414', 'L02271', 'LG', 38018, '01', 'MINDSHARE', 2013, 9, '03', 728.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391526, '44', '4414', 'S00112', 'SAMSUNG', 32086, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391527, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 76234.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391528, '44', '4416', 'M77596', 'MARSHALL', 31047, '02', 'DIRECT', 2013, 9, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391529, '47', '4701', 'A00765', 'AUDI', 31039, '02', 'MEDIA INSIGHT', 2013, 9, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391530, '47', '4701', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 9, '03', 5423.10, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(391531, '47', '4701', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 9, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391532, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391533, '47', '4701', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 9, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391534, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 9, '03', 9860.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391535, '47', '4701', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391536, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391537, '47', '4701', 'B00017', 'B.M.W.', 34256, '01', 'ZENITH MEDIA', 2013, 9, '03', 2739.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391538, '47', '4701', 'B00017', 'B.M.W.', 34744, '37', 'ZENITH MEDIA', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391539, '47', '4701', 'B00017', 'B.M.W.', 34801, '18', 'ZENITH MEDIA', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391540, '47', '4701', 'B00017', 'B.M.W.', 34868, '18', 'ZENITH MEDIA', 2013, 9, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391541, '47', '4701', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 9, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391542, '47', '4701', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 9, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(391543, '47', '4701', 'C00245', 'CHEVROLET', 34687, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391544, '47', '4701', 'C00245', 'CHEVROLET', 34694, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391545, '47', '4701', 'C00245', 'CHEVROLET', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391546, '47', '4701', 'C00291', 'CHRYSLER', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391547, '47', '4701', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391548, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 13032.10, 2.33, 2, 0.00, 0.00, 0.00, 0.00),
	(391549, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391550, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 9, '03', 5143.80, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(391551, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 9, '03', 1807.50, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(391552, '47', '4701', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391553, '47', '4701', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 9, '03', 22632.30, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(391554, '47', '4701', 'H00104', 'HYUNDAI', 31062, '01', 'MPG', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391555, '47', '4701', 'H00104', 'HYUNDAI', 34694, '14', 'MPG', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391556, '47', '4701', 'H00104', 'HYUNDAI', 34827, '14', 'MPG', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391557, '47', '4701', 'H00104', 'HYUNDAI', 34884, '18', 'MPG', 2013, 9, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391558, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31021, '02', 'MEDIAEDGE', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391559, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 9, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391560, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31047, '02', 'MEDIAEDGE', 2013, 9, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391561, '47', '4701', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391562, '47', '4701', 'K00077', 'KIA', 31095, '01', 'MPG', 2013, 9, '03', 4116.50, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(391563, '47', '4701', 'L00128', 'LEXUS', 34892, '16', 'ICOM', 2013, 9, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391564, '47', '4701', 'M00127', 'MASERATI', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391565, '47', '4701', 'M00127', 'MASERATI', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391566, '47', '4701', 'M00127', 'MASERATI', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391567, '47', '4701', 'M00127', 'MASERATI', 31088, '06', 'DIRECT', 2013, 9, '03', 5368.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(391568, '47', '4701', 'M00127', 'MASERATI', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391569, '47', '4701', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 9, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391570, '47', '4701', 'M00162', 'MAZDA', 31103, '01', 'DIRECT', 2013, 9, '03', 3423.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391571, '47', '4701', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391572, '47', '4701', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391573, '47', '4701', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391574, '47', '4701', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 9, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391575, '47', '4701', 'M00301', 'MITSUBISHI', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391576, '47', '4701', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 9, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391577, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 9, '03', 28767.30, 1.76, 20, 0.00, 0.00, 0.00, 0.00),
	(391578, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 9, '03', 41449.00, 3.20, 32, 0.00, 0.00, 0.00, 0.00),
	(391579, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 9, '03', 21187.50, 0.94, 20, 0.00, 0.00, 0.00, 0.00),
	(391580, '47', '4701', 'N00140', 'NISSAN', 34165, '01', 'MINDSHARE', 2013, 9, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391581, '47', '4701', 'N00140', 'NISSAN', 34596, '10', 'MINDSHARE', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391582, '47', '4701', 'N00140', 'NISSAN', 34793, '18', 'MINDSHARE', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391583, '47', '4701', 'N00140', 'NISSAN', 35022, '14', 'MINDSHARE', 2013, 9, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391584, '47', '4701', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 9, '03', 42810.50, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(391585, '47', '4701', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 9, '03', 21117.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391586, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 9, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391587, '47', '4701', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 9, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391588, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 9, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391589, '47', '4701', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 9, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391590, '47', '4701', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391591, '47', '4701', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 9, '03', 16598.20, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(391592, '47', '4701', 'P04351', 'PORSCHE', 34165, '01', 'OMD', 2013, 9, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391593, '47', '4701', 'P04351', 'PORSCHE', 34173, '01', 'OMD', 2013, 9, '03', 8764.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391594, '47', '4701', 'P04351', 'PORSCHE', 34199, '29', 'OMD', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391595, '47', '4701', 'P04351', 'PORSCHE', 34231, '21', 'OMD', 2013, 9, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391596, '47', '4701', 'P04351', 'PORSCHE', 34793, '18', 'OMD', 2013, 9, '03', 750.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391597, '47', '4701', 'P04351', 'PORSCHE', 34801, '18', 'OMD', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391598, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391599, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 9, '03', 854.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(391600, '47', '4701', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391601, '47', '4701', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391602, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391603, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391604, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391605, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391606, '47', '4701', 'V00151', 'VOLKSWAGEN', 31095, '01', 'MEDIACOM', 2013, 9, '03', 1227.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(391607, '47', '4701', 'V00151', 'VOLKSWAGEN', 34687, '14', 'MEDIACOM', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391608, '47', '4701', 'V00151', 'VOLKSWAGEN', 37019, '01', 'MEDIACOM', 2013, 9, '03', 8099.20, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(391609, '47', '4701', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391610, '47', '4702', 'G00080', 'GMC', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 5409.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(391611, '47', '4702', 'G00080', 'GMC', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 22404.80, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(391612, '47', '4702', 'G00080', 'GMC', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 5751.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(391613, '47', '4702', 'G00080', 'GMC', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 7559.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(391614, '47', '4702', 'G00080', 'GMC', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 14845.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(391615, '47', '4703', 'M00066', 'MAN', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391616, '47', '4704', '470418', 'QUON', 34512, '23', 'DIRECT', 2013, 9, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391617, '47', '4705', 'A00765', 'AUDI', 31021, '02', 'MEDIA INSIGHT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391618, '47', '4705', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 9, '03', 1205.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(391619, '47', '4705', 'C00245', 'CHEVROLET', 34744, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391620, '47', '4705', 'C00245', 'CHEVROLET', 34868, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 10271.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391621, '47', '4705', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 5614.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391622, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 18159.40, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(391623, '47', '4705', 'F00160', 'FORD', 34223, '01', 'MEDIAEDGE', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391624, '47', '4705', 'G00080', 'GMC', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 4294.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(391625, '47', '4705', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 9, '03', 10098.60, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(391626, '47', '4705', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 9, '03', 10175.30, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(391627, '47', '4705', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 9, '03', 3116.90, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(391628, '47', '4705', 'H00088', 'HONDA', 37019, '01', 'DIRECT', 2013, 9, '03', 616.20, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(391629, '47', '4705', 'H00088', 'HONDA', 37044, '01', 'DIRECT', 2013, 9, '03', 394.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(391630, '47', '4705', 'H00104', 'HYUNDAI', 31088, '06', 'MPG', 2013, 9, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391631, '47', '4705', 'I00523', 'INFINITI', 34173, '01', 'MINDSHARE', 2013, 9, '03', 8764.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391632, '47', '4705', 'I00523', 'INFINITI', 34596, '10', 'MINDSHARE', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391633, '47', '4705', 'I00523', 'INFINITI', 34793, '18', 'MINDSHARE', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391634, '47', '4705', 'I00523', 'INFINITI', 34892, '16', 'MINDSHARE', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391635, '47', '4705', 'I00523', 'INFINITI', 34900, '18', 'MINDSHARE', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391636, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 17085.60, 3.16, 5, 0.00, 0.00, 0.00, 0.00),
	(391637, '47', '4705', 'J00043', 'JEEP', 34793, '18', 'MEDIAEDGE', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391638, '47', '4705', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 9, '03', 12423.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(391639, '47', '4705', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391640, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 9, '03', 13429.10, 2.66, 8, 0.00, 0.00, 0.00, 0.00),
	(391641, '47', '4705', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391642, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391643, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 9, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391644, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391645, '47', '4705', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391646, '47', '4705', 'M00162', 'MAZDA', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391647, '47', '4705', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391648, '47', '4705', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391649, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 9, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391650, '47', '4705', 'M00301', 'MITSUBISHI', 31013, '02', 'DIRECT', 2013, 9, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391651, '47', '4705', 'M00301', 'MITSUBISHI', 31021, '02', 'DIRECT', 2013, 9, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391652, '47', '4705', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 9, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391653, '47', '4705', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391654, '47', '4705', 'M00301', 'MITSUBISHI', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391655, '47', '4705', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391656, '47', '4705', 'M00301', 'MITSUBISHI', 34687, '14', 'DIRECT', 2013, 9, '03', 8080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391657, '47', '4705', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391658, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 9, '03', 17274.60, 1.36, 10, 0.00, 0.00, 0.00, 0.00),
	(391659, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 9, '03', 25143.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(391660, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 9, '03', 7482.30, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(391661, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391662, '47', '4705', 'N00140', 'NISSAN', 34900, '18', 'MINDSHARE', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391663, '47', '4705', 'R00280', 'RENAULT', 31021, '02', 'OPTIMEDIA', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391664, '47', '4705', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 9, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391665, '47', '4705', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 9, '03', 11298.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391666, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391667, '47', '4705', 'V00151', 'VOLKSWAGEN', 34694, '14', 'MEDIACOM', 2013, 9, '03', 3708.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391668, '47', '4705', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391669, '47', '4705', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391670, '47', '4705', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391671, '47', '4706', 'T01405', 'TEREX', 34512, '23', 'DIRECT', 2013, 9, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(391672, '47', '4706', 'X00147', 'XCMG', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391673, '47', '4711', 'H00088', 'HONDA', 32086, '19', 'DIRECT', 2013, 9, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391674, '47', '4711', 'Y00003', 'YAMAHA', 31103, '01', 'DIRECT', 2013, 9, '03', 2875.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391675, '47', '4713', 'A00765', 'AUDI', 38018, '01', 'MEDIA INSIGHT', 2013, 9, '03', 75316.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391676, '47', '4713', 'C00022', 'CADILLAC', 31088, '06', 'DIRECT', 2013, 9, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391677, '47', '4713', 'C07045', 'CMC', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391678, '47', '4713', 'C07045', 'CMC', 31095, '01', 'DIRECT', 2013, 9, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391679, '47', '4713', 'C07045', 'CMC', 31120, '01', 'DIRECT', 2013, 9, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391680, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391681, '47', '4713', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 6590.00, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(391682, '47', '4713', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 9, '03', 4732.80, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(391683, '47', '4713', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391684, '47', '4713', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391685, '47', '4713', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 9, '03', 9159.00, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(391686, '47', '4713', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 9, '03', 14653.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391687, '47', '4713', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391688, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391689, '47', '4713', 'L00128', 'LEXUS', 31039, '02', 'ICOM', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391690, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391691, '47', '4713', 'L00128', 'LEXUS', 31054, '02', 'ICOM', 2013, 9, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391692, '47', '4713', 'L00128', 'LEXUS', 31088, '06', 'ICOM', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391693, '47', '4713', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391694, '47', '4713', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391695, '47', '4713', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391696, '47', '4713', '471320', 'ONEX', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391697, '47', '4713', 'S00802', 'SUZUKI', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391698, '47', '4713', 'S00802', 'SUZUKI', 31039, '02', 'DIRECT', 2013, 9, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391699, '47', '4713', 'S00802', 'SUZUKI', 31054, '02', 'DIRECT', 2013, 9, '03', 9775.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391700, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 9, '03', 4012.50, 9.25, 30, 0.00, 0.00, 0.00, 0.00),
	(391701, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391702, '47', '4716', 'N00140', 'NISSAN', 34819, '18', 'MINDSHARE', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391703, '47', '4716', 'N00140', 'NISSAN', 34835, '18', 'MINDSHARE', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391704, '47', '4718', 'A14907', 'AL DAHABI FOR C.', 31047, '02', 'DIRECT', 2013, 9, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391705, '47', '4718', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391706, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391707, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 9, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(391708, '47', '4718', 'M00421', 'MY CAR', 31047, '02', 'DIRECT', 2013, 9, '03', 46220.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(391709, '47', '4718', 'M00421', 'MY CAR', 31062, '01', 'DIRECT', 2013, 9, '03', 9037.60, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(391710, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 9, '03', 45866.20, 8.33, 16, 0.00, 0.00, 0.00, 0.00),
	(391711, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 9, '03', 37737.10, 16.55, 21, 0.00, 0.00, 0.00, 0.00),
	(391712, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 9, '03', 9519.40, 44.66, 44, 0.00, 0.00, 0.00, 0.00),
	(391713, '47', '4718', 'P40798', 'PRESTIGE CARS', 31039, '02', 'DIRECT', 2013, 9, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(391714, '47', '4719', 'R07206', 'RIDERS LANE', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391715, '47', '4724', 'C00245', 'CHEVROLET', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 2465.10, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(391716, '47', '4724', 'D00259', 'DODGE', 37028, '01', 'MEDIAEDGE', 2013, 9, '03', 643.60, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391717, '47', '4724', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391718, '47', '4724', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391719, '47', '4724', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391720, '47', '4724', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391721, '47', '4724', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391722, '47', '4724', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391723, '47', '4724', 'V00151', 'VOLKSWAGEN', 37028, '01', 'MEDIACOM', 2013, 9, '03', 5428.60, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(391724, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 9, '03', 24651.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391725, '47', '4728', 'A39676', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391726, '47', '4728', 'C10850', 'CAR MAX', 31021, '02', 'DIRECT', 2013, 9, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391727, '47', '4728', 'M80549', 'MANNAI TRADING', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391728, '47', '4731', '473101', 'KEMPE ENG.', 31039, '02', 'DIRECT', 2013, 9, '03', 986.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391729, '47', '4732', '473210', 'AL WAJBA MOTORS', 31047, '02', 'DIRECT', 2013, 9, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391730, '47', '4732', '473221', 'AMF TR&C', 31047, '02', 'DIRECT', 2013, 9, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(391731, '48', '4806', '480646', 'ARABS TURBO', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391732, '48', '4806', '480646', 'STAR CAR ACCESSORIES', 31138, '01', 'DIRECT', 2013, 9, '03', 525.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(391733, '49', '4901', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391734, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 1495.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(391735, '49', '4903', 'C08549', 'CNOOC', 31021, '02', 'DIRECT', 2013, 9, '03', 4141.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391736, '49', '4903', 'C08549', 'CNOOC', 31039, '02', 'DIRECT', 2013, 9, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391737, '49', '4903', 'E02848', 'EXXONMOBIL', 31013, '02', 'MPG', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391738, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391739, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391740, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391741, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 9, '03', 66785.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391742, '49', '4903', 'Q01092', 'Q-CHEM', 31013, '02', 'DIRECT', 2013, 9, '03', 1577.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391743, '49', '4903', 'Q01092', 'Q-CHEM', 31021, '02', 'DIRECT', 2013, 9, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391744, '49', '4903', 'Q01092', 'Q-CHEM', 31047, '02', 'DIRECT', 2013, 9, '03', 2744.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391745, '49', '4903', 'Q01092', 'Q-CHEM', 31054, '02', 'DIRECT', 2013, 9, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391746, '49', '4903', 'Q01221', 'QAFAC', 31054, '02', 'DIRECT', 2013, 9, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391747, '49', '4903', 'Q00979', 'QAFCO', 31021, '02', 'DIRECT', 2013, 9, '03', 640.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391748, '49', '4903', 'Q00979', 'QAFCO', 31047, '02', 'DIRECT', 2013, 9, '03', 649.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391749, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 9, '03', 13746.40, 3.08, 10, 0.00, 0.00, 0.00, 0.00),
	(391750, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 9, '03', 18208.30, 4.19, 14, 0.00, 0.00, 0.00, 0.00),
	(391751, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 9, '03', 7165.00, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(391752, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 9, '03', 14453.00, 3.19, 12, 0.00, 0.00, 0.00, 0.00),
	(391753, '49', '4903', 'Q01214', 'QVC', 31021, '02', 'DIRECT', 2013, 9, '03', 2300.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(391754, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 9, '03', 14078.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391755, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 9, '03', 12018.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391756, '49', '4903', 'S00363', 'SHELL', 31047, '02', 'MEDIACOM', 2013, 9, '03', 14248.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391757, '49', '4903', 'S00363', 'SHELL', 31062, '01', 'MEDIACOM', 2013, 9, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391758, '49', '4903', 'S00363', 'SHELL', 31088, '06', 'MEDIACOM', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391759, '49', '4903', 'S00363', 'SHELL', 34819, '18', 'MEDIACOM', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391760, '49', '4903', 'S00363', 'SHELL', 34835, '18', 'MEDIACOM', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391761, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391762, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391763, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 9, '03', 5751.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391764, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 9, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(391765, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 9, '03', 4398.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(391766, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 9, '03', 3270.30, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(391767, '50', '5001', 'B00260', 'BIC', 31070, '02', 'DIRECT', 2013, 9, '03', 3944.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(391768, '50', '5001', 'D00343', 'DUNHILL', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391769, '50', '5001', 'P00069', 'PARKER', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391770, '50', '5001', 'P00107', 'PENTEL', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391771, '50', '5001', 'S00643', 'STAEDTLER', 31047, '02', 'DIRECT', 2013, 9, '03', 4930.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(391772, '50', '5001', 'S00643', 'STAEDTLER', 31054, '02', 'DIRECT', 2013, 9, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391773, '50', '5001', 'S00643', 'STAEDTLER', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391774, '50', '5001', 'S00643', 'STAEDTLER', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391775, '50', '5001', 'U00036', 'UNI', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391776, '51', '5103', 'P41084', 'PC1', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391777, '51', '5103', 'P41084', 'PC1', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391778, '51', '5103', 'P41084', 'PC1', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391779, '51', '5103', 'P41084', 'PC1', 32086, '19', 'DIRECT', 2013, 9, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391780, '51', '5110', 'C02286', 'CAPORAL &MORETTI', 31039, '02', 'DIRECT', 2013, 9, '03', 328.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(391781, '51', '5116', 'T00312', 'TOSHIBA', 32094, '19', 'DIRECT', 2013, 9, '03', 1610.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(391782, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 9, '03', 4206.40, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(391783, '51', '5118', 'S00668', 'STEEL CASE', 31088, '06', 'DIRECT', 2013, 9, '03', 4026.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(391784, '51', '5120', 'A05141', 'AL KHAWAJA OFF.', 32086, '19', 'DIRECT', 2013, 9, '03', 125.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(391785, '51', '5120', 'A00628', 'APC', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391786, '51', '5128', 'O00023', 'OKI', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391787, '51', '5134', 'A00634', 'APPLE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391788, '51', '5134', 'B12153', 'BLACKBERRY', 34744, '37', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391789, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 9, '03', 876.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(391790, '51', '5134', '513442', 'DIAMOND', 31047, '02', 'DIRECT', 2013, 9, '03', 575.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(391791, '51', '5134', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391792, '51', '5134', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391793, '51', '5134', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 9, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(391794, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 9, '03', 2892.10, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(391795, '51', '5134', 'N00154', 'NOKIA', 31021, '02', 'CARAT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391796, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391797, '51', '5134', 'N00154', 'NOKIA', 31054, '02', 'CARAT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391798, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391799, '51', '5134', 'N00154', 'NOKIA', 34687, '14', 'CARAT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391800, '51', '5134', '513442', 'PANALO PHONE', 31103, '01', 'DIRECT', 2013, 9, '03', 4787.70, 2.84, 5, 0.00, 0.00, 0.00, 0.00),
	(391801, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 24856.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391802, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 30191.90, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(391803, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 9909.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(391804, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 2602.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(391805, '51', '5134', 'S17535', 'SKY', 31047, '02', 'DIRECT', 2013, 9, '03', 1232.10, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(391806, '51', '5134', 'S00577', 'SONY', 31088, '06', 'UM7', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391807, '51', '5148', 'A00634', 'APPLE', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391808, '51', '5148', 'A00634', 'APPLE', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391809, '51', '5148', 'A00634', 'APPLE', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391810, '51', '5148', 'A00634', 'APPLE', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391811, '51', '5148', 'A00634', 'APPLE', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391812, '51', '5148', 'A00634', 'APPLE', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391813, '51', '5148', 'A00634', 'APPLE', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391814, '51', '5148', 'A00634', 'APPLE', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391815, '51', '5148', 'A00634', 'APPLE', 34892, '16', 'DIRECT', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391816, '51', '5148', 'A00634', 'APPLE', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391817, '51', '5185', '518501', 'APPLE', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391818, '51', '5185', '518501', 'APPLE', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391819, '51', '5185', '518501', 'APPLE', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391820, '51', '5185', '518501', 'APPLE', 31070, '02', 'DIRECT', 2013, 9, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391821, '51', '5185', '518506', 'HCL', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391822, '51', '5185', '518503', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 23073.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(391823, '51', '5185', '518503', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 20808.10, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(391824, '51', '5187', '518770', 'GBM', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391825, '51', '5187', '518770', 'GBM', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391826, '51', '5191', 'K05506', 'KASPERSKY', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391827, '51', '5191', 'K05506', 'KASPERSKY', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391828, '52', '5201', 'A05219', 'AL NAJMA TRAD.', 32086, '19', 'DIRECT', 2013, 9, '03', 1051.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(391829, '52', '5201', 'A13665', 'ARABTEC', 31062, '01', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391830, '52', '5201', 'E02596', 'EL ALFY CONST.CO', 31047, '02', 'DIRECT', 2013, 9, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391831, '52', '5203', 'A05380', 'AL MUJTAMA SCHL.', 31021, '02', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391832, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 9, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391833, '52', '5203', 'E01011', 'ENGLISH MODERN', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391834, '52', '5203', 'E01011', 'ENGLISH MODERN', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391835, '52', '5203', 'G00217', 'GULF ENG.SCHOOL', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391836, '52', '5203', 'I00665', 'IDEAL INDIAN SCH', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391837, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391838, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391839, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 9, '03', 57519.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391840, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 9, '03', 1577.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(391841, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391842, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 1802.10, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(391843, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 32086, '19', 'DIRECT', 2013, 9, '03', 262.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(391844, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 9, '03', 6704.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(391845, '52', '5204', 'B04081', 'BERLITZ', 31039, '02', 'DIRECT', 2013, 9, '03', 9465.60, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(391846, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 9, '03', 7690.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(391847, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 9, '03', 7756.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(391848, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37036, '01', 'DIRECT', 2013, 9, '03', 14289.30, 51.50, 103, 0.00, 0.00, 0.00, 0.00),
	(391849, '52', '5204', 'S12235', 'SAMA', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(391850, '52', '5205', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 9, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391851, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391852, '52', '5207', 'A98047', 'AL WALEED AUTO', 32094, '19', 'DIRECT', 2013, 9, '03', 534.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(391853, '52', '5207', 'C00245', 'CHEVROLET', 31013, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391854, '52', '5207', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391855, '52', '5207', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391856, '52', '5207', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391857, '52', '5207', 'C00245', 'CHEVROLET', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391858, '52', '5207', 'C00245', 'CHEVROLET', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 2136.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(391859, '52', '5207', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391860, '52', '5207', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391861, '52', '5207', 'M79232', 'MR.CAP', 37019, '01', 'DIRECT', 2013, 9, '03', 3106.00, 8.00, 24, 0.00, 0.00, 0.00, 0.00),
	(391862, '52', '5207', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391863, '52', '5207', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391864, '52', '5207', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 9, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(391865, '52', '5207', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391866, '52', '5207', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391867, '52', '5207', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391868, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 9, '03', 101216.40, 20.95, 22, 0.00, 0.00, 0.00, 0.00),
	(391869, '52', '5208', '520841', 'DAR AL THAQAFA', 31054, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391870, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 9, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(391871, '52', '5208', '520841', 'FANAR GRAPHICS', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391872, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 9, '03', 690.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(391873, '52', '5208', '520843', 'GHARAFA DIGITAL PR.', 31054, '02', 'DIRECT', 2013, 9, '03', 208.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(391874, '52', '5208', 'G08657', 'GOLDEN LINE', 31021, '02', 'DIRECT', 2013, 9, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391875, '52', '5209', 'A17622', 'AL FAHAD', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391876, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391877, '52', '5209', 'C12672', 'CREATIVE DESIGN', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391878, '52', '5209', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 9, '03', 3245.60, 1.35, 3, 0.00, 0.00, 0.00, 0.00),
	(391879, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 9, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(391880, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 9, '03', 45161.20, 20.00, 31, 0.00, 0.00, 0.00, 0.00),
	(391881, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 9, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391882, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391883, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391884, '52', '5209', 'I02063', 'INDOORS DECORAT.', 31047, '02', 'DIRECT', 2013, 9, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(391885, '52', '5209', 'N05076', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391886, '52', '5210', 'A10795', 'APCO', 31120, '01', 'DIRECT', 2013, 9, '03', 271.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(391887, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 9, '03', 99425.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(391888, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 9, '03', 50739.50, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(391889, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 9, '03', 55665.40, 21.82, 47, 0.00, 0.00, 0.00, 0.00),
	(391890, '52', '5210', 'M04041', 'MIDDLE EAST', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391891, '52', '5211', 'B03704', 'BERKELEY', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391892, '52', '5211', 'B03704', 'BERKELEY', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391893, '52', '5211', 'G02716', 'GULF FALCON', 37019, '01', 'DIRECT', 2013, 9, '03', 1437.90, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(391894, '52', '5212', 'F35569', 'FERREIRA & KOACH', 31039, '02', 'DIRECT', 2013, 9, '03', 701.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(391895, '52', '5213', 'A23189', 'AL FATAT MUSLEMA', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391896, '52', '5213', 'A23189', 'AL FATAT MUSLEMA', 31047, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391897, '52', '5213', 'A23370', 'AL JAZEERA ACAD.', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391898, '52', '5213', 'B06073', 'BEDAYA', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391899, '52', '5213', 'B06073', 'BEDAYA', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391900, '52', '5213', 'F03797', 'FUTURE NURSERY', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(391901, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391902, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391903, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 9, '03', 5801.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(391904, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391905, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391906, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391907, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391908, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391909, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391910, '52', '5213', 'K03245', 'KALABHAVAN', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391911, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391912, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391913, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391914, '52', '5216', 'A15788', 'AL ROMANI', 31021, '02', 'DIRECT', 2013, 9, '03', 20536.70, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(391915, '52', '5216', 'A15788', 'AL ROMANI', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(391916, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 9, '03', 9552.80, 4.10, 9, 0.00, 0.00, 0.00, 0.00),
	(391917, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391918, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391919, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391920, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391921, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391922, '52', '5216', 'M05372', 'MAD SCIENCE', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391923, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 9, '03', 10642.60, 1.41, 30, 0.00, 0.00, 0.00, 0.00),
	(391924, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 9, '03', 8150.20, 1.30, 28, 0.00, 0.00, 0.00, 0.00),
	(391925, '52', '5217', 'A18006', 'AL HADEEL SHOWRM', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391926, '52', '5217', 'S11524', 'SPEARHEAD TRAIN.', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391927, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 9, '03', 19390.60, 8.10, 17, 0.00, 0.00, 0.00, 0.00),
	(391928, '52', '5219', 'A19412', 'APOLLO ENTERPR.', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391929, '52', '5220', 'A38036', 'ALCAT', 31039, '02', 'DIRECT', 2013, 9, '03', 2793.70, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(391930, '52', '5220', 'A34584', 'ALFOZAN ARC.', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391931, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 31039, '02', 'DIRECT', 2013, 9, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(391932, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391933, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391934, '52', '5220', 'G04132', 'GULF CONTRACT.C.', 31039, '02', 'DIRECT', 2013, 9, '03', 1971.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(391935, '52', '5220', 'H04376', 'HASSANESCO', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391936, '52', '5220', 'K04341', 'KAMESHKI SHAD.ST', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391937, '52', '5220', 'Q00662', 'QATAR GROUP', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391938, '52', '5222', 'A22633', 'ACT', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391939, '52', '5222', 'A22633', 'ACT', 31047, '02', 'DIRECT', 2013, 9, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391940, '52', '5222', 'A22633', 'ACT', 32086, '19', 'DIRECT', 2013, 9, '03', 1068.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(391941, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 31021, '02', 'DIRECT', 2013, 9, '03', 12621.10, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(391942, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391943, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 32086, '19', 'DIRECT', 2013, 9, '03', 2982.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(391944, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 32094, '19', 'DIRECT', 2013, 9, '03', 2782.80, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(391945, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391946, '52', '5222', 'A26399', 'AL TAIF', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391947, '52', '5222', 'A26399', 'AL TAIF', 31047, '02', 'DIRECT', 2013, 9, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391948, '52', '5222', 'E05150', 'EXPRESSION', 31047, '02', 'DIRECT', 2013, 9, '03', 1796.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(391949, '52', '5222', 'I03186', 'ICSS', 32060, '06', 'DIRECT', 2013, 9, '03', 1259.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391950, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 9, '03', 7137.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(391951, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31039, '02', 'PHD', 2013, 9, '03', 19019.40, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(391952, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 9, '03', 7230.80, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(391953, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31054, '02', 'PHD', 2013, 9, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(391954, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31062, '01', 'PHD', 2013, 9, '03', 18603.20, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(391955, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 9, '03', 232815.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(391956, '52', '5222', 'S14404', 'SCORE PLUS', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391957, '52', '5223', 'E00106', 'ERICSSON', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391958, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 9, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(391959, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 9, '03', 3943.80, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(391960, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 9, '03', 1035.10, 0.71, 5, 0.00, 0.00, 0.00, 0.00),
	(391961, '52', '5225', 'R04100', 'RIVA FASHION', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 9, '03', 15097.30, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(391962, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 9, '03', 4313.40, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(391963, '52', '5228', 'A13865', 'AWATIF AL HAI', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391964, '52', '5228', '522880', 'SAMAR ABOU RAAD', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391965, '52', '5229', 'A28309', 'AL MUTAFAWIQEEN', 31047, '02', 'DIRECT', 2013, 9, '03', 602.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(391966, '52', '5229', 'D06714', 'DPS-MODERN IND.S', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391967, '52', '5229', 'E05262', 'EDUCARE', 32086, '19', 'DIRECT', 2013, 9, '03', 2152.60, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(391968, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 21418.60, 4.23, 5, 0.00, 0.00, 0.00, 0.00),
	(391969, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 5428.30, 1.12, 6, 0.00, 0.00, 0.00, 0.00),
	(391970, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(391971, '52', '5229', 'U01433', 'UCMAS', 31062, '01', 'DIRECT', 2013, 9, '03', 2875.60, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(391972, '52', '5229', 'U01433', 'UCMAS', 32086, '19', 'DIRECT', 2013, 9, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391973, '52', '5229', 'V01468', 'VCU QATAR', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391974, '52', '5229', 'V01468', 'VCU QATAR', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391975, '52', '5229', 'V01468', 'VCU QATAR', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391976, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 9, '03', 1314.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(391977, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31054, '02', 'DIRECT', 2013, 9, '03', 24445.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(391978, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 9, '03', 24650.70, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(391979, '52', '5230', 'F35745', 'FADAA', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391980, '52', '5230', 'F35745', 'FADAA', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391981, '52', '5231', 'G04562', 'GHADA', 31013, '02', 'DIRECT', 2013, 9, '03', 6655.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(391982, '52', '5231', 'N04617', 'NARA SALON', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391983, '52', '5231', 'R05712', 'RAHAF', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391984, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 9, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(391985, '52', '5232', 'G05176', 'GOLDEN LINE', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391986, '52', '5232', 'T01622', 'TARGET', 34256, '01', 'DIRECT', 2013, 9, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391987, '52', '5233', 'A00516', 'ALI BIN ALI', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391988, '52', '5233', 'C06673', 'CONSOLIDATED GLF', 31039, '02', 'DIRECT', 2013, 9, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(391989, '52', '5233', 'M81302', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391990, '52', '5233', 'M81302', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391991, '52', '5233', 'M81302', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 9, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(391992, '52', '5234', 'A40964', 'ABDULLA A.GHANI', 31047, '02', 'DIRECT', 2013, 9, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(391993, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 9, '03', 3779.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(391994, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 9, '03', 969.30, 0.37, 5, 0.00, 0.00, 0.00, 0.00),
	(391995, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 9, '03', 34633.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(391996, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391997, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(391998, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(391999, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392000, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392001, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392002, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392003, '52', '5234', 'E06231', 'ENERTECH', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392004, '52', '5234', 'H06480', 'HEC PARIS', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392005, '52', '5234', 'H06480', 'HEC PARIS', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392006, '52', '5234', 'H06480', 'HEC PARIS', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392007, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 9, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392008, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392009, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 31021, '02', 'DIRECT', 2013, 9, '03', 2966.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(392010, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 31039, '02', 'DIRECT', 2013, 9, '03', 2793.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392011, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392012, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392013, '52', '5234', 'S19209', 'SHEFFIELD CENTER', 32086, '19', 'DIRECT', 2013, 9, '03', 1544.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(392014, '52', '5234', 'U01433', 'UCMAS', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392015, '52', '5234', 'V01896', 'VELOSI CERTIF.', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392016, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31021, '02', 'DIRECT', 2013, 9, '03', 34778.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(392017, '52', '5235', 'A32453', 'AL MOTAMAYEZ', 31047, '02', 'DIRECT', 2013, 9, '03', 24824.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(392018, '52', '5235', 'D06340', 'DERBASCO', 31088, '06', 'DIRECT', 2013, 9, '03', 13804.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(392019, '52', '5235', 'M81128', 'MODERN TECH.CNTR', 31047, '02', 'DIRECT', 2013, 9, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(392020, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 9, '03', 39770.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392021, '52', '5235', 'T06622', 'TITANIUM', 31047, '02', 'DIRECT', 2013, 9, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(392022, '52', '5236', 'E06631', 'EL SHABAB.COM', 32086, '19', 'DIRECT', 2013, 9, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392023, '52', '5237', 'A30107', 'AL ASSI', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392024, '52', '5237', 'A31011', 'AL GHALIA', 32094, '19', 'DIRECT', 2013, 9, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(392025, '52', '5237', 'E05250', 'ECONOMIC GROUP', 31047, '02', 'DIRECT', 2013, 9, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392026, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392027, '52', '5238', 'C10642', 'CIS', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392028, '52', '5238', 'C11885', 'COMPASS INT\'L', 31039, '02', 'DIRECT', 2013, 9, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(392029, '52', '5238', 'C11885', 'COMPASS INT\'L', 31062, '01', 'DIRECT', 2013, 9, '03', 4601.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(392030, '52', '5238', 'C11885', 'COMPASS INT\'L', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392031, '52', '5238', 'N11150', 'NEWTON INT\'L', 31021, '02', 'DIRECT', 2013, 9, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(392032, '52', '5238', 'N11150', 'NEWTON INT\'L', 31039, '02', 'DIRECT', 2013, 9, '03', 8392.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(392033, '52', '5238', 'N11150', 'NEWTON INT\'L', 31047, '02', 'DIRECT', 2013, 9, '03', 9756.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392034, '52', '5238', 'N11150', 'NEWTON INT\'L', 31054, '02', 'DIRECT', 2013, 9, '03', 7682.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392035, '52', '5238', 'N11150', 'NEWTON INT\'L', 31062, '01', 'DIRECT', 2013, 9, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(392036, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31013, '02', 'DIRECT', 2013, 9, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392037, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31021, '02', 'DIRECT', 2013, 9, '03', 2136.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(392038, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392039, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392040, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392041, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392042, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 9, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392043, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31088, '06', 'DIRECT', 2013, 9, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392044, '52', '5238', 'N04918', 'NORTH ATLANTIC', 38018, '01', 'DIRECT', 2013, 9, '03', 23213.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(392045, '52', '5238', 'S19099', 'SARA NURSERY', 32086, '19', 'DIRECT', 2013, 9, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392046, '52', '5238', 'T09025', 'TINY TOTS', 32086, '19', 'DIRECT', 2013, 9, '03', 314.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(392047, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392048, '52', '5241', 'Q01415', 'QATAR MEDIA', 31013, '02', 'DIRECT', 2013, 9, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(392049, '52', '5241', 'Q01415', 'QATAR MEDIA', 31021, '02', 'DIRECT', 2013, 9, '03', 9608.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(392050, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 9, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392051, '52', '5241', 'Q01415', 'QATAR MEDIA', 31047, '02', 'DIRECT', 2013, 9, '03', 15625.80, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(392052, '52', '5241', 'Q01415', 'QATAR MEDIA', 31054, '02', 'DIRECT', 2013, 9, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392053, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 9, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(392054, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 9, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(392055, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 9, '03', 2391.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(392056, '52', '5242', 'A88969', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 9, '03', 3560.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(392057, '52', '5242', 'D10221', 'DORCE', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392058, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392059, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 9, '03', 783.20, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(392060, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 9, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392061, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 9, '03', 30368.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(392062, '52', '5243', 'S21438', 'STAR LINK', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392063, '52', '5243', 'S21438', 'STAR LINK', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392064, '52', '5246', '524674', 'BRAIN O BRAIN', 31039, '02', 'DIRECT', 2013, 9, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392065, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 31013, '02', 'DIRECT', 2013, 9, '03', 4741.10, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(392066, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 31047, '02', 'DIRECT', 2013, 9, '03', 16738.00, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(392067, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392068, '52', '5246', 'I10341', 'ICC-ONE TOASTM.', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392069, '52', '5246', 'I11686', 'INT\'L SCH.LONDON', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392070, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31062, '01', 'DIRECT', 2013, 9, '03', 1628.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(392071, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 9, '03', 19522.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(392072, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392073, '52', '5246', '524678', 'STENDEN INSTITUT', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392074, '52', '5246', '524678', 'STENDEN INSTITUT', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392075, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392076, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392077, '52', '5246', '524686', 'TAJMEEL', 31039, '02', 'DIRECT', 2013, 9, '03', 9219.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392078, '52', '5246', '524686', 'TAJMEEL', 31047, '02', 'DIRECT', 2013, 9, '03', 7392.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392079, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 31013, '02', 'DIRECT', 2013, 9, '03', 14050.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(392080, '52', '5247', 'C11369', 'CGC', 31047, '02', 'DIRECT', 2013, 9, '03', 3549.10, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(392081, '52', '5247', 'D09727', 'DB INT\'L', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392082, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 9, '03', 5546.40, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392083, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392084, '52', '5248', 'F39118', 'FUN FIRST NURSRY', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392085, '52', '5248', 'H07204', 'HAYAT UNIVERS.SC', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392086, '52', '5248', '524866', 'SHERBORN SCHOOL', 31039, '02', 'DIRECT', 2013, 9, '03', 2114.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(392087, '52', '5248', '524866', 'SHERBORN SCHOOL', 31062, '01', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392088, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 9, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392089, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 9, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(392090, '52', '5252', 'A95809', 'ABLE', 31095, '01', 'DIRECT', 2013, 9, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392091, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31013, '02', 'DIRECT', 2013, 9, '03', 14419.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(392092, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 9, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(392093, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 9, '03', 9585.90, 4.23, 9, 0.00, 0.00, 0.00, 0.00),
	(392094, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32086, '19', 'DIRECT', 2013, 9, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392095, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32094, '19', 'DIRECT', 2013, 9, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392096, '52', '5252', 'L02569', 'LOCKHEED MARTIN', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392097, '52', '5252', 'N11686', 'NIMBLE', 31062, '01', 'DIRECT', 2013, 9, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392098, '52', '5252', 'Q01810', 'QATAR CALENDER H', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392099, '52', '5252', 'R05787', 'RASTEC', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392100, '52', '5254', '525443', '4 SEASON\'S DECOR.', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392101, '52', '5254', '525462', 'AL FYROZ DECO', 31013, '02', 'DIRECT', 2013, 9, '03', 12141.60, 1.92, 7, 0.00, 0.00, 0.00, 0.00),
	(392102, '52', '5254', '525462', 'AL FYROZ DECO', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392103, '52', '5254', '525462', 'AL FYROZ DECO', 31047, '02', 'DIRECT', 2013, 9, '03', 2818.30, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(392104, '52', '5254', '525440', 'AL MAWARED AL ARABIA', 31013, '02', 'DIRECT', 2013, 9, '03', 1594.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(392105, '52', '5254', '525440', 'AL MAWARED AL ARABIA', 32094, '19', 'DIRECT', 2013, 9, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392106, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 9, '03', 22472.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(392107, '52', '5254', '525456', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 9, '03', 3790.60, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(392108, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 9, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392109, '52', '5254', '525461', 'ANTIQES', 31013, '02', 'DIRECT', 2013, 9, '03', 18011.40, 3.41, 11, 0.00, 0.00, 0.00, 0.00),
	(392110, '52', '5254', '525461', 'ANTIQES', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392111, '52', '5254', '525461', 'ANTIQES', 32086, '19', 'DIRECT', 2013, 9, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392112, '52', '5254', '525461', 'ANTIQES', 32094, '19', 'DIRECT', 2013, 9, '03', 1479.00, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(392113, '52', '5254', '525457', 'AQUARIA', 32094, '19', 'DIRECT', 2013, 9, '03', 172.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(392114, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 9, '03', 11092.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392115, '52', '5254', '525463', 'BEAUTIFUL DECORATION', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392116, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 9, '03', 21132.60, 8.15, 17, 0.00, 0.00, 0.00, 0.00),
	(392117, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 9, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392118, '52', '5254', '525452', 'FIORE ROSSO', 32094, '19', 'DIRECT', 2013, 9, '03', 1610.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(392119, '52', '5254', '525404', 'FORUM DESIGN', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392120, '52', '5254', '525404', 'FORUM DESIGN', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392121, '52', '5254', '525458', 'INSIDE', 31013, '02', 'DIRECT', 2013, 9, '03', 80443.10, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(392122, '52', '5254', '525462', 'MAFA INT\'L CO.', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392123, '52', '5254', '525445', 'MARSEILIA DECOR', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392124, '52', '5254', '525435', 'MOSAIC GALLERY', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392125, '52', '5254', '525426', 'NEW CLASSIC', 31047, '02', 'DIRECT', 2013, 9, '03', 16945.60, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(392126, '52', '5254', '525453', 'PANDA', 31013, '02', 'DIRECT', 2013, 9, '03', 13311.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392127, '52', '5254', '525453', 'PANDA', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392128, '52', '5254', '525444', 'RAWA\'A', 32094, '19', 'DIRECT', 2013, 9, '03', 356.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392129, '52', '5254', '525455', 'SHARQ ART', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392130, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 9, '03', 12073.10, 1.77, 7, 0.00, 0.00, 0.00, 0.00),
	(392131, '52', '5254', '525443', 'TOP VILLA', 31047, '02', 'DIRECT', 2013, 9, '03', 115.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(392132, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 9, '03', 11339.20, 1.67, 5, 0.00, 0.00, 0.00, 0.00),
	(392133, '52', '5254', '525441', 'VINTAGE DESIGN', 32086, '19', 'DIRECT', 2013, 9, '03', 1216.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(392134, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392135, '52', '5255', '525538', 'MEEZA', 34835, '18', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392136, '52', '5255', 'Q02056', 'QISC', 31039, '02', 'DIRECT', 2013, 9, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392137, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 9, '03', 59655.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(392138, '52', '5256', '525610', 'SAUDI POST', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392139, '52', '5257', '525761', 'AKZONOBEL', 31088, '06', 'DIRECT', 2013, 9, '03', 1062.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392140, '52', '5257', '525727', 'HASSAD FOOD CO.', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392141, '52', '5257', '525727', 'HASSAD FOOD CO.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392142, '52', '5257', '525727', 'HASSAD FOOD CO.', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392143, '52', '5257', '525777', 'MILAHA', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392144, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 5521.60, 1.18, 6, 0.00, 0.00, 0.00, 0.00),
	(392145, '52', '5257', '525758', 'TRAFFIC TECH', 31039, '02', 'DIRECT', 2013, 9, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(392146, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 31013, '02', 'DIRECT', 2013, 9, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392147, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392148, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392149, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 31054, '02', 'DIRECT', 2013, 9, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392150, '52', '5258', 'N11531', 'NORTHWESTERN UNV', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392151, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392152, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31062, '01', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392153, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392154, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392155, '52', '5260', '526050', 'AL AFDALYA TRN.', 31013, '02', 'DIRECT', 2013, 9, '03', 2686.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(392156, '52', '5260', '526050', 'AL AFDALYA TRN.', 31047, '02', 'DIRECT', 2013, 9, '03', 7134.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392157, '52', '5260', '526050', 'AL AFDALYA TRN.', 32094, '19', 'DIRECT', 2013, 9, '03', 1142.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392158, '52', '5260', '526065', 'AL FALEH GROUP', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392159, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392160, '52', '5260', '526095', 'BELGRAVIA DOHA', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392161, '52', '5260', '526036', 'CULTURE CREATIV.', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392162, '52', '5260', '526039', 'EBAAN TRN.C', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392163, '52', '5260', '526043', 'EDUCATION USA', 37028, '01', 'DIRECT', 2013, 9, '03', 2152.80, 8.33, 25, 0.00, 0.00, 0.00, 0.00),
	(392164, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31013, '02', 'DIRECT', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392165, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392166, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392167, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392168, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392169, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392170, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31070, '02', 'DIRECT', 2013, 9, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392171, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392172, '52', '5260', '526064', 'HUMAN BEHAVIOR T.&C.', 31047, '02', 'DIRECT', 2013, 9, '03', 903.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(392173, '52', '5260', '526068', 'IBHAR ACADEMY', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392174, '52', '5260', '526044', 'INCEPTION LANG.C', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392175, '52', '5260', '526044', 'INCEPTION LANG.C', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(392176, '52', '5260', '526044', 'INCEPTION LANG.C', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392177, '52', '5260', '526044', 'INCEPTION LANG.C', 32094, '19', 'DIRECT', 2013, 9, '03', 2760.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392178, '52', '5260', '526055', 'INT\'L CENT.LEADER D.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(392179, '52', '5260', '526055', 'INT\'L CENT.LEADER D.', 32094, '19', 'DIRECT', 2013, 9, '03', 936.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(392180, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392181, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 32086, '19', 'DIRECT', 2013, 9, '03', 1158.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(392182, '52', '5260', '526094', 'LOGHATI', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392183, '52', '5260', '526094', 'LOGHATI', 31047, '02', 'DIRECT', 2013, 9, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392184, '52', '5260', '526078', 'MBA', 31047, '02', 'DIRECT', 2013, 9, '03', 1840.60, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(392185, '52', '5260', '526085', 'MILE', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392186, '52', '5260', '526055', 'PEARSON', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392187, '52', '5260', '526055', 'PEARSON', 31062, '01', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392188, '52', '5260', '526035', 'QATAR SKILLS AC.', 31039, '02', 'DIRECT', 2013, 9, '03', 3566.00, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(392189, '52', '5260', '526035', 'QATAR SKILLS AC.', 31062, '01', 'DIRECT', 2013, 9, '03', 1018.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(392190, '52', '5260', '526035', 'QATAR SKILLS AC.', 31103, '01', 'DIRECT', 2013, 9, '03', 558.60, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(392191, '52', '5260', '526035', 'QATAR SKILLS AC.', 31120, '01', 'DIRECT', 2013, 9, '03', 2119.30, 1.05, 13, 0.00, 0.00, 0.00, 0.00),
	(392192, '52', '5260', '526035', 'QFBA', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392193, '52', '5260', '526035', 'QFBA', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392194, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392195, '52', '5260', '526076', 'TRANSL.&INTERP.INS.', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392196, '52', '5260', 'U02194', 'UCL', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392197, '52', '5260', 'U02194', 'UCL', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392198, '52', '5260', 'U02194', 'UCL', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392199, '52', '5260', 'U02194', 'UCL', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392200, '52', '5261', '526191', 'BROOKINGS DOHA C', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392201, '52', '5261', '526191', 'BROOKINGS DOHA C', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392202, '52', '5261', '526159', 'DOHA COOL & FOG', 32086, '19', 'DIRECT', 2013, 9, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(392203, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392204, '52', '5261', '526195', 'DOHA FILM INSTIT', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392205, '52', '5261', '526195', 'DOHA FILM INSTIT', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392206, '52', '5261', '526195', 'DOHA FILM INSTIT', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392207, '52', '5261', '526195', 'DOHA FILM INSTIT', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392208, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 9, '03', 27115.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(392209, '52', '5261', '526105', 'INDIAN CULT.CNTR', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392210, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31021, '02', 'DIRECT', 2013, 9, '03', 4141.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392211, '52', '5262', '526246', 'AL KHOR INT.SCH', 31039, '02', 'DIRECT', 2013, 9, '03', 1643.30, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(392212, '52', '5262', '526214', 'AWFAZ GLOBAL SCH', 31039, '02', 'DIRECT', 2013, 9, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392213, '52', '5262', '526259', 'BUTTERFLIES NURS.', 32086, '19', 'DIRECT', 2013, 9, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392214, '52', '5262', '526293', 'CARE AND LEARN', 31062, '01', 'DIRECT', 2013, 9, '03', 7821.10, 0.63, 21, 0.00, 0.00, 0.00, 0.00),
	(392215, '52', '5262', '526222', 'CHILD CARE CENTR', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392216, '52', '5262', '526285', 'FAMILY DAYCARE', 31013, '02', 'DIRECT', 2013, 9, '03', 3327.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392217, '52', '5262', '526285', 'FAMILY DAYCARE', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392218, '52', '5262', '526231', 'FUTURE VISION', 32086, '19', 'DIRECT', 2013, 9, '03', 350.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(392219, '52', '5262', '526231', 'FUTURE VISION', 32094, '19', 'DIRECT', 2013, 9, '03', 312.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(392220, '52', '5262', '526223', 'MONAMORE BABY', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392221, '52', '5262', '526244', 'MY DREAMS NURSERY', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(392222, '52', '5262', '526244', 'MY DREAMS NURSERY', 32086, '19', 'DIRECT', 2013, 9, '03', 251.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(392223, '52', '5262', '526220', 'QAT.AUTISM &SP.N', 37019, '01', 'DIRECT', 2013, 9, '03', 2875.90, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(392224, '52', '5262', '526240', 'QATAR INST.SP&HEAR', 31138, '01', 'DIRECT', 2013, 9, '03', 3175.50, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(392225, '52', '5262', '526291', 'QBSBAS', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392226, '52', '5262', '526266', 'ROAA AL MOSTAQBAL', 32086, '19', 'DIRECT', 2013, 9, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(392227, '52', '5262', '526273', 'UNIQUE KINDERGARTEN', 31039, '02', 'DIRECT', 2013, 9, '03', 2136.30, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(392228, '52', '5263', '526373', 'AL EBDA\'A', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392229, '52', '5263', '526387', 'AL FARAJ TRD.CONT.', 32086, '19', 'DIRECT', 2013, 9, '03', 706.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(392230, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392231, '52', '5263', '526341', 'BLACK TIGER TRD.&C', 32086, '19', 'DIRECT', 2013, 9, '03', 1251.40, 0.45, 4, 0.00, 0.00, 0.00, 0.00),
	(392232, '52', '5263', '526334', 'CALIFORNIA H.T.', 32086, '19', 'DIRECT', 2013, 9, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392233, '52', '5263', '526329', 'CONVERT', 31013, '02', 'DIRECT', 2013, 9, '03', 9449.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392234, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 9, '03', 32715.60, 14.42, 26, 0.00, 0.00, 0.00, 0.00),
	(392235, '52', '5263', '526391', 'ELITE DESIGN', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392236, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31013, '02', 'DIRECT', 2013, 9, '03', 80443.10, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(392237, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 9, '03', 3352.30, 1.37, 5, 0.00, 0.00, 0.00, 0.00),
	(392238, '52', '5263', '526360', 'STRUCTURE\'S SYS.TE.C', 32086, '19', 'DIRECT', 2013, 9, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392239, '52', '5263', '526319', 'TREYSAN', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392240, '52', '5264', '526410', 'AL WESAAM', 31047, '02', 'DIRECT', 2013, 9, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392241, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392242, '52', '5264', '526412', 'SEMCO', 32094, '19', 'DIRECT', 2013, 9, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(392243, '52', '5264', '526410', 'TECHNOLOGYA', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392244, '52', '5265', '526587', 'EXCELLEDIA', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392245, '52', '5265', '526575', 'INDIAN BUS.&PROF NET', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392246, '52', '5265', '526526', 'PWC', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392247, '52', '5265', '526526', 'PWC', 34884, '18', 'DIRECT', 2013, 9, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392248, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 9, '03', 39933.90, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(392249, '52', '5267', '526757', 'ARABSTURBO.COM', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392250, '52', '5267', '526750', 'EQARSALE', 31062, '01', 'DIRECT', 2013, 9, '03', 6983.60, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(392251, '52', '5267', '526728', 'MYDOHAHOME.COM', 34223, '01', 'DIRECT', 2013, 9, '03', 6491.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392252, '52', '5267', '526728', 'MYDOHAHOME.COM', 35022, '14', 'DIRECT', 2013, 9, '03', 7121.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392253, '52', '5267', '526756', 'PAGESQATAR.COM', 32094, '19', 'DIRECT', 2013, 9, '03', 739.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392254, '52', '5267', '526753', 'QATARLAPTOP.COM', 32094, '19', 'DIRECT', 2013, 9, '03', 131.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(392255, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 9, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(392256, '52', '5268', '526870', 'ALLIWAN', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392257, '52', '5268', '526855', 'KATARA HOSPITALITY', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392258, '52', '5268', '526855', 'KATARA HOSPITALITY', 31021, '02', 'DIRECT', 2013, 9, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392259, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 9, '03', 17490.90, 3.87, 8, 0.00, 0.00, 0.00, 0.00),
	(392260, '52', '5268', '526855', 'KATARA HOSPITALITY', 31047, '02', 'DIRECT', 2013, 9, '03', 11361.20, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(392261, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 9, '03', 10766.80, 2.34, 6, 0.00, 0.00, 0.00, 0.00),
	(392262, '52', '5268', '526855', 'KATARA HOSPITALITY', 31062, '01', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392263, '52', '5268', '526855', 'KATARA HOSPITALITY', 31070, '02', 'DIRECT', 2013, 9, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392264, '52', '5268', '526829', 'MAJESTIC CELEB.', 31013, '02', 'DIRECT', 2013, 9, '03', 4437.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392265, '52', '5268', '526821', 'MILAHA', 34884, '18', 'DIRECT', 2013, 9, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392266, '52', '5268', '526832', 'MUNTING BUHANGIN B.C', 31103, '01', 'DIRECT', 2013, 9, '03', 172.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(392267, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 9, '03', 2169.20, 3.74, 22, 0.00, 0.00, 0.00, 0.00),
	(392268, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 9, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392269, '52', '5268', '526828', 'SUN SHADE', 31047, '02', 'DIRECT', 2013, 9, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392270, '52', '5269', '526955', 'AL GHADA', 32094, '19', 'DIRECT', 2013, 9, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392271, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 9, '03', 14050.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(392272, '52', '5269', '526917', 'ELGANZA', 31013, '02', 'DIRECT', 2013, 9, '03', 40220.70, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(392273, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 9, '03', 920.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(392274, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 9, '03', 10681.70, 4.21, 5, 0.00, 0.00, 0.00, 0.00),
	(392275, '52', '5269', '526954', 'LEMAS EXPRESS', 31021, '02', 'DIRECT', 2013, 9, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(392276, '52', '5269', '526954', 'LEMAS EXPRESS', 31047, '02', 'DIRECT', 2013, 9, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(392277, '52', '5269', '526954', 'LEMAS EXPRESS', 32086, '19', 'DIRECT', 2013, 9, '03', 566.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(392278, '52', '5269', '526954', 'LEMAS EXPRESS', 32094, '19', 'DIRECT', 2013, 9, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392279, '52', '5271', '527134', 'AGENCY 222', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392280, '52', '5271', '527184', 'AL GHEED BALLET', 31021, '02', 'DIRECT', 2013, 9, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(392281, '52', '5271', '527184', 'AL GHEED BALLET', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392282, '52', '5271', '527184', 'AL GHEED BALLET', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392283, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31070, '02', 'DIRECT', 2013, 9, '03', 30368.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(392284, '52', '5271', '527196', 'ART OF EVENTS', 31021, '02', 'DIRECT', 2013, 9, '03', 22369.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392285, '52', '5271', '527196', 'ART OF EVENTS', 31047, '02', 'DIRECT', 2013, 9, '03', 4774.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392286, '52', '5271', '527196', 'ART OF EVENTS', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392287, '52', '5271', '527176', 'ASTAD PROJECT M.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392288, '52', '5271', '527176', 'ASTAD PROJECT M.', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392289, '52', '5271', '527176', 'ASTAD PROJECT M.', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392290, '52', '5271', '527103', 'CHEMSAFE', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392291, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 9, '03', 1100.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(392292, '52', '5271', '527199', 'I-BIZ', 31062, '01', 'DIRECT', 2013, 9, '03', 479.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(392293, '52', '5271', '527199', 'I-BIZ', 31070, '02', 'DIRECT', 2013, 9, '03', 20015.80, 2.42, 22, 0.00, 0.00, 0.00, 0.00),
	(392294, '52', '5271', '527167', 'ITALIA', 37028, '01', 'DIRECT', 2013, 9, '03', 2218.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(392295, '52', '5271', '527194', 'QATAR LINE', 32086, '19', 'DIRECT', 2013, 9, '03', 1152.90, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(392296, '52', '5271', '527142', 'QNBN', 38018, '01', 'DIRECT', 2013, 9, '03', 134923.00, 0.00, 110, 0.00, 0.00, 0.00, 0.00),
	(392297, '52', '5271', '527183', 'SAMA L DOHA', 31047, '02', 'DIRECT', 2013, 9, '03', 1424.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(392298, '52', '5271', '527170', 'TREE GROUP INT\'L', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392299, '52', '5272', '527202', 'AUGUST SPORTS', 31103, '01', 'DIRECT', 2013, 9, '03', 1287.00, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(392300, '52', '5272', '527202', 'CHIEF', 32094, '19', 'DIRECT', 2013, 9, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392301, '52', '5273', '527328', 'AL RAYYAN CASTLE', 32086, '19', 'DIRECT', 2013, 9, '03', 125.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(392302, '52', '5273', '527325', 'AL TOFOLA AL MUBAKRA', 31047, '02', 'DIRECT', 2013, 9, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392303, '52', '5273', '527321', 'EDUCATE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392304, '52', '5273', '527321', 'EDUCATE', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392305, '52', '5273', '527321', 'EDUCATE', 31047, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392306, '52', '5273', '527321', 'EDUCATE', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392307, '52', '5273', '527327', 'GARRAFFAH MODERN KIN', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392308, '52', '5273', '527310', 'INT\'L KNOWLEDGE.C', 31021, '02', 'DIRECT', 2013, 9, '03', 3796.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(392309, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 32094, '19', 'DIRECT', 2013, 9, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(392310, '52', '5273', '527328', 'MOH\'D BIN RAML', 31047, '02', 'DIRECT', 2013, 9, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392311, '52', '5273', '527324', 'NATARAJ INST.SCI.TEC', 31039, '02', 'DIRECT', 2013, 9, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392312, '52', '5273', '527324', 'OSCAR ACADEMY', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392313, '52', '5273', '527325', 'REBORN KIDS', 31021, '02', 'DIRECT', 2013, 9, '03', 8222.30, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(392314, '52', '5273', '527325', 'REBORN KIDS', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392315, '52', '5273', '527328', 'SAMA CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 5368.30, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(392316, '52', '5273', '527328', 'SAMA CENTER', 31120, '01', 'DIRECT', 2013, 9, '03', 5947.60, 2.04, 20, 0.00, 0.00, 0.00, 0.00),
	(392317, '52', '5273', '527322', 'SAVOY EDUCATION C.', 31039, '02', 'DIRECT', 2013, 9, '03', 3878.20, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(392318, '52', '5273', '527328', 'STUDY PLUS', 31039, '02', 'DIRECT', 2013, 9, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392319, '52', '5273', '527328', 'STUDY PLUS', 31062, '01', 'DIRECT', 2013, 9, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392320, '52', '5273', '527314', 'THE NEW THOUGHT', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392321, '52', '5273', '527328', 'THE PHOENIX', 31021, '02', 'DIRECT', 2013, 9, '03', 1339.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(392322, '52', '5273', '527328', 'THE PHOENIX', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392323, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31021, '02', 'DIRECT', 2013, 9, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392324, '52', '5274', '527411', 'AL AASI', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392325, '52', '5274', '527412', 'AL HRAFYEEN', 32086, '19', 'DIRECT', 2013, 9, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392326, '52', '5274', '527411', 'BTC', 32094, '19', 'DIRECT', 2013, 9, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(392327, '52', '5274', '527408', 'LA CIGALE', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(392328, '52', '5274', '527412', 'MEMAC', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392329, '52', '5274', '527407', 'PANDA', 31013, '02', 'DIRECT', 2013, 9, '03', 8874.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392330, '52', '5274', '527407', 'PANDA', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392331, '52', '5274', '527414', 'STC', 32086, '19', 'DIRECT', 2013, 9, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392332, '52', '5274', '527408', 'TOP TOWER', 31095, '01', 'DIRECT', 2013, 9, '03', 273.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392333, '52', '5274', '527407', 'UCC', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392334, '52', '5274', '527407', 'UCC', 34900, '18', 'DIRECT', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392336, '52', '5275', '527513', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 9, '03', 104.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(392337, '52', '5275', '527513', 'BNAIDER UNITED GR.', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392338, '52', '5275', '527501', 'DB SOLUTION', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392339, '52', '5275', '527501', 'DB SOLUTION', 31039, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392340, '52', '5275', '527501', 'DB SOLUTION', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392341, '52', '5275', '527509', 'FHR', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392342, '52', '5275', '527512', 'GCCC', 32086, '19', 'DIRECT', 2013, 9, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392343, '52', '5275', '527504', 'GOLDEN VISION', 37019, '01', 'DIRECT', 2013, 9, '03', 4738.40, 14.66, 44, 0.00, 0.00, 0.00, 0.00),
	(392344, '52', '5275', '527504', 'GOLDEN VISION', 37028, '01', 'DIRECT', 2013, 9, '03', 2925.20, 11.00, 33, 0.00, 0.00, 0.00, 0.00),
	(392345, '52', '5275', '527504', 'GOLDEN VISION', 37036, '01', 'DIRECT', 2013, 9, '03', 3297.70, 11.00, 33, 0.00, 0.00, 0.00, 0.00),
	(392346, '52', '5275', '527503', 'PRO CREATORS', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392347, '52', '5275', '527513', 'WCC USA', 31047, '02', 'DIRECT', 2013, 9, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392348, '52', '5276', '527602', 'DAWN INT\'L SCH.', 31095, '01', 'DIRECT', 2013, 9, '03', 287.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392349, '52', '5276', '527602', 'FUN JOY NURSERY', 31062, '01', 'DIRECT', 2013, 9, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392350, '52', '5276', '527602', 'KATAKEET NURSERY', 31047, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392351, '52', '5276', '527602', 'WINDZER', 32086, '19', 'DIRECT', 2013, 9, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(392352, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392353, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392354, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 9, '03', 13505.90, 2.73, 5, 0.00, 0.00, 0.00, 0.00),
	(392355, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 9, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392356, '53', '5301', 'O05682', 'ORYX GTL', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392357, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 9, '03', 13196.30, 2.72, 4, 0.00, 0.00, 0.00, 0.00),
	(392358, '53', '5301', 'O05682', 'ORYX GTL', 31070, '02', 'DIRECT', 2013, 9, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392359, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392360, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 9, '03', 11175.00, 2.40, 10, 0.00, 0.00, 0.00, 0.00),
	(392361, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 9, '03', 11095.40, 2.72, 6, 0.00, 0.00, 0.00, 0.00),
	(392362, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 9, '03', 15037.00, 3.42, 10, 0.00, 0.00, 0.00, 0.00),
	(392363, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 9, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392364, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 9, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392365, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 9, '03', 8676.80, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(392366, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 9, '03', 7822.50, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(392367, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 9, '03', 8791.80, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(392368, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 9, '03', 8545.60, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(392369, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 9, '03', 7592.20, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(392370, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 9, '03', 5496.70, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(392371, '53', '5301', 'S05908', 'SEASHORE GROUP', 37019, '01', 'DIRECT', 2013, 9, '03', 2306.10, 5.13, 21, 0.00, 0.00, 0.00, 0.00),
	(392372, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 9, '03', 2563.40, 0.91, 13, 0.00, 0.00, 0.00, 0.00),
	(392373, '53', '5303', '530319', 'CARGO NET', 31138, '01', 'DIRECT', 2013, 9, '03', 5080.80, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(392374, '53', '5303', '530320', 'DTDC', 31095, '01', 'DIRECT', 2013, 9, '03', 11001.10, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(392375, '53', '5303', '530320', 'DTDC', 31120, '01', 'DIRECT', 2013, 9, '03', 7861.90, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(392376, '53', '5303', '530320', 'DTDC', 31138, '01', 'DIRECT', 2013, 9, '03', 6609.60, 4.26, 29, 0.00, 0.00, 0.00, 0.00),
	(392377, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 9, '03', 7816.40, 4.08, 29, 0.00, 0.00, 0.00, 0.00),
	(392378, '53', '5303', '530320', 'PORTLINES', 31095, '01', 'DIRECT', 2013, 9, '03', 3416.40, 1.56, 26, 0.00, 0.00, 0.00, 0.00),
	(392379, '53', '5303', '530320', 'PORTLINES', 31138, '01', 'DIRECT', 2013, 9, '03', 2144.80, 1.68, 28, 0.00, 0.00, 0.00, 0.00),
	(392380, '53', '5303', 'Q00882', 'Q-POST', 31021, '02', 'DIRECT', 2013, 9, '03', 2530.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(392381, '53', '5303', 'Q00882', 'Q-POST', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392382, '53', '5303', 'Q00882', 'Q-POST', 31054, '02', 'DIRECT', 2013, 9, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392383, '53', '5304', 'A94486', 'ARGON GLOBAL', 31039, '02', 'DIRECT', 2013, 9, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392384, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 9, '03', 29583.80, 2.18, 4, 0.00, 0.00, 0.00, 0.00),
	(392385, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 9, '03', 59490.80, 7.02, 8, 0.00, 0.00, 0.00, 0.00),
	(392386, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 9, '03', 63631.80, 7.76, 10, 0.00, 0.00, 0.00, 0.00),
	(392387, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 9, '03', 57718.40, 11.24, 15, 0.00, 0.00, 0.00, 0.00),
	(392388, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 9, '03', 67828.30, 8.26, 10, 0.00, 0.00, 0.00, 0.00),
	(392389, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 9, '03', 46600.90, 4.26, 7, 0.00, 0.00, 0.00, 0.00),
	(392390, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 9, '03', 40021.40, 8.24, 11, 0.00, 0.00, 0.00, 0.00),
	(392391, '53', '5305', '530575', 'OOREDOO', 31070, '02', 'DIRECT', 2013, 9, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392392, '53', '5305', '530575', 'OOREDOO', 31095, '01', 'DIRECT', 2013, 9, '03', 12736.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392393, '53', '5305', '530575', 'OOREDOO', 31103, '01', 'DIRECT', 2013, 9, '03', 6710.30, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(392394, '53', '5305', '530575', 'OOREDOO', 31138, '01', 'DIRECT', 2013, 9, '03', 10727.80, 3.28, 30, 0.00, 0.00, 0.00, 0.00),
	(392395, '53', '5305', '530575', 'OOREDOO', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392396, '53', '5305', '530575', 'OOREDOO', 34900, '18', 'DIRECT', 2013, 9, '03', 8997.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392397, '53', '5305', '530575', 'OOREDOO', 37028, '01', 'DIRECT', 2013, 9, '03', 22873.30, 97.00, 194, 0.00, 0.00, 0.00, 0.00),
	(392398, '53', '5305', '530575', 'OOREDOO', 37056, '01', 'DIRECT', 2013, 9, '03', 2623.90, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(392399, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 9, '03', 76598.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(392400, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 3319.60, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(392401, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 9, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(392402, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 9, '03', 30232.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(392403, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 9, '03', 39945.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(392404, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 9, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392405, '53', '5305', 'V01633', 'VODAFONE', 31070, '02', 'PHD', 2013, 9, '03', 18931.60, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(392406, '53', '5305', 'V01633', 'VODAFONE', 38018, '01', 'OMD', 2013, 9, '03', 344374.30, 0.00, 240, 0.00, 0.00, 0.00, 0.00),
	(392407, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 9, '03', 11437.80, 2.57, 4, 0.00, 0.00, 0.00, 0.00),
	(392408, '53', '5307', 'A22149', 'AL WATANIYA', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392409, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 9, '03', 1150.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(392410, '53', '5311', 'Q01000', 'QATAR ELEC.P.&T.', 31054, '02', 'DIRECT', 2013, 9, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392411, '53', '5311', 'Q01000', 'QATAR ELEC.P.&T.', 31070, '02', 'DIRECT', 2013, 9, '03', 39835.60, 9.16, 8, 0.00, 0.00, 0.00, 0.00),
	(392412, '53', '5321', '532100', 'GMA', 31103, '01', 'DIRECT', 2013, 9, '03', 1780.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392413, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31013, '02', 'DIRECT', 2013, 9, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(392414, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 11651.50, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(392415, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392416, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 9, '03', 31635.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(392417, '54', '5401', 'A00422', 'AL RIYADH BANK', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392418, '54', '5401', 'A00652', 'ARAB BANK', 31088, '06', 'MINDSHARE', 2013, 9, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(392419, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392420, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392421, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37019, '01', 'DIRECT', 2013, 9, '03', 8589.50, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(392422, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37028, '01', 'DIRECT', 2013, 9, '03', 9570.00, 42.00, 56, 0.00, 0.00, 0.00, 0.00),
	(392423, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37036, '01', 'DIRECT', 2013, 9, '03', 11112.10, 42.00, 56, 0.00, 0.00, 0.00, 0.00),
	(392424, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 9, '03', 90882.60, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(392425, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 9, '03', 15905.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(392426, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 9, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392427, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392428, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392429, '54', '5401', 'D00261', 'DOHA BANK', 31095, '01', 'DIRECT', 2013, 9, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392430, '54', '5401', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 9, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392431, '54', '5401', 'D00261', 'DOHA BANK', 31138, '01', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392432, '54', '5401', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 9, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392433, '54', '5401', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392434, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 9, '03', 109806.30, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(392435, '54', '5401', 'L01367', 'LOMBARD ODIER', 31088, '06', 'DIRECT', 2013, 9, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(392436, '54', '5401', 'M00130', 'MASHREQ BANK', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392437, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31039, '02', 'DIRECT', 2013, 9, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392438, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 9, '03', 113886.80, 13.28, 14, 0.00, 0.00, 0.00, 0.00),
	(392439, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 9, '03', 93943.80, 13.52, 15, 0.00, 0.00, 0.00, 0.00),
	(392440, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392441, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 9, '03', 86979.20, 12.52, 14, 0.00, 0.00, 0.00, 0.00),
	(392442, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 9, '03', 102947.50, 13.28, 15, 0.00, 0.00, 0.00, 0.00),
	(392443, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 9, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392444, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392445, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 9, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392446, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34884, '18', 'MAC DDB', 2013, 9, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392447, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 9, '03', 25754.80, 103.33, 155, 0.00, 0.00, 0.00, 0.00),
	(392448, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 9, '03', 8414.20, 42.00, 63, 0.00, 0.00, 0.00, 0.00),
	(392449, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 9, '03', 8167.60, 29.33, 44, 0.00, 0.00, 0.00, 0.00),
	(392450, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 9, '03', 31087.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(392451, '54', '5401', 'R01450', 'RIYADH B.EUROPE', 31088, '06', 'DIRECT', 2013, 9, '03', 4491.90, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(392452, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 31088, '06', 'MINDSHARE', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392453, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392454, '54', '5401', 'U00090', 'UNITED BANK LTD.', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392455, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 9, '03', 13666.70, 4.62, 29, 0.00, 0.00, 0.00, 0.00),
	(392456, '54', '5403', '540344', 'AL SADD EX', 31039, '02', 'DIRECT', 2013, 9, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392457, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 9, '03', 11790.50, 4.42, 52, 0.00, 0.00, 0.00, 0.00),
	(392458, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 9, '03', 10365.90, 3.55, 40, 0.00, 0.00, 0.00, 0.00),
	(392459, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 9, '03', 3697.50, 2.55, 15, 0.00, 0.00, 0.00, 0.00),
	(392460, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 9, '03', 2542.40, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(392461, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31138, '01', 'DIRECT', 2013, 9, '03', 7919.60, 3.82, 43, 0.00, 0.00, 0.00, 0.00),
	(392462, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 9, '03', 84880.30, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(392463, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 9, '03', 25633.60, 7.28, 26, 0.00, 0.00, 0.00, 0.00),
	(392464, '54', '5403', 'C03587', 'CITY EXCHANGE', 31120, '01', 'DIRECT', 2013, 9, '03', 30070.90, 11.28, 30, 0.00, 0.00, 0.00, 0.00),
	(392465, '54', '5403', 'C03587', 'CITY EXCHANGE', 31138, '01', 'DIRECT', 2013, 9, '03', 27840.10, 11.50, 30, 0.00, 0.00, 0.00, 0.00),
	(392466, '54', '5403', 'H01182', 'HABIB QATAR INT.', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392467, '54', '5403', 'H01182', 'HABIB QATAR INT.', 31095, '01', 'DIRECT', 2013, 9, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392468, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31095, '01', 'DIRECT', 2013, 9, '03', 20097.60, 6.72, 28, 0.00, 0.00, 0.00, 0.00),
	(392469, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31120, '01', 'DIRECT', 2013, 9, '03', 6901.50, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(392470, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31138, '01', 'DIRECT', 2013, 9, '03', 6236.20, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(392471, '54', '5403', '540346', 'LULU EXCHANGE', 31103, '01', 'DIRECT', 2013, 9, '03', 1314.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(392472, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 9, '03', 5956.60, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(392473, '54', '5403', 'T01777', 'TRAVELEX', 31095, '01', 'DIRECT', 2013, 9, '03', 3697.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(392474, '54', '5403', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 9, '03', 2859.20, 1.12, 16, 0.00, 0.00, 0.00, 0.00),
	(392475, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 7701.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392476, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392477, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392478, '54', '5405', '540555', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 9, '03', 1051.60, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(392479, '54', '5405', '540555', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 9, '03', 788.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(392480, '54', '5405', '540555', 'AL KHALIJI', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392481, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392482, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 26595.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(392483, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 21816.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(392484, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392485, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 9, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392486, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31062, '01', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392487, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31070, '02', 'DIRECT', 2013, 9, '03', 7395.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392488, '54', '5405', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 9, '03', 102173.30, 7.32, 30, 0.00, 0.00, 0.00, 0.00),
	(392489, '54', '5408', '540877', 'AL JAZEERA FIN.', 31021, '02', 'DIRECT', 2013, 9, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(392490, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 9, '03', 15091.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392491, '54', '5408', 'P01617', 'PEREGRINE', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392492, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392493, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31021, '02', 'DIRECT', 2013, 9, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392494, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31039, '02', 'DIRECT', 2013, 9, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(392495, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392496, '54', '5408', 'Q01690', 'QATAR INV.AUTH.', 31062, '01', 'DIRECT', 2013, 9, '03', 2563.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(392497, '54', '5409', 'F38022', 'FIRST FINANCE', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392498, '54', '5409', 'F38022', 'FIRST FINANCE', 31047, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392499, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31021, '02', 'DIRECT', 2013, 9, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392500, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 9, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392501, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 15779.10, 2.82, 5, 0.00, 0.00, 0.00, 0.00),
	(392502, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 9641.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(392503, '54', '5415', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392504, '54', '5415', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392505, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 9, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392506, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392507, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392508, '54', '5417', '541753', 'MASRAF AL RAYAN', 31062, '01', 'DIRECT', 2013, 9, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(392509, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392510, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392511, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392512, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392513, '54', '5417', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 9, '03', 9394.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(392514, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 9, '03', 23336.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(392515, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 9, '03', 55177.00, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(392516, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 9, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392517, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 9, '03', 55253.60, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(392518, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 9, '03', 26318.90, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(392519, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392520, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392521, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34827, '14', 'MAC DDB', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392522, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34868, '18', 'MAC DDB', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392523, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 5217.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392524, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392525, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392526, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392527, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392528, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392529, '54', '5421', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 9, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392530, '54', '5421', 'H01836', 'HSBC', 31047, '02', 'DIRECT', 2013, 9, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392531, '54', '5421', '542116', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 9, '03', 10188.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392532, '54', '5421', '542116', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392533, '54', '5428', '542823', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 9, '03', 7098.40, 0.82, 26, 0.00, 0.00, 0.00, 0.00),
	(392534, '54', '5428', '542823', 'AL KHALIJI', 31054, '02', 'DIRECT', 2013, 9, '03', 7185.90, 0.93, 22, 0.00, 0.00, 0.00, 0.00),
	(392535, '54', '5428', '542823', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 9, '03', 7328.60, 1.35, 27, 0.00, 0.00, 0.00, 0.00),
	(392536, '54', '5428', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392537, '54', '5429', 'Q00939', 'QATAR R.E.INV.', 31039, '02', 'DIRECT', 2013, 9, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(392538, '54', '5430', 'A30014', 'AL AHLI B.SAUDI', 31088, '06', 'DIRECT', 2013, 9, '03', 20065.70, 4.11, 5, 0.00, 0.00, 0.00, 0.00),
	(392539, '54', '5430', 'H01836', 'HSBC', 31039, '02', 'DIRECT', 2013, 9, '03', 53700.60, 5.52, 4, 0.00, 0.00, 0.00, 0.00),
	(392540, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 9, '03', 28156.00, 4.20, 20, 0.00, 0.00, 0.00, 0.00),
	(392541, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 9, '03', 78272.90, 3.70, 32, 0.00, 0.00, 0.00, 0.00),
	(392542, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392543, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392544, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 9, '03', 50314.20, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(392545, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392546, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392547, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 9, '03', 13037.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392548, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 9, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392549, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392550, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 9, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392551, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 9, '03', 3259.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392552, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 9, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392553, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34835, '18', 'DIRECT', 2013, 9, '03', 23489.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392554, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 9, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(392555, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 9, '03', 14469.80, 1.31, 4, 0.00, 0.00, 0.00, 0.00),
	(392556, '54', '5431', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392557, '54', '5431', 'M06595', 'MONEY GRAM', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392558, '54', '5431', 'M06595', 'MONEY GRAM', 31062, '01', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392559, '54', '5431', 'M06595', 'MONEY GRAM', 31095, '01', 'DIRECT', 2013, 9, '03', 810.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(392560, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 9, '03', 2344.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(392561, '54', '5431', 'M06595', 'MONEY GRAM', 31138, '01', 'DIRECT', 2013, 9, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392562, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 9, '03', 427.20, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(392563, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 9, '03', 23285.30, 7.28, 31, 0.00, 0.00, 0.00, 0.00),
	(392564, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 9, '03', 1220.20, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(392565, '54', '5431', 'U00420', 'UAE EXCHANGE', 31138, '01', 'DIRECT', 2013, 9, '03', 10802.50, 6.67, 29, 0.00, 0.00, 0.00, 0.00),
	(392566, '54', '5431', 'W00592', 'WESTERN UNION', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392567, '54', '5438', 'M00137', 'MASTER CARD', 31021, '02', 'DIRECT', 2013, 9, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(392568, '54', '5438', 'M00137', 'MASTER CARD', 31039, '02', 'DIRECT', 2013, 9, '03', 50315.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(392569, '54', '5438', 'M00137', 'MASTER CARD', 31047, '02', 'DIRECT', 2013, 9, '03', 40252.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(392570, '54', '5438', 'M00137', 'MASTER CARD', 31088, '06', 'DIRECT', 2013, 9, '03', 28759.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(392571, '54', '5438', 'M00137', 'MASTER CARD', 34596, '10', 'DIRECT', 2013, 9, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392572, '54', '5442', 'B13989', 'BARWA BANK', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392573, '54', '5442', 'B13989', 'BARWA BANK', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392574, '54', '5442', 'B13989', 'BARWA BANK', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392575, '54', '5442', 'B13989', 'BARWA BANK', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392576, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392577, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392578, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 9, '03', 2385.40, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(392579, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 9, '03', 23519.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392580, '54', '5442', 'S21209', 'SOUTH INDIAN BNK', 31095, '01', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392581, '54', '5444', '544472', 'AL AWWAL CAPITAL', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392582, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31047, '02', 'DIRECT', 2013, 9, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392583, '54', '5444', 'K07751', 'KQ', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392584, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 31088, '06', 'AL TAWASOL ALHADEF', 2013, 9, '03', 49036.50, 5.74, 30, 0.00, 0.00, 0.00, 0.00),
	(392585, '54', '5446', '544600', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392586, '54', '5446', '544600', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392587, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 9, '03', 43098.70, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(392588, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392589, '55', '5501', 'M04789', 'MIN.COM. & IND.', 31088, '06', 'DIRECT', 2013, 9, '03', 6590.00, 1.18, 1, 0.00, 0.00, 0.00, 0.00),
	(392590, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392591, '55', '5502', 'A06089', 'AL MUHAIDIB', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392592, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392593, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392594, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31021, '02', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392595, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392596, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 9, '03', 932927.40, 364.87, 309, 0.00, 0.00, 0.00, 0.00),
	(392597, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 9, '03', 4112244.10, 829.63, 692, 0.00, 0.00, 0.00, 0.00),
	(392598, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 9, '03', 937837.10, 236.11, 571, 0.00, 0.00, 0.00, 0.00),
	(392599, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 9, '03', 4156782.40, 1741.82, 1150, 0.00, 0.00, 0.00, 0.00),
	(392600, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 9, '03', 847121.10, 316.92, 232, 0.00, 0.00, 0.00, 0.00),
	(392601, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 9, '03', 280083.10, 455.29, 433, 0.00, 0.00, 0.00, 0.00),
	(392602, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 9, '03', 660920.40, 178.35, 93, 0.00, 0.00, 0.00, 0.00),
	(392603, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 9, '03', 71488.40, 19.02, 49, 0.00, 0.00, 0.00, 0.00),
	(392604, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 9, '03', 2243.00, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(392605, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 9, '03', 59866.00, 87.29, 50, 0.00, 0.00, 0.00, 0.00),
	(392606, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 9, '03', 542.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(392607, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31138, '01', 'DIRECT', 2013, 9, '03', 251.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(392608, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 9, '03', 146704.30, 77.61, 126, 0.00, 0.00, 0.00, 0.00),
	(392609, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32094, '19', 'DIRECT', 2013, 9, '03', 49718.40, 11.36, 50, 0.00, 0.00, 0.00, 0.00),
	(392610, '55', '5506', 'A00344', 'AL MARAI', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(392611, '55', '5506', 'A00344', 'AL MARAI', 31120, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 2103.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392612, '55', '5506', 'A00344', 'AL MARAI', 31138, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 1205.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392613, '55', '5506', 'A22139', 'AL WABIL TRD.&C.', 32086, '19', 'DIRECT', 2013, 9, '03', 115.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(392614, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 9, '03', 547.40, 0.16, 5, 0.00, 0.00, 0.00, 0.00),
	(392615, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392616, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 9, '03', 2243.10, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(392617, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 9, '03', 1971.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(392618, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31021, '02', 'DIRECT', 2013, 9, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(392619, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 9, '03', 2103.50, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(392620, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31054, '02', 'DIRECT', 2013, 9, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(392621, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31062, '01', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392622, '55', '5508', 'P01341', 'PAKISTAN ST.OIL', 31039, '02', 'DIRECT', 2013, 9, '03', 1577.60, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(392623, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392624, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392625, '55', '5508', 'Q01822', 'QATAR START LGE.', 31013, '02', 'DIRECT', 2013, 9, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392626, '55', '5508', 'Q01822', 'QATAR START LGE.', 31021, '02', 'DIRECT', 2013, 9, '03', 2125.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392627, '55', '5508', 'Q01822', 'QATAR START LGE.', 31039, '02', 'DIRECT', 2013, 9, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392628, '55', '5508', 'Q01822', 'QATAR START LGE.', 31047, '02', 'DIRECT', 2013, 9, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392629, '55', '5508', 'Q01822', 'QATAR START LGE.', 31054, '02', 'DIRECT', 2013, 9, '03', 2163.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(392630, '55', '5508', 'Q01822', 'QATAR START LGE.', 31062, '01', 'DIRECT', 2013, 9, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(392631, '55', '5508', 'Q01822', 'QATAR START LGE.', 31070, '02', 'DIRECT', 2013, 9, '03', 1555.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392632, '55', '5508', 'S21507', 'SEEF', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392633, '55', '5508', 'S21507', 'SEEF', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392634, '55', '5508', 'S21507', 'SEEF', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392635, '55', '5508', 'S21507', 'SEEF', 31062, '01', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392636, '55', '5509', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392637, '55', '5509', 'C00283', 'CHRISTIAN DIOR', 31062, '01', 'OMD', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392638, '55', '5511', 'D03276', 'DALLAH AL BARAKA', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392639, '55', '5514', 'A31047', 'AL GHAZALI', 31088, '06', 'DIRECT', 2013, 9, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392640, '55', '5517', 'S14740', 'SAUDI OGER LTD.', 31088, '06', 'OMD', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392641, '55', '5520', 'A31048', 'AL GHAZALI', 31088, '06', 'DIRECT', 2013, 9, '03', 1117.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(392642, '55', '5521', 'D06714', 'DPS-MODERN IND.S', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392643, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 9, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(392644, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 9, '03', 20336.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(392645, '55', '5523', 'N01219', 'NEW INDIA ASS.', 31138, '01', 'DIRECT', 2013, 9, '03', 2958.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(392646, '55', '5528', 'G06770', 'GE', 31088, '06', 'DIRECT', 2013, 9, '03', 14659.10, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(392647, '55', '5529', 'R06675', 'REYNAERS ALUMIN.', 31088, '06', 'DIRECT', 2013, 9, '03', 583.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(392648, '55', '5530', 'G04697', 'GALFAR', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392649, '55', '5532', 'A91805', 'AL NAHLA GROUP', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392650, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392651, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392652, '55', '5532', 'I11744', 'INVESTMENT HOLD.', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392653, '55', '5532', 'N04598', 'NAJRAN CHAMBER C', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392654, '55', '5540', '554078', 'KATARA V.CULTUR.', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392655, '55', '5540', '554078', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392656, '55', '5540', '554078', 'KATARA V.CULTUR.', 31062, '01', 'DIRECT', 2013, 9, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392657, '55', '5540', '554069', 'MARAFIQ', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392658, '55', '5540', '554069', 'MARAFIQ', 31054, '02', 'DIRECT', 2013, 9, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392659, '55', '5541', '554196', 'AL HAMRANI UN.CO', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392660, '55', '5543', '554333', 'MIN.AWQ.&I.A.QAT', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392661, '55', '5543', '554345', 'MIN.CULT.QATAR', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392662, '55', '5543', '554312', 'MIN.ENVIRON.QAT', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392663, '55', '5543', '554306', 'MIN.FINANCE KSA', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392664, '55', '5543', '554302', 'MIN.HIGH EDU.KSA', 31088, '06', 'MEDIACOM', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392665, '55', '5543', '554307', 'MIN.INTERIOR QAT', 31013, '02', 'DIRECT', 2013, 9, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392666, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 9, '03', 218601.80, 309.64, 146, 0.00, 0.00, 0.00, 0.00),
	(392667, '55', '5545', '554553', 'AL ANSARI HOLD.', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392668, '55', '5545', 'N12650', 'NAFT SERVICES CO', 31088, '06', 'DIRECT', 2013, 9, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392669, '55', '5547', '554760', 'JX NIPPON', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392670, '55', '5547', '554760', 'JX NIPPON', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392671, '55', '5547', '554760', 'JX NIPPON', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392672, '55', '5547', '554760', 'JX NIPPON', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392673, '55', '5548', '554853', 'QATAR MEDIA SERV', 37036, '01', 'DIRECT', 2013, 9, '03', 1657.00, 52.50, 126, 0.00, 0.00, 0.00, 0.00),
	(392674, '55', '5549', '554957', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392675, '55', '5549', '554984', 'JAIDAH HOLDINGS', 31062, '01', 'DIRECT', 2013, 9, '03', 38.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392676, '55', '5549', '554905', 'QATAR LUXURY CO.', 38018, '01', 'DIRECT', 2013, 9, '03', 12859.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392677, '55', '5551', '555173', 'JADWA INVESTMENT', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392678, '55', '5551', '555141', 'SAUDI STEEL', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392679, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392680, '55', '5555', '555567', 'AL ROKON AL KHAMS', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392681, '55', '5555', '555595', 'DAREEN INT\'L', 37019, '01', 'DIRECT', 2013, 9, '03', 3201.80, 9.00, 27, 0.00, 0.00, 0.00, 0.00),
	(392682, '55', '5555', '555512', 'GEMS', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392683, '55', '5555', '555526', 'QIMC', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392684, '55', '5555', '555526', 'QIMC', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392685, '55', '5558', '555829', 'SARA GROUP HOLDING', 31088, '06', 'DIRECT', 2013, 9, '03', 14483.80, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(392686, '55', '5558', '555808', 'YASREF', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392687, '55', '5559', '555949', 'DOHA BUS', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392688, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 31088, '06', 'DIRECT', 2013, 9, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(392689, '56', '5602', 'A95540', 'AWQAF', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392690, '56', '5602', 'A95540', 'AWQAF', 36012, '01', 'DIRECT', 2013, 9, '03', 9468.00, 15.76, 11, 0.00, 0.00, 0.00, 0.00),
	(392691, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 9, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392692, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 9, '03', 25431.30, 4.40, 9, 0.00, 0.00, 0.00, 0.00),
	(392693, '56', '5602', 'H07795', 'HAMLET AL QUDS', 37019, '01', 'DIRECT', 2013, 9, '03', 3903.00, 12.00, 18, 0.00, 0.00, 0.00, 0.00),
	(392694, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392695, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392696, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392697, '56', '5602', 'J05128', 'JASSIM BIN GABR', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392698, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 9, '03', 14790.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(392699, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392700, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392701, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 9, '03', 19544.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(392702, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 9, '03', 4930.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(392703, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37036, '01', 'DIRECT', 2013, 9, '03', 2040.50, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(392704, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 9, '03', 6902.20, 17.26, 56, 0.00, 0.00, 0.00, 0.00),
	(392705, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 38018, '01', 'DIRECT', 2013, 9, '03', 72679.20, 0.00, 100, 0.00, 0.00, 0.00, 0.00),
	(392706, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392707, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 9, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392708, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 9, '03', 2777.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(392709, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31062, '01', 'DIRECT', 2013, 9, '03', 1106.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(392710, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 9, '03', 17501.90, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(392711, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 9, '03', 25850.20, 4.88, 7, 0.00, 0.00, 0.00, 0.00),
	(392712, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 9, '03', 32829.50, 6.12, 8, 0.00, 0.00, 0.00, 0.00),
	(392713, '56', '5602', 'R09052', 'RAF', 37019, '01', 'DIRECT', 2013, 9, '03', 2213.10, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(392714, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 9, '03', 26724.80, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(392715, '56', '5603', 'I06268', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 9, '03', 3993.30, 0.54, 9, 0.00, 0.00, 0.00, 0.00),
	(392716, '56', '5603', 'N04219', 'NAZAHA', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392717, '56', '5603', 'Q01297', 'QATAR TAMIZHAR S', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392718, '56', '5603', 'S20746', 'SANAD CH.C.S.SOC', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392719, '56', '5603', 'T06743', 'TRC', 31039, '02', 'DIRECT', 2013, 9, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392720, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392721, '56', '5604', '560477', 'AL JAISH SP.CLUB', 31047, '02', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392722, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392723, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392724, '56', '5604', '560476', 'KARATE DO', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392725, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31013, '02', 'DIRECT', 2013, 9, '03', 1479.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392726, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392727, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31047, '02', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392728, '56', '5604', '560480', 'LEKHWIYA SPORTS CLUB', 31054, '02', 'DIRECT', 2013, 9, '03', 3396.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392729, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 9, '03', 4932.80, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(392730, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31021, '02', 'PHD', 2013, 9, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392731, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31047, '02', 'PHD', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392732, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 9, '03', 13952.10, 2.66, 6, 0.00, 0.00, 0.00, 0.00),
	(392733, '56', '5607', '560744', 'U-TURN', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392734, '56', '5608', '560819', 'QATAR CHARITY', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392735, '56', '5608', '560819', 'QATAR CHARITY', 31021, '02', 'DIRECT', 2013, 9, '03', 7931.90, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(392736, '56', '5608', '560819', 'QATAR CHARITY', 31047, '02', 'DIRECT', 2013, 9, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392737, '56', '5608', '560819', 'QATAR CHARITY', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392738, '56', '5608', '560819', 'QATAR CHARITY', 38018, '01', 'DIRECT', 2013, 9, '03', 31498.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(392739, '56', '5611', '561105', 'AL FARDAN GROUP', 34496, '13', 'DIRECT', 2013, 9, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392740, '56', '5611', '561104', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 9, '03', 3314.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392741, '56', '5611', '561104', 'AL RAIL', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392742, '56', '5611', '561104', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392743, '56', '5611', '561104', 'AL RAIL', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392744, '56', '5611', '561104', 'AL RAIL', 31062, '01', 'DIRECT', 2013, 9, '03', 6628.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392745, '56', '5611', '561104', 'AMNESTY INT\'L', 31095, '01', 'DIRECT', 2013, 9, '03', 6923.80, 2.02, 14, 0.00, 0.00, 0.00, 0.00),
	(392746, '56', '5611', '561100', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 9, '03', 11043.30, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(392747, '56', '5611', '561100', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 9, '03', 10424.20, 2.72, 6, 0.00, 0.00, 0.00, 0.00),
	(392748, '56', '5611', '561100', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 9, '03', 12297.80, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(392749, '56', '5611', '561100', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 9, '03', 14743.70, 3.22, 7, 0.00, 0.00, 0.00, 0.00),
	(392750, '56', '5611', '561100', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 9, '03', 12448.70, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(392751, '56', '5611', '561100', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 9, '03', 11032.20, 2.97, 7, 0.00, 0.00, 0.00, 0.00),
	(392752, '56', '5611', '561100', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 9, '03', 6718.50, 2.49, 5, 0.00, 0.00, 0.00, 0.00),
	(392753, '56', '5611', '561100', 'ASHGHAL', 34512, '23', 'DIRECT', 2013, 9, '03', 5423.20, 1.76, 1, 0.00, 0.00, 0.00, 0.00),
	(392754, '56', '5611', '561101', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 9, '03', 5631.30, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(392755, '56', '5611', '561101', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 9, '03', 5798.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392756, '56', '5611', '561101', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392757, '56', '5611', '561101', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 9, '03', 7493.80, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(392758, '56', '5611', '561101', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 9, '03', 5705.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(392759, '56', '5611', '561101', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 9, '03', 5127.30, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(392760, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31095, '01', 'DIRECT', 2013, 9, '03', 616.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(392761, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31120, '01', 'DIRECT', 2013, 9, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392762, '56', '5611', '561100', 'CIVIL AVIATION', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392763, '56', '5611', '561100', 'CIVIL AVIATION', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392764, '56', '5611', '561102', 'DOLPHIN ENERGY', 31021, '02', 'DIRECT', 2013, 9, '03', 4338.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392765, '56', '5611', '561102', 'DOLPHIN ENERGY', 31039, '02', 'DIRECT', 2013, 9, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(392766, '56', '5611', '561102', 'DOLPHIN ENERGY', 31047, '02', 'DIRECT', 2013, 9, '03', 4387.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392767, '56', '5611', '561102', 'DOLPHIN ENERGY', 31054, '02', 'DIRECT', 2013, 9, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392768, '56', '5611', '561102', 'DOLPHIN ENERGY', 31062, '01', 'DIRECT', 2013, 9, '03', 3253.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392769, '56', '5611', '561102', 'DOLPHIN ENERGY', 31070, '02', 'DIRECT', 2013, 9, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392770, '56', '5611', '561104', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 9, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392771, '56', '5611', '561104', 'EMIRI-GUARD', 31039, '02', 'DIRECT', 2013, 9, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392772, '56', '5611', '561104', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 9, '03', 1298.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392773, '56', '5611', '561104', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 9, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392774, '56', '5611', '561101', 'ENTERPRISE QATAR', 31013, '02', 'DIRECT', 2013, 9, '03', 6573.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392775, '56', '5611', '561101', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 17397.80, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(392776, '56', '5611', '561101', 'ENTERPRISE QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 22180.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(392777, '56', '5611', '561101', 'ENTERPRISE QATAR', 31054, '02', 'DIRECT', 2013, 9, '03', 22204.90, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(392778, '56', '5611', '561104', 'FILIPINO COMMUNITY C', 31103, '01', 'DIRECT', 2013, 9, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392779, '56', '5611', '561104', 'HAMDAN BIN R.AW.', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392780, '56', '5611', '561104', 'HAMDAN BIN R.AW.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392781, '56', '5611', '561104', 'HAMDAN BIN R.AW.', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392782, '56', '5611', '561104', 'HAMDAN BIN R.AW.', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392783, '56', '5611', '561102', 'HUMAN WELFARE TRUST', 31095, '01', 'DIRECT', 2013, 9, '03', 2684.20, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(392784, '56', '5611', '561104', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 9, '03', 6655.50, 0.90, 15, 0.00, 0.00, 0.00, 0.00),
	(392785, '56', '5611', '561104', 'I QUIT SMOKING', 31047, '02', 'DIRECT', 2013, 9, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(392786, '56', '5611', '561102', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392787, '56', '5611', '561102', 'NAKILAT', 31047, '02', 'DIRECT', 2013, 9, '03', 6705.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392788, '56', '5611', '561104', 'NORKA-ROOTS', 31095, '01', 'DIRECT', 2013, 9, '03', 575.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392789, '56', '5611', '561101', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 9, '03', 8285.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(392790, '56', '5611', '561101', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392791, '56', '5611', '561101', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 9, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392792, '56', '5611', '561101', 'PRIMARY HEALTH C', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392793, '56', '5611', '561101', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392794, '56', '5611', '561100', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 9, '03', 29930.40, 8.18, 24, 0.00, 0.00, 0.00, 0.00),
	(392795, '56', '5611', '561100', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 9, '03', 30955.10, 6.14, 19, 0.00, 0.00, 0.00, 0.00),
	(392796, '56', '5611', '561100', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 9, '03', 19276.90, 4.10, 16, 0.00, 0.00, 0.00, 0.00),
	(392797, '56', '5611', '561100', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 9, '03', 31341.70, 6.16, 19, 0.00, 0.00, 0.00, 0.00),
	(392798, '56', '5611', '561100', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 9, '03', 69117.90, 13.33, 29, 0.00, 0.00, 0.00, 0.00),
	(392799, '56', '5611', '561100', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 9, '03', 19911.60, 4.43, 17, 0.00, 0.00, 0.00, 0.00),
	(392800, '56', '5611', '561100', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 9, '03', 18670.00, 4.52, 26, 0.00, 0.00, 0.00, 0.00),
	(392801, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 9, '03', 3796.10, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392802, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392803, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 9, '03', 3845.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392804, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 9, '03', 3738.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392805, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 9, '03', 5740.90, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(392806, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37036, '01', 'DIRECT', 2013, 9, '03', 6023.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(392807, '56', '5611', '561101', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392808, '56', '5611', '561101', 'QATAR OLYMPIC', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392809, '56', '5611', '561101', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 9, '03', 121858.10, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(392810, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392811, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392812, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31062, '01', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392813, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31070, '02', 'DIRECT', 2013, 9, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392814, '56', '5611', '561103', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 9, '03', 1971.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(392815, '56', '5611', '561102', 'SASCO GROUP', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392816, '56', '5611', '561105', 'SHK.SULTAN B.SUHAIM', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392817, '56', '5611', '561105', 'SHK.SULTAN B.SUHAIM', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392818, '56', '5611', '561103', 'SOCIAL SEC.COMM.', 31103, '01', 'DIRECT', 2013, 9, '03', 320.40, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(392819, '56', '5611', '561103', 'SOCIAL SECURITY SYS.', 31103, '01', 'DIRECT', 2013, 9, '03', 865.40, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(392820, '56', '5611', '561104', 'TAITRA', 31039, '02', 'DIRECT', 2013, 9, '03', 3944.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(392821, '56', '5611', '561100', 'TARSHEED', 31013, '02', 'DIRECT', 2013, 9, '03', 3451.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392822, '56', '5611', '561100', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 9, '03', 16043.40, 2.25, 22, 0.00, 0.00, 0.00, 0.00),
	(392823, '56', '5611', '561100', 'TARSHEED', 34165, '01', 'DIRECT', 2013, 9, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392824, '56', '5611', '561100', 'TARSHEED', 34173, '01', 'DIRECT', 2013, 9, '03', 13421.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392825, '56', '5611', '561103', 'TRAGS ENG.', 34512, '23', 'DIRECT', 2013, 9, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(392826, '56', '5611', '561104', 'ZINDAGI ATRIMONY', 31095, '01', 'DIRECT', 2013, 9, '03', 2377.30, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(392827, '57', '5705', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392828, '57', '5705', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 9, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392829, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392830, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392831, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392832, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 9, '03', 125817.80, 37.00, 20, 0.00, 0.00, 0.00, 0.00),
	(392833, '57', '5707', 'A06398', 'AL ASMAKH', 31047, '02', 'DIRECT', 2013, 9, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392834, '57', '5707', 'A10936', 'AL MASA', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392835, '57', '5707', 'D01721', 'DESAI HOMES', 31095, '01', 'DIRECT', 2013, 9, '03', 460.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392836, '57', '5707', 'S03712', 'SKYLINE BUILDERS', 31039, '02', 'DIRECT', 2013, 9, '03', 2629.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(392837, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 34223, '01', 'DIRECT', 2013, 9, '03', 12117.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392838, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 35022, '14', 'DIRECT', 2013, 9, '03', 17255.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392839, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 9, '03', 12144.30, 2.48, 10, 0.00, 0.00, 0.00, 0.00),
	(392840, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392841, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31062, '01', 'DIRECT', 2013, 9, '03', 646.00, 1.38, 10, 0.00, 0.00, 0.00, 0.00),
	(392842, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 9, '03', 74265.20, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(392843, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 9, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(392844, '57', '5710', 'C07161', 'CHESTERTONS', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392845, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 9, '03', 2107.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(392846, '57', '5711', 'A30484', 'AL BUSHRA', 31062, '01', 'DIRECT', 2013, 9, '03', 287.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(392847, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 9, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392848, '57', '5711', 'A34329', 'AL YUSR', 32086, '19', 'DIRECT', 2013, 9, '03', 772.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392849, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 9, '03', 744.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(392850, '57', '5711', 'M81024', 'MIRAGE', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392851, '57', '5711', 'S17784', 'ST.GEORGE', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392852, '57', '5711', 'U01577', 'UNITED R.E. CO.', 31054, '02', 'DIRECT', 2013, 9, '03', 164.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(392853, '57', '5712', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 9, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392854, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 9, '03', 59203.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392855, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392856, '57', '5712', 'D01678', 'DAMAC', 31047, '02', 'DIRECT', 2013, 9, '03', 59778.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(392857, '57', '5712', 'D10460', 'DTZ QATAR', 31039, '02', 'DIRECT', 2013, 9, '03', 30698.40, 8.84, 6, 0.00, 0.00, 0.00, 0.00),
	(392858, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 9, '03', 58751.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392859, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 9, '03', 40263.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392860, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392861, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 9, '03', 56549.30, 11.18, 6, 0.00, 0.00, 0.00, 0.00),
	(392862, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 9, '03', 2191.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(392863, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392864, '57', '5712', 'P01665', 'PURAVANKARA', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392865, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392866, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392867, '57', '5712', 'T07031', 'THE PEARL QATAR', 31054, '02', 'DIRECT', 2013, 9, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392868, '57', '5712', 'T07031', 'THE PEARL QATAR', 31062, '01', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392869, '57', '5712', 'T07031', 'THE PEARL QATAR', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392870, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31013, '02', 'DIRECT', 2013, 9, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392871, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392872, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392873, '57', '5713', 'A36514', 'ABNA AL NEEL', 31013, '02', 'DIRECT', 2013, 9, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392874, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392875, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31047, '02', 'DIRECT', 2013, 9, '03', 7392.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392876, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 9, '03', 2376.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(392877, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 9, '03', 11145.20, 55.00, 66, 0.00, 0.00, 0.00, 0.00),
	(392878, '57', '5714', 'J04137', 'JABAL ALI', 31088, '06', 'DIRECT', 2013, 9, '03', 2541.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(392879, '57', '5714', 'J04528', 'JONES LANG LASA.', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392880, '57', '5714', 'J04528', 'JONES LANG LASA.', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392881, '57', '5714', 'J04528', 'JONES LANG LASA.', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392882, '57', '5714', 'K06376', 'KNIGHT FRANK', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392883, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392884, '57', '5715', 'A96012', 'AIG', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392885, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392886, '57', '5716', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392887, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 9, '03', 25160.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392888, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 9, '03', 25160.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392889, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 9, '03', 24853.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392890, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392891, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 34900, '18', 'DIRECT', 2013, 9, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392892, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 9, '03', 79498.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(392893, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 9, '03', 56942.60, 4.62, 22, 0.00, 0.00, 0.00, 0.00),
	(392894, '57', '5719', 'P44354', 'PROVIDENT', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392895, '57', '5720', '572063', 'DAMAC', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392896, '57', '5720', '572066', 'EXPAT', 31039, '02', 'DIRECT', 2013, 9, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(392897, '57', '5720', '572033', 'MAZAYA QATAR', 31013, '02', 'DIRECT', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392898, '57', '5720', '572033', 'MAZAYA QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392899, '57', '5720', '572033', 'MAZAYA QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392900, '57', '5720', '572033', 'MAZAYA QATAR', 31054, '02', 'DIRECT', 2013, 9, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392901, '57', '5720', '572071', 'MSHEIREB PROPERT', 31021, '02', 'DIRECT', 2013, 9, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392902, '57', '5720', '572071', 'MSHEIREB PROPERT', 31047, '02', 'DIRECT', 2013, 9, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392903, '57', '5720', '572071', 'MSHEIREB PROPERT', 31054, '02', 'DIRECT', 2013, 9, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392904, '57', '5720', '572077', 'MURUGAPPA', 31095, '01', 'DIRECT', 2013, 9, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(392905, '57', '5720', 'R09053', 'RAFA PROP.', 31095, '01', 'DIRECT', 2013, 9, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392906, '57', '5720', '572024', 'SALIM ASSOC.', 31095, '01', 'DIRECT', 2013, 9, '03', 287.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(392907, '57', '5720', '572088', 'SERVCORP', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392908, '57', '5720', '572088', 'SERVCORP', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392909, '57', '5721', '572181', 'AL AQARIA', 31021, '02', 'DIRECT', 2013, 9, '03', 4880.70, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(392910, '57', '5721', '572154', 'AL BANDARY', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392911, '57', '5721', '572154', 'AL BANDARY', 32086, '19', 'DIRECT', 2013, 9, '03', 2119.90, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(392912, '57', '5721', '572196', 'IBHAR ENTERPRISES', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392913, '57', '5721', '572156', 'QATAR CORAL', 34793, '18', 'DIRECT', 2013, 9, '03', 673.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392914, '57', '5721', '572156', 'QATAR CORAL', 34900, '18', 'DIRECT', 2013, 9, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392915, '57', '5721', 'W04360', 'WASEEF', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392916, '57', '5721', 'W04360', 'WASEEF', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392917, '57', '5721', 'W04360', 'WASEEF', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392918, '57', '5722', '572240', 'AL RABEH', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392919, '57', '5722', '572222', 'ASTAS HOLDING', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392920, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 9, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392921, '57', '5722', '572276', 'ASTEN', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392922, '57', '5722', '572240', 'GREEN VALLEY', 31021, '02', 'DIRECT', 2013, 9, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392923, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 9, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392924, '57', '5722', '572251', 'TOUR ODEON', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392925, '57', '5723', '572355', 'AL ATAA', 31047, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392926, '57', '5723', '572357', 'AL BATEEN', 31088, '06', 'DIRECT', 2013, 9, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392927, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 31088, '06', 'DIRECT', 2013, 9, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(392928, '57', '5723', '572356', 'ATC', 31047, '02', 'DIRECT', 2013, 9, '03', 5620.30, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(392929, '57', '5723', '572311', 'DIAR REAL EST.', 31013, '02', 'DIRECT', 2013, 9, '03', 7764.70, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(392930, '57', '5723', '572311', 'DIAR REAL EST.', 31021, '02', 'DIRECT', 2013, 9, '03', 5357.40, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(392931, '57', '5723', '572311', 'DIAR REAL EST.', 31047, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392932, '57', '5723', '572311', 'DIAR REAL EST.', 32086, '19', 'DIRECT', 2013, 9, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(392933, '57', '5723', '572349', 'ISHBILIA COMPOUND', 31088, '06', 'DIRECT', 2013, 9, '03', 1739.20, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(392934, '57', '5723', '572361', 'MY DAR', 32094, '19', 'DIRECT', 2013, 9, '03', 224.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(392935, '57', '5723', '572350', 'NABINA', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392936, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(392937, '57', '5723', '572344', 'THE PARK RESIDENCES', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392938, '57', '5723', '572344', 'THE PARK RESIDENCES', 31039, '02', 'DIRECT', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392939, '57', '5723', '572344', 'THE PARK RESIDENCES', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392940, '57', '5723', '572362', 'VIGOR', 32086, '19', 'DIRECT', 2013, 9, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(392941, '57', '5724', '572405', 'AL MUROOJ', 31088, '06', 'DIRECT', 2013, 9, '03', 19622.10, 3.51, 3, 0.00, 0.00, 0.00, 0.00),
	(392942, '57', '5724', '572402', 'MEYDAN SOBHA', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392943, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392944, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 9, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392945, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392946, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 34793, '18', 'DIRECT', 2013, 9, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392947, '58', '5803', 'F35863', 'FALCON TAKEW.AC.', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392948, '58', '5803', 'Q00388', 'QAFCO', 31039, '02', 'DIRECT', 2013, 9, '03', 2801.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392949, '58', '5803', 'Q00388', 'QAFCO', 31047, '02', 'DIRECT', 2013, 9, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392950, '58', '5803', 'Q00388', 'QAFCO', 31054, '02', 'DIRECT', 2013, 9, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(392951, '58', '5803', 'R02996', 'RACING & EQUEST.', 31013, '02', 'DIRECT', 2013, 9, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392952, '58', '5803', 'R02996', 'RACING & EQUEST.', 31021, '02', 'DIRECT', 2013, 9, '03', 11865.10, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(392953, '58', '5803', 'R02996', 'RACING & EQUEST.', 31039, '02', 'DIRECT', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(392954, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 9, '03', 1939.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(392955, '58', '5803', 'R02996', 'RACING & EQUEST.', 31054, '02', 'DIRECT', 2013, 9, '03', 12013.00, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(392956, '58', '5803', 'R02996', 'RACING & EQUEST.', 31062, '01', 'DIRECT', 2013, 9, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392957, '58', '5803', 'R02996', 'RACING & EQUEST.', 31070, '02', 'DIRECT', 2013, 9, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392958, '58', '5810', 'Q01138', 'QATAR GOLF', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392959, '58', '5810', 'Q01138', 'QATAR GOLF', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392960, '58', '5810', 'Q01138', 'QATAR GOLF', 31047, '02', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392961, '58', '5810', 'Q01138', 'QATAR GOLF', 31054, '02', 'DIRECT', 2013, 9, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392962, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31013, '02', 'DIRECT', 2013, 9, '03', 8874.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392963, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31021, '02', 'DIRECT', 2013, 9, '03', 21322.90, 4.21, 3, 0.00, 0.00, 0.00, 0.00),
	(392964, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31047, '02', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392965, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31054, '02', 'DIRECT', 2013, 9, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392966, '58', '5810', 'Q01881', 'QATAR RACING CLB', 36012, '01', 'DIRECT', 2013, 9, '03', 14702.30, 16.16, 16, 0.00, 0.00, 0.00, 0.00),
	(392967, '58', '5810', 'Q01764', 'QATAR RALLY', 31013, '02', 'DIRECT', 2013, 9, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392968, '58', '5810', 'Q01764', 'QATAR RALLY', 31021, '02', 'DIRECT', 2013, 9, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392969, '58', '5810', 'Q01764', 'QATAR RALLY', 31047, '02', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392970, '58', '5810', 'Q01764', 'QATAR RALLY', 31054, '02', 'DIRECT', 2013, 9, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392971, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31013, '02', 'DIRECT', 2013, 9, '03', 13804.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392972, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31021, '02', 'DIRECT', 2013, 9, '03', 11599.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(392973, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392974, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31047, '02', 'DIRECT', 2013, 9, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392975, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31054, '02', 'DIRECT', 2013, 9, '03', 10188.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392976, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31062, '01', 'DIRECT', 2013, 9, '03', 19424.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392977, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31070, '02', 'DIRECT', 2013, 9, '03', 14790.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392978, '58', '5810', 'Q01275', 'QMMF', 31013, '02', 'DIRECT', 2013, 9, '03', 6902.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392979, '58', '5810', 'Q01275', 'QMMF', 31047, '02', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392980, '58', '5810', 'Q01275', 'QMMF', 31054, '02', 'DIRECT', 2013, 9, '03', 5094.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392981, '58', '5810', 'Q01275', 'QMMF', 31062, '01', 'DIRECT', 2013, 9, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392982, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392983, '58', '5812', 'A00641', 'AQUA PARK', 31054, '02', 'DIRECT', 2013, 9, '03', 4045.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(392984, '58', '5812', 'A00641', 'AQUA PARK', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(392985, '58', '5812', 'A00641', 'AQUA PARK', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392986, '58', '5812', '581244', 'GONDOLANIA', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392987, '58', '5812', 'J02778', 'JUNGLE ZONE', 34710, '05', 'DIRECT', 2013, 9, '03', 15886.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392988, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 9, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392989, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 9, '03', 57159.40, 11.50, 11, 0.00, 0.00, 0.00, 0.00),
	(392990, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 9, '03', 55349.60, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(392991, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 9, '03', 37732.40, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(392992, '58', '5813', '581388', 'KATARA', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392993, '58', '5813', '581388', 'KATARA', 31062, '01', 'DIRECT', 2013, 9, '03', 28052.50, 5.48, 5, 0.00, 0.00, 0.00, 0.00),
	(392994, '58', '5813', '581388', 'KATARA', 31070, '02', 'DIRECT', 2013, 9, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392995, '58', '5813', '581388', 'KATARA', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392996, '58', '5813', '581388', 'KATARA', 34173, '01', 'DIRECT', 2013, 9, '03', 4656.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(392997, '58', '5813', '581388', 'KATARA', 34231, '21', 'DIRECT', 2013, 9, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(392998, '58', '5813', '581388', 'KATARA', 34256, '01', 'DIRECT', 2013, 9, '03', 4930.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(392999, '58', '5813', '581388', 'KATARA', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393000, '58', '5813', '581388', 'KATARA', 37028, '01', 'DIRECT', 2013, 9, '03', 854.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(393001, '58', '5813', '581388', 'KATARA', 37036, '01', 'DIRECT', 2013, 9, '03', 977.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(393002, '58', '5813', 'S06411', 'SHOPPING FEST.', 31047, '02', 'DIRECT', 2013, 9, '03', 112599.70, 24.76, 19, 0.00, 0.00, 0.00, 0.00),
	(393003, '58', '5813', 'S06411', 'SHOPPING FEST.', 31062, '01', 'DIRECT', 2013, 9, '03', 59200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(393004, '58', '5813', 'S24389', 'SOUQ OKAZ', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393005, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 31021, '02', 'DIRECT', 2013, 9, '03', 72081.70, 14.50, 8, 0.00, 0.00, 0.00, 0.00),
	(393006, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 31039, '02', 'DIRECT', 2013, 9, '03', 78003.60, 15.22, 11, 0.00, 0.00, 0.00, 0.00),
	(393007, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393008, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 37019, '01', 'DIRECT', 2013, 9, '03', 7313.10, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(393009, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 37028, '01', 'DIRECT', 2013, 9, '03', 7674.60, 28.01, 57, 0.00, 0.00, 0.00, 0.00),
	(393010, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 37036, '01', 'DIRECT', 2013, 9, '03', 8559.30, 28.01, 57, 0.00, 0.00, 0.00, 0.00),
	(393011, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 38018, '01', 'DIRECT', 2013, 9, '03', 171968.00, 0.00, 175, 0.00, 0.00, 0.00, 0.00),
	(393012, '58', '5814', 'M84430', 'MUSIC LOVERS GRP', 31039, '02', 'DIRECT', 2013, 9, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393013, '58', '5815', 'P03127', 'PRINCE SALMAN AW', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393014, '58', '5817', '581721', 'TOM JONES', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393015, '58', '5818', '581838', 'AFC CHAMPIONS', 31013, '02', 'DIRECT', 2013, 9, '03', 13804.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393016, '58', '5818', '581838', 'AFC CHAMPIONS', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393017, '58', '5818', '581838', 'AFC CHAMPIONS', 31047, '02', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393018, '58', '5818', '581838', 'AFC CHAMPIONS', 31054, '02', 'DIRECT', 2013, 9, '03', 10189.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393019, '58', '5818', '581800', 'GOLDEN FOOT', 32060, '06', 'DIRECT', 2013, 9, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393020, '58', '5818', '581850', 'QATAR ATHLET.FED.', 31047, '02', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393021, '58', '5818', '581842', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 9, '03', 22824.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(393022, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393023, '58', '5819', '581910', 'STARS OF SCIENCE', 38018, '01', 'DIRECT', 2013, 9, '03', 35552.20, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(393024, '58', '5819', '581946', 'THE BIZZ ARABIC', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393025, '58', '5819', '581927', 'YESUDAS', 31039, '02', 'DIRECT', 2013, 9, '03', 19298.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(393026, '58', '5820', '582025', 'ALESSANDRO SAFINA', 31062, '01', 'DIRECT', 2013, 9, '03', 6507.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(393027, '58', '5820', '582025', 'ALESSANDRO SAFINA', 34223, '01', 'DIRECT', 2013, 9, '03', 4327.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393028, '58', '5820', '582025', 'ALESSANDRO SAFINA', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393029, '58', '5820', '582025', 'ALESSANDRO SAFINA', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393030, '58', '5820', '582025', 'ALESSANDRO SAFINA', 37019, '01', 'DIRECT', 2013, 9, '03', 2700.60, 8.75, 21, 0.00, 0.00, 0.00, 0.00),
	(393031, '58', '5820', '582025', 'ALESSANDRO SAFINA', 37028, '01', 'DIRECT', 2013, 9, '03', 2388.40, 9.58, 23, 0.00, 0.00, 0.00, 0.00),
	(393032, '58', '5820', '582025', 'ALESSANDRO SAFINA', 38018, '01', 'DIRECT', 2013, 9, '03', 7107.70, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(393033, '58', '5820', '582025', 'FUN VILLE', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393034, '58', '5820', '582025', 'FUN VILLE', 31039, '02', 'DIRECT', 2013, 9, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393035, '58', '5820', '582016', 'FURJAN', 31021, '02', 'DIRECT', 2013, 9, '03', 12243.20, 2.34, 2, 0.00, 0.00, 0.00, 0.00),
	(393036, '58', '5820', '582026', 'KELLOGG INTER SCH.QU', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393037, '58', '5820', '582026', 'LAHA TRUNK SHOW', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393038, '58', '5820', '582007', 'PHOTOGRAPHY AWARDS', 31039, '02', 'DIRECT', 2013, 9, '03', 3944.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393039, '58', '5820', '582007', 'PHOTOGRAPHY AWARDS', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393040, '58', '5820', '582014', 'QATAR UK 2013', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393041, '58', '5820', '582014', 'QATAR UK 2013', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393042, '58', '5820', '582014', 'QATAR UK 2013', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393043, '58', '5820', '582014', 'QATAR UK 2013', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393044, '58', '5820', '582014', 'QATAR UK 2013', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393045, '58', '5820', '582014', 'QATAR UK 2013', 31070, '02', 'DIRECT', 2013, 9, '03', 3798.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393046, '58', '5820', '582014', 'QATAR UK 2013', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393047, '58', '5820', '582014', 'QATAR UK 2013', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393048, '58', '5820', '582023', 'SOUNDPHORIA', 31103, '01', 'DIRECT', 2013, 9, '03', 328.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(393049, '58', '5820', '582025', 'THAROLSAVAM', 31120, '01', 'DIRECT', 2013, 9, '03', 964.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(393050, '59', '5901', 'B02495', 'BERKELEY HOTEL', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393051, '59', '5901', 'C02814', 'CONCORDE HOTEL', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393052, '59', '5901', 'H00200', 'HILTON', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393053, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393054, '59', '5901', 'H00200', 'HILTON', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393055, '59', '5901', 'H00200', 'HILTON', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393056, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393057, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393058, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393059, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34223, '01', 'DIRECT', 2013, 9, '03', 3149.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(393060, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 9, '03', 17493.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393061, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393062, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393063, '59', '5901', 'M80193', 'MOVENPICK', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393064, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393065, '59', '5901', 'M80193', 'MOVENPICK', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393066, '59', '5901', 'M80193', 'MOVENPICK', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393067, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 9, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393068, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 9, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393069, '59', '5902', 'A06850', 'AL LIWAN REST.', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393070, '59', '5902', 'D01827', 'DOWN TOWN', 31013, '02', 'DIRECT', 2013, 9, '03', 17748.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393071, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393072, '59', '5902', 'K01319', 'KABAB HOUSE REST', 31095, '01', 'DIRECT', 2013, 9, '03', 1095.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(393073, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 9, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393074, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 9, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393075, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393076, '59', '5902', 'S03997', 'SHEBESTAN PALACE', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393077, '59', '5903', 'D02792', 'DANA CLUB', 31039, '02', 'DIRECT', 2013, 9, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393078, '59', '5904', 'T01996', 'THE GARDEN', 31095, '01', 'DIRECT', 2013, 9, '03', 2095.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(393079, '59', '5905', 'S04190', 'SANA\'A REST.', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393080, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393081, '59', '5905', 'T02057', 'TASTY RESTAURANT', 31103, '01', 'DIRECT', 2013, 9, '03', 2169.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(393082, '59', '5905', 'T02057', 'TASTY RESTAURANT', 31138, '01', 'DIRECT', 2013, 9, '03', 1594.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393083, '59', '5907', 'C04309', 'CROWNE PLAZA', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393084, '59', '5907', 'C04309', 'CROWNE PLAZA', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393085, '59', '5907', 'C04309', 'CROWNE PLAZA', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393086, '59', '5907', 'D02984', 'DOHA TOWER', 31095, '01', 'DIRECT', 2013, 9, '03', 547.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(393087, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393088, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393089, '59', '5907', 'G03637', 'GRAND HYATT', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393090, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393091, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 9, '03', 9493.30, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(393092, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393093, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393094, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34596, '10', 'DIRECT', 2013, 9, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393095, '59', '5907', 'H02552', 'HOLIDAY VILLA', 35022, '14', 'DIRECT', 2013, 9, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393096, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 31088, '06', 'DIRECT', 2013, 9, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393097, '59', '5907', 'M04577', 'MARRIOTT', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393098, '59', '5907', 'M04577', 'MARRIOTT', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393099, '59', '5907', 'M04577', 'MARRIOTT', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393100, '59', '5907', 'M04577', 'MARRIOTT', 35022, '14', 'DIRECT', 2013, 9, '03', 5204.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393101, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393102, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34884, '18', 'DIRECT', 2013, 9, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393103, '59', '5908', 'A12970', 'AL OSRA', 31095, '01', 'DIRECT', 2013, 9, '03', 1862.50, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(393104, '59', '5908', 'A12970', 'AL OSRA', 31120, '01', 'DIRECT', 2013, 9, '03', 427.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393105, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393106, '59', '5908', 'Y00221', 'YUM YUM', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393107, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 9, '03', 5390.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393108, '59', '5909', 'A16452', 'APPLEBEE\'S', 31062, '01', 'PHD', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393109, '59', '5909', '590978', 'BURGERRY', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393110, '59', '5909', 'C02852', 'CHILIS', 31088, '06', 'DIRECT', 2013, 9, '03', 5784.70, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393111, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 32086, '19', 'DIRECT', 2013, 9, '03', 2777.10, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(393112, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 32094, '19', 'DIRECT', 2013, 9, '03', 2152.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(393113, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393114, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393115, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393116, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393117, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393118, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 9, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393119, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 9, '03', 140861.20, 0.00, 61, 0.00, 0.00, 0.00, 0.00),
	(393120, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 9, '03', 5390.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393121, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393122, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31062, '01', 'DIRECT', 2013, 9, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(393123, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31095, '01', 'DIRECT', 2013, 9, '03', 2629.40, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(393124, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 13804.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393125, '59', '5909', 'P00197', 'PIZZA HUT', 31047, '02', 'INITIATIVE MEDIA', 2013, 9, '03', 13377.20, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(393126, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393127, '59', '5909', 'S04138', 'SUBWAY', 31021, '02', 'MAGNA GLOBAL', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393128, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 9, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393129, '59', '5909', 'S04138', 'SUBWAY', 31047, '02', 'MAGNA GLOBAL', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393130, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393131, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 9, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393132, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393133, '59', '5909', 'Y01254', 'YELLOW CAB', 32086, '19', 'DIRECT', 2013, 9, '03', 2207.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393134, '59', '5910', '591098', 'ASPIRE GRAND CAFE', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393135, '59', '5910', '591098', 'ASPIRE GRAND CAFE', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393136, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393137, '59', '5910', 'C07074', 'COSTA COFFEE', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393138, '59', '5910', 'C07074', 'COSTA COFFEE', 34694, '14', 'DIRECT', 2013, 9, '03', 1133.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393139, '59', '5910', 'C07074', 'COSTA COFFEE', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393140, '59', '5910', 'N12841', 'NESTLE TOLL HOUS', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393141, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 9, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(393142, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 9, '03', 6573.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(393143, '59', '5912', 'F03760', 'FAMOUS', 31095, '01', 'DIRECT', 2013, 9, '03', 383.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(393144, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 9, '03', 7669.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393145, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393146, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 9, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393147, '59', '5912', 'N02835', 'NANDOS', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393148, '59', '5912', 'N02835', 'NANDOS', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393149, '59', '5912', 'N02835', 'NANDOS', 34694, '14', 'DIRECT', 2013, 9, '03', 1133.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393150, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393151, '59', '5915', 'P04666', 'PRESTIGE', 31095, '01', 'DIRECT', 2013, 9, '03', 273.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393152, '59', '5915', 'P04666', 'PRESTIGE', 31120, '01', 'DIRECT', 2013, 9, '03', 542.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(393153, '59', '5916', 'A41123', 'AL DOHA TURKISH', 32086, '19', 'DIRECT', 2013, 9, '03', 591.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393154, '59', '5916', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393155, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 9, '03', 2054.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393156, '59', '5916', 'C04083', 'CHOWKING', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393157, '59', '5916', 'C04083', 'CHOWKING', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393158, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 9, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393159, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 9, '03', 766.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(393160, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 9, '03', 31429.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(393161, '59', '5916', 'M81838', 'MASAYA', 32086, '19', 'DIRECT', 2013, 9, '03', 153.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(393162, '59', '5917', 'D07867', 'DU LOUVRE', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393163, '59', '5917', '591782', 'FAIRMONT', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393164, '59', '5917', 'R08712', 'RADISSON BLU', 34223, '01', 'DIRECT', 2013, 9, '03', 986.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393165, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 9, '03', 22043.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393166, '59', '5917', 'R08712', 'RADISSON BLU', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393167, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393168, '59', '5917', '591777', 'RETAJ', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393169, '59', '5917', 'S26593', 'SOUQ WAQIF', 34231, '21', 'DIRECT', 2013, 9, '03', 11087.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393170, '59', '5917', 'S26593', 'SOUQ WAQIF', 34694, '14', 'DIRECT', 2013, 9, '03', 4237.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393171, '59', '5917', 'S26593', 'SOUQ WAQIF', 34801, '18', 'DIRECT', 2013, 9, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393172, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 9, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(393173, '59', '5917', 'W03165', 'W', 31062, '01', 'DIRECT', 2013, 9, '03', 95.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(393174, '59', '5917', 'W03165', 'W', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393175, '59', '5917', 'W03165', 'W', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393176, '59', '5918', 'A91299', 'AL KARAWAN', 31047, '02', 'DIRECT', 2013, 9, '03', 21439.60, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(393177, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393178, '59', '5918', 'B14340', 'BHARATH', 31095, '01', 'DIRECT', 2013, 9, '03', 306.70, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(393179, '59', '5918', 'B14340', 'BHARATH', 31120, '01', 'DIRECT', 2013, 9, '03', 377.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(393180, '59', '5918', 'B14340', 'BHARATH', 31138, '01', 'DIRECT', 2013, 9, '03', 164.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(393181, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 9, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393182, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393183, '59', '5918', 'M81481', 'MA MAISON', 31013, '02', 'DIRECT', 2013, 9, '03', 17748.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(393184, '59', '5918', 'M81481', 'MA MAISON', 31021, '02', 'DIRECT', 2013, 9, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393185, '59', '5918', 'R07820', 'ROMANO\'S MACA.G.', 34223, '01', 'DIRECT', 2013, 9, '03', 4976.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393186, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393187, '59', '5918', 'T09723', 'THE ONE', 31039, '02', 'DIRECT', 2013, 9, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(393188, '59', '5918', 'V02914', 'VAPIANO', 34687, '14', 'DIRECT', 2013, 9, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393189, '59', '5918', 'W02373', 'WAGAMAMA', 31070, '02', 'DIRECT', 2013, 9, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(393190, '59', '5922', '592221', 'AL MOURJAN RES', 34223, '01', 'DIRECT', 2013, 9, '03', 6491.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393191, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 9, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393192, '59', '5922', '592212', 'IKEA', 31039, '02', 'CARAT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393193, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393194, '59', '5922', '592269', 'RODIZIO GRILL', 34596, '10', 'DIRECT', 2013, 9, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393195, '59', '5922', '592213', 'TOKI', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393196, '59', '5924', '592460', 'DOMAIN HOTEL', 31088, '06', 'DIRECT', 2013, 9, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393197, '59', '5924', '592445', 'GOKULAM PARK', 31062, '01', 'DIRECT', 2013, 9, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393198, '59', '5924', '592445', 'GOKULAM PARK', 35022, '14', 'DIRECT', 2013, 9, '03', 1232.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393199, '59', '5924', '592425', 'GRAND HERITAGE', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393200, '59', '5924', '592425', 'GRAND HERITAGE', 35022, '14', 'DIRECT', 2013, 9, '03', 1643.40, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(393201, '59', '5924', '592455', 'GUY SAVOY', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393202, '59', '5924', '592455', 'GUY SAVOY', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393203, '59', '5924', '592455', 'GUY SAVOY', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393204, '59', '5924', '592456', 'LAVARENNE', 31021, '02', 'DIRECT', 2013, 9, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393205, '59', '5924', '592456', 'LAVARENNE', 31039, '02', 'DIRECT', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393206, '59', '5924', '592456', 'LAVARENNE', 31047, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393207, '59', '5924', '592456', 'LAVARENNE', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393208, '59', '5924', '592456', 'LAVARENNE', 34687, '14', 'DIRECT', 2013, 9, '03', 6299.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393209, '59', '5924', '592456', 'LAVARENNE', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393210, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393211, '59', '5924', 'O41297', 'ORYX ROTANA', 34694, '14', 'DIRECT', 2013, 9, '03', 2251.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393212, '59', '5924', 'O41297', 'ORYX ROTANA', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393213, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393214, '59', '5924', '592443', 'ST.REGIS', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393215, '59', '5924', '592444', 'SWISSOTEL MAKKAH', 31054, '02', 'DIRECT', 2013, 9, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393216, '59', '5924', '592458', 'THE DOMAIN', 34231, '21', 'DIRECT', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393217, '59', '5926', '592606', 'AL RAHI', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393218, '59', '5926', '592654', 'CARAVAN BUKHARA', 31039, '02', 'DIRECT', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393219, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 9, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393220, '59', '5926', '592662', 'FOODSMART', 31039, '02', 'DIRECT', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393221, '59', '5926', '592646', 'HEND WA AL ZA\'EEM', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393222, '59', '5926', '592664', 'LIFESTYLE', 31095, '01', 'DIRECT', 2013, 9, '03', 287.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393223, '59', '5926', '592664', 'LIFESTYLE', 31120, '01', 'DIRECT', 2013, 9, '03', 451.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(393224, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393225, '59', '5926', '592684', 'SALWA GARDEN', 31095, '01', 'DIRECT', 2013, 9, '03', 13023.00, 4.49, 19, 0.00, 0.00, 0.00, 0.00),
	(393226, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 9, '03', 1369.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393227, '59', '5926', '592680', 'SORMANI', 31070, '02', 'DIRECT', 2013, 9, '03', 1796.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(393228, '59', '5926', '592627', 'WALI', 31013, '02', 'DIRECT', 2013, 9, '03', 903.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(393229, '59', '5926', '592627', 'WALI', 31054, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393230, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 9, '03', 4518.80, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(393231, '59', '5926', '592677', 'WELCOME DINE', 31095, '01', 'DIRECT', 2013, 9, '03', 821.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(393232, '59', '5927', '592715', 'CIGAR LOUNGE', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393233, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393234, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393235, '59', '5928', '592843', 'AL BAYYARA', 32094, '19', 'DIRECT', 2013, 9, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(393236, '59', '5928', '592841', 'CAFE ZAFFRAN', 31039, '02', 'DIRECT', 2013, 9, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393237, '59', '5928', '592820', 'CALIFORNIA TORTILLA', 31039, '02', 'DIRECT', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393238, '59', '5928', '592842', 'DUKHAN TEA', 32094, '19', 'DIRECT', 2013, 9, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393239, '59', '5928', '592830', 'GIOIA FUSION CUISINE', 34596, '10', 'DIRECT', 2013, 9, '03', 3248.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393240, '59', '5928', '592827', 'HARBOR', 31047, '02', 'DIRECT', 2013, 9, '03', 3388.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393241, '59', '5928', '592801', 'HOT CHICKEN', 31103, '01', 'DIRECT', 2013, 9, '03', 2892.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(393242, '59', '5928', '592837', 'KASTEN', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393243, '59', '5928', '592817', 'SPICE BOAT', 31062, '01', 'DIRECT', 2013, 9, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393244, '59', '5928', '592840', 'TASTY BUDS', 31095, '01', 'DIRECT', 2013, 9, '03', 1109.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393245, '59', '5928', '592840', 'TASTY BUDS', 31138, '01', 'DIRECT', 2013, 9, '03', 961.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393246, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393247, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393248, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31062, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393249, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 31103, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '03', 8217.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393250, '60', '6001', '600173', 'FLY DUBAI', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393251, '60', '6001', '600173', 'FLY DUBAI', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393252, '60', '6001', '600173', 'FLY DUBAI', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393253, '60', '6001', 'L00211', 'LUFTHANSA', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393254, '60', '6001', 'L00211', 'LUFTHANSA', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393255, '60', '6001', 'L00211', 'LUFTHANSA', 37019, '01', 'DIRECT', 2013, 9, '03', 2393.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(393256, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31103, '01', 'DIRECT', 2013, 9, '03', 821.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393257, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 9, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393258, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 9, '03', 17606.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393259, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393260, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393261, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 9, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393262, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31088, '06', 'DIRECT', 2013, 9, '03', 6162.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(393263, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31103, '01', 'DIRECT', 2013, 9, '03', 698.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393264, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 9, '03', 37365.30, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(393265, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34496, '13', 'DIRECT', 2013, 9, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393266, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34801, '18', 'DIRECT', 2013, 9, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393267, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 9, '03', 3234.70, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(393268, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37028, '01', 'DIRECT', 2013, 9, '03', 3160.80, 9.75, 39, 0.00, 0.00, 0.00, 0.00),
	(393269, '60', '6001', '600191', 'SAUDIA AIRLINES', 31088, '06', 'DIRECT', 2013, 9, '03', 23434.80, 4.45, 4, 0.00, 0.00, 0.00, 0.00),
	(393270, '60', '6001', 'T06592', 'TIGER AIRWAYS', 31103, '01', 'DIRECT', 2013, 9, '03', 410.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393271, '60', '6001', 'T02105', 'TURKISH AIR.', 31021, '02', 'MPG', 2013, 9, '03', 18569.90, 3.41, 9, 0.00, 0.00, 0.00, 0.00),
	(393272, '60', '6001', 'T02105', 'TURKISH AIR.', 31039, '02', 'MPG', 2013, 9, '03', 20574.60, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(393273, '60', '6001', 'T02105', 'TURKISH AIR.', 31047, '02', 'MPG', 2013, 9, '03', 18553.60, 3.16, 13, 0.00, 0.00, 0.00, 0.00),
	(393274, '60', '6001', 'T02105', 'TURKISH AIR.', 31088, '06', 'MPG', 2013, 9, '03', 7236.20, 1.69, 4, 0.00, 0.00, 0.00, 0.00),
	(393275, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 9, '03', 5546.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393276, '60', '6002', 'A36219', 'AUTO ASSIST', 31054, '02', 'DIRECT', 2013, 9, '03', 936.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(393277, '60', '6002', 'A25916', 'AUTO MAK', 31021, '02', 'DIRECT', 2013, 9, '03', 39769.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(393278, '60', '6002', 'A25916', 'AUTO MAK', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393279, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 9, '03', 7892.90, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(393280, '60', '6002', 'E01820', 'ELITE', 31047, '02', 'DIRECT', 2013, 9, '03', 273.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(393281, '60', '6002', 'E01367', 'EUROPEAN', 32094, '19', 'DIRECT', 2013, 9, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(393282, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 9, '03', 9858.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(393283, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31062, '01', 'DIRECT', 2013, 9, '03', 14138.00, 1.19, 30, 0.00, 0.00, 0.00, 0.00),
	(393284, '60', '6002', 'S13916', 'SIXTH', 32086, '19', 'DIRECT', 2013, 9, '03', 3289.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393285, '60', '6002', 'S13916', 'SIXTH', 32094, '19', 'DIRECT', 2013, 9, '03', 1347.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393286, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 9, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393287, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393288, '60', '6002', 'S16552', 'STRONG RENT CAR', 34892, '16', 'DIRECT', 2013, 9, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393289, '60', '6002', 'T00255', 'TIGER SERVICES', 31013, '02', 'DIRECT', 2013, 9, '03', 4437.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393290, '60', '6002', 'U00647', 'U-SAVE', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393291, '60', '6002', 'U00647', 'U-SAVE', 31047, '02', 'DIRECT', 2013, 9, '03', 1237.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(393292, '60', '6004', 'A07939', 'AL ANSAR', 31095, '01', 'DIRECT', 2013, 9, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393293, '60', '6004', 'A07777', 'AL MADINA TRVL', 31013, '02', 'DIRECT', 2013, 9, '03', 10681.20, 4.20, 10, 0.00, 0.00, 0.00, 0.00),
	(393294, '60', '6004', 'A07777', 'AL MADINA TRVL', 31047, '02', 'DIRECT', 2013, 9, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(393295, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31095, '01', 'DIRECT', 2013, 9, '03', 153.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(393296, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 9, '03', 9859.60, 4.11, 9, 0.00, 0.00, 0.00, 0.00),
	(393297, '60', '6004', 'E01398', 'EMAD TOURS', 31021, '02', 'DIRECT', 2013, 9, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393298, '60', '6004', 'Q00278', 'QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(393299, '60', '6004', 'T00255', 'TIGER SERVICES', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393300, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34223, '01', 'DIRECT', 2013, 9, '03', 986.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393301, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34596, '10', 'DIRECT', 2013, 9, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393302, '60', '6005', 'S15985', 'SEALINE BEACH R.', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393303, '60', '6005', 'T06542', 'THE VILLAGE', 31039, '02', 'DIRECT', 2013, 9, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393304, '60', '6009', 'A08150', 'AL FIRDOUS TRAVL', 32094, '19', 'DIRECT', 2013, 9, '03', 534.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393305, '60', '6009', 'A08239', 'ALI INT\'L TRAVEL', 31120, '01', 'DIRECT', 2013, 9, '03', 104.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393306, '60', '6009', 'H02797', 'HAPPY JOURNEY', 31013, '02', 'DIRECT', 2013, 9, '03', 8183.20, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(393307, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 9, '03', 24628.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393308, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 9, '03', 18499.10, 43.91, 153, 0.00, 0.00, 0.00, 0.00),
	(393309, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 9, '03', 186.10, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(393310, '60', '6013', 'A33080', 'AL QUDS TRAVEL', 31047, '02', 'DIRECT', 2013, 9, '03', 33894.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(393311, '60', '6013', 'I03258', 'INT\'L TRADE LNKS', 31095, '01', 'DIRECT', 2013, 9, '03', 246.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(393312, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31088, '06', 'SENS ADVERTISING', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393313, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 34223, '01', 'SENS ADVERTISING', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393314, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 34231, '21', 'SENS ADVERTISING', 2013, 9, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393315, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393316, '60', '6014', '601467', 'ADRANA', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393317, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 9, '03', 350.40, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(393318, '60', '6014', 'A41978', 'AL NAQIL', 31047, '02', 'DIRECT', 2013, 9, '03', 1150.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(393319, '60', '6014', '601466', 'AL RAQI', 31047, '02', 'DIRECT', 2013, 9, '03', 40673.70, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(393320, '60', '6014', '601467', 'AL SELA', 32094, '19', 'DIRECT', 2013, 9, '03', 224.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(393321, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31013, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393322, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393323, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393324, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393325, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393326, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31062, '01', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393327, '60', '6014', '601465', 'AMAZING LINE', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393328, '60', '6014', '601465', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 9, '03', 5077.90, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(393329, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 9, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393330, '60', '6014', '601467', 'BELADI', 32094, '19', 'DIRECT', 2013, 9, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393331, '60', '6014', '601467', 'CHALLENGER', 34256, '01', 'DIRECT', 2013, 9, '03', 2191.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393332, '60', '6014', '601453', 'DREAM LAND', 31062, '01', 'DIRECT', 2013, 9, '03', 9037.60, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(393333, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 9, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393334, '60', '6014', '601462', 'EL HAMAIDA', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393335, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 9, '03', 23664.30, 4.55, 9, 0.00, 0.00, 0.00, 0.00),
	(393336, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 9, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393337, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 9, '03', 986.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(393338, '60', '6014', '601456', 'LIMOU.EBTISAMA', 31047, '02', 'DIRECT', 2013, 9, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(393339, '60', '6014', 'L06659', 'LIMOUSINE', 31047, '02', 'DIRECT', 2013, 9, '03', 93.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393340, '60', '6014', 'M83357', 'MASTER', 31013, '02', 'DIRECT', 2013, 9, '03', 19161.40, 7.24, 10, 0.00, 0.00, 0.00, 0.00),
	(393341, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 9, '03', 1029.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(393342, '60', '6014', '601460', 'RENT SOLUTIONS', 31039, '02', 'DIRECT', 2013, 9, '03', 65371.80, 9.36, 39, 0.00, 0.00, 0.00, 0.00),
	(393343, '60', '6014', '601460', 'RENT SOLUTIONS', 31047, '02', 'DIRECT', 2013, 9, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393344, '60', '6014', '601460', 'RENT SOLUTIONS', 31062, '01', 'DIRECT', 2013, 9, '03', 821.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393345, '60', '6014', 'R06430', 'RIDERS', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393346, '60', '6014', 'R05961', 'ROTANA', 31095, '01', 'DIRECT', 2013, 9, '03', 93.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(393347, '60', '6014', '601467', 'SANDED', 31047, '02', 'DIRECT', 2013, 9, '03', 18077.40, 6.27, 11, 0.00, 0.00, 0.00, 0.00),
	(393348, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 9, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(393349, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 9, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393350, '60', '6014', 'V01930', 'VICTORIA', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393351, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 9, '03', 41418.50, 18.24, 17, 0.00, 0.00, 0.00, 0.00),
	(393352, '60', '6015', '601573', 'AMARI', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393353, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393354, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34223, '01', 'DIRECT', 2013, 9, '03', 986.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393355, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 9, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393356, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393357, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393358, '60', '6015', 'S20660', 'ST.REGIS', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393359, '60', '6015', 'S20660', 'ST.REGIS', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393360, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 9, '03', 7764.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(393361, '60', '6017', '601752', 'AL RAHMAN', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393362, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 9, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393363, '60', '6017', '601757', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393364, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 9, '03', 4403.90, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(393365, '60', '6017', '601776', 'HATIM', 31021, '02', 'DIRECT', 2013, 9, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(393366, '60', '6017', '601754', 'LABBAIK', 31013, '02', 'DIRECT', 2013, 9, '03', 5546.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393367, '60', '6017', '601754', 'LABBAIK', 31021, '02', 'DIRECT', 2013, 9, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393368, '60', '6017', '601754', 'LABBAIK', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393369, '60', '6017', '601754', 'LABBAIK', 37044, '01', 'DIRECT', 2013, 9, '03', 8008.80, 16.03, 52, 0.00, 0.00, 0.00, 0.00),
	(393370, '60', '6017', 'L07883', 'LEADERS T.& T.', 34256, '01', 'DIRECT', 2013, 9, '03', 1643.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393371, '60', '6017', '601799', 'NEW CALICUT TRAVEL', 31095, '01', 'DIRECT', 2013, 9, '03', 246.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(393372, '60', '6017', '601769', 'QATAR FLIGHT TRA', 32094, '19', 'DIRECT', 2013, 9, '03', 449.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393373, '60', '6017', '601762', 'QATAR INT\'L TOU.', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393374, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 9, '03', 1248.80, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(393375, '60', '6022', '602299', 'OTHERS', 37019, '01', 'DIRECT', 2013, 9, '03', 1437.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(393376, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31013, '02', 'DIRECT', 2013, 9, '03', 6778.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(393377, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31021, '02', 'DIRECT', 2013, 9, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393378, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 9, '03', 30181.00, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(393379, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 9, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393380, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 9, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(393381, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31039, '02', 'UM7', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393382, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 9, '03', 4930.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(393383, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31054, '02', 'UM7', 2013, 9, '03', 2300.70, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(393384, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393385, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 32086, '19', 'DIRECT', 2013, 9, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393386, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 9, '03', 93609.30, 15.01, 57, 0.00, 0.00, 0.00, 0.00),
	(393387, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 9, '03', 1971.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(393388, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31047, '02', 'DIRECT', 2013, 9, '03', 766.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(393389, '61', '6101', 'M05575', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393390, '61', '6101', 'M05575', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393391, '61', '6101', 'S22661', 'SECURITY FORCES', 31088, '06', 'DIRECT', 2013, 9, '03', 1490.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(393392, '61', '6103', 'D05483', 'DALLAH GYM', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393393, '61', '6103', 'I02733', 'INT\'L MASSAGE C.', 31047, '02', 'DIRECT', 2013, 9, '03', 164.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(393394, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 9, '03', 3286.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393395, '61', '6103', 'T09145', 'TAMARIN CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393396, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 9, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(393397, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 9, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393398, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393399, '61', '6103', 'V02217', 'VLCC', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393400, '61', '6103', 'V02217', 'VLCC', 34827, '14', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393401, '61', '6104', 'A08317', 'AL AHMADANI', 31021, '02', 'DIRECT', 2013, 9, '03', 7143.20, 1.04, 8, 0.00, 0.00, 0.00, 0.00),
	(393402, '61', '6104', 'A08317', 'AL AHMADANI', 31054, '02', 'DIRECT', 2013, 9, '03', 6299.30, 2.21, 9, 0.00, 0.00, 0.00, 0.00),
	(393403, '61', '6104', 'A08317', 'AL AHMADANI', 32086, '19', 'DIRECT', 2013, 9, '03', 575.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(393404, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 9, '03', 11092.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(393405, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 9, '03', 14460.60, 5.06, 22, 0.00, 0.00, 0.00, 0.00),
	(393406, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 9, '03', 89290.00, 13.00, 50, 0.00, 0.00, 0.00, 0.00),
	(393407, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 9, '03', 78360.20, 34.52, 36, 0.00, 0.00, 0.00, 0.00),
	(393408, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 32086, '19', 'DIRECT', 2013, 9, '03', 3998.90, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(393409, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 37019, '01', 'DIRECT', 2013, 9, '03', 1848.80, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(393410, '61', '6104', 'D02827', 'DAR AL SEHA INST', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393411, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 9, '03', 10965.50, 4.99, 31, 0.00, 0.00, 0.00, 0.00),
	(393412, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 9, '03', 193129.80, 27.58, 226, 0.00, 0.00, 0.00, 0.00),
	(393413, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 9, '03', 8517.00, 2.86, 24, 0.00, 0.00, 0.00, 0.00),
	(393414, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 9, '03', 56191.70, 17.80, 44, 0.00, 0.00, 0.00, 0.00),
	(393415, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 9, '03', 6215.60, 31.00, 42, 0.00, 0.00, 0.00, 0.00),
	(393416, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 9, '03', 3040.00, 1.29, 7, 0.00, 0.00, 0.00, 0.00),
	(393417, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32094, '19', 'DIRECT', 2013, 9, '03', 591.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(393418, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 9, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393419, '61', '6104', 'D02628', 'DOHA CHIROP. C.', 32086, '19', 'DIRECT', 2013, 9, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393420, '61', '6104', 'D02032', 'DOHA CLINIC', 31021, '02', 'DIRECT', 2013, 9, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393421, '61', '6104', 'D02032', 'DOHA CLINIC', 32086, '19', 'DIRECT', 2013, 9, '03', 534.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(393422, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393423, '61', '6104', 'M03343', 'MAGRABE', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393424, '61', '6104', 'M03343', 'MAGRABE', 31054, '02', 'DIRECT', 2013, 9, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393425, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31013, '02', 'DIRECT', 2013, 9, '03', 44739.70, 17.50, 22, 0.00, 0.00, 0.00, 0.00),
	(393426, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393427, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 9, '03', 37687.40, 16.52, 18, 0.00, 0.00, 0.00, 0.00),
	(393428, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 33277.50, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(393429, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 575.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(393430, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31013, '02', 'DIRECT', 2013, 9, '03', 3499.90, 1.07, 12, 0.00, 0.00, 0.00, 0.00),
	(393431, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31021, '02', 'DIRECT', 2013, 9, '03', 14286.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(393432, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393433, '61', '6104', 'S06814', 'SWISS DENTAL CL.', 32086, '19', 'DIRECT', 2013, 9, '03', 3286.80, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393434, '61', '6106', 'A29995', 'AL AQSA CENTER', 31054, '02', 'DIRECT', 2013, 9, '03', 9859.50, 3.45, 15, 0.00, 0.00, 0.00, 0.00),
	(393435, '61', '6106', 'C07330', 'CLINIC', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393436, '61', '6106', 'D07828', 'DAR AL SAHA', 31047, '02', 'DIRECT', 2013, 9, '03', 1533.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(393437, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 9, '03', 46425.00, 6.75, 25, 0.00, 0.00, 0.00, 0.00),
	(393438, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31047, '02', 'DIRECT', 2013, 9, '03', 794.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(393439, '61', '6106', 'G05867', 'GE HEALTHCARE', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393440, '61', '6106', 'I04364', 'INT\'L SP.D.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 8512.50, 1.24, 10, 0.00, 0.00, 0.00, 0.00),
	(393441, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 9, '03', 9317.70, 1.26, 21, 0.00, 0.00, 0.00, 0.00),
	(393442, '61', '6106', 'Q01132', 'QATAR CLINIC', 31047, '02', 'DIRECT', 2013, 9, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(393443, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 46450.00, 9.12, 11, 0.00, 0.00, 0.00, 0.00),
	(393444, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 90172.50, 36.48, 23, 0.00, 0.00, 0.00, 0.00),
	(393445, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 34823.10, 5.07, 21, 0.00, 0.00, 0.00, 0.00),
	(393446, '61', '6107', 'A97226', 'AMERICAN CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393447, '61', '6107', 'A97226', 'AMERICAN CENTER', 31054, '02', 'DIRECT', 2013, 9, '03', 2684.00, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(393448, '61', '6107', 'E07604', 'ELITE MED.CENTER', 32086, '19', 'DIRECT', 2013, 9, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393449, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 9, '03', 4141.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393450, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393451, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37019, '01', 'DIRECT', 2013, 9, '03', 4070.10, 16.25, 39, 0.00, 0.00, 0.00, 0.00),
	(393452, '61', '6107', 'H07005', 'HAMAD MED CORP.', 37028, '01', 'DIRECT', 2013, 9, '03', 3481.20, 16.25, 39, 0.00, 0.00, 0.00, 0.00),
	(393453, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393454, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31047, '02', 'DIRECT', 2013, 9, '03', 4387.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(393455, '61', '6107', 'P41007', 'PLASTIC SURGICNT', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393456, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 9, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(393457, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 9, '03', 8434.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(393458, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 9, '03', 649.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(393459, '61', '6108', '610857', 'AMAZON DIET CENTER', 31013, '02', 'DIRECT', 2013, 9, '03', 8627.30, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(393460, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 9, '03', 34882.70, 5.06, 25, 0.00, 0.00, 0.00, 0.00),
	(393461, '61', '6108', '610857', 'AMAZON DIET CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 2108.90, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(393462, '61', '6108', '610857', 'AMAZON DIET CENTER', 32086, '19', 'DIRECT', 2013, 9, '03', 2207.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393463, '61', '6108', '610863', 'BATTITUDE', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393464, '61', '6108', '610863', 'BATTITUDE', 35022, '14', 'DIRECT', 2013, 9, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393465, '61', '6108', '610863', 'BIO THE CARE', 31021, '02', 'DIRECT', 2013, 9, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393466, '61', '6108', '610815', 'DNP', 34231, '21', 'DIRECT', 2013, 9, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(393467, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393468, '61', '6108', '610842', 'GREEN LIFE', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393469, '61', '6108', 'J05130', 'JAULA SPA', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393470, '61', '6108', 'J05130', 'JAULA SPA', 34744, '37', 'DIRECT', 2013, 9, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393471, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 9, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(393472, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31062, '01', 'DIRECT', 2013, 9, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393473, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 9, '03', 6145.20, 3.16, 29, 0.00, 0.00, 0.00, 0.00),
	(393474, '61', '6108', '610831', 'LADY GYM', 31047, '02', 'DIRECT', 2013, 9, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393475, '61', '6108', '610858', 'NU YU', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393476, '61', '6108', '610858', 'NU YU', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393477, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 9, '03', 34058.80, 6.36, 9, 0.00, 0.00, 0.00, 0.00),
	(393478, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 9, '03', 4990.30, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(393479, '61', '6108', '610869', 'SALT SPA', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393480, '61', '6108', 'T09695', 'THE CHAMPION', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393481, '61', '6109', '610937', 'ESTEWORLD', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393482, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 9, '03', 2523.00, 0.84, 28, 0.00, 0.00, 0.00, 0.00),
	(393483, '61', '6109', '610923', 'MOULANA HOSPITAL', 31120, '01', 'DIRECT', 2013, 9, '03', 271.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(393484, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 9, '03', 14527.20, 2.04, 24, 0.00, 0.00, 0.00, 0.00),
	(393485, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31047, '02', 'DIRECT', 2013, 9, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(393486, '61', '6110', '611092', 'AL ERADH CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 8446.30, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(393487, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 9, '03', 17858.00, 2.60, 20, 0.00, 0.00, 0.00, 0.00),
	(393488, '61', '6110', '611047', 'AL JAZEERA MED.C', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393489, '61', '6110', '611061', 'AL KAYYALI M.C', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393490, '61', '6110', '611089', 'AL NUKHBAH CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 5586.20, 1.87, 17, 0.00, 0.00, 0.00, 0.00),
	(393491, '61', '6110', '611089', 'AL NUKHBAH CENTER', 32086, '19', 'DIRECT', 2013, 9, '03', 591.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(393492, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 88556.20, 12.90, 49, 0.00, 0.00, 0.00, 0.00),
	(393493, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 1588.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(393494, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 9, '03', 42726.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(393495, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393496, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31047, '02', 'DIRECT', 2013, 9, '03', 11070.70, 3.62, 14, 0.00, 0.00, 0.00, 0.00),
	(393497, '61', '6110', '611093', 'AL WEHDA SP.M.C', 32086, '19', 'DIRECT', 2013, 9, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393498, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 9, '03', 30812.50, 11.72, 15, 0.00, 0.00, 0.00, 0.00),
	(393499, '61', '6110', '611070', 'BIN MUFTAH', 31021, '02', 'DIRECT', 2013, 9, '03', 36493.80, 5.30, 25, 0.00, 0.00, 0.00, 0.00),
	(393500, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 9, '03', 26211.10, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(393501, '61', '6110', '611070', 'BIN MUFTAH', 31062, '01', 'DIRECT', 2013, 9, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393502, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 9, '03', 4930.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393503, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 9, '03', 3067.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(393504, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 9, '03', 46271.90, 6.74, 26, 0.00, 0.00, 0.00, 0.00),
	(393505, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 9, '03', 14680.70, 4.66, 18, 0.00, 0.00, 0.00, 0.00),
	(393506, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 9, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393507, '61', '6110', '611053', 'DOHA HEALTH CARE', 32094, '19', 'DIRECT', 2013, 9, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393508, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 9, '03', 44661.50, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393509, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 9, '03', 14105.50, 4.79, 18, 0.00, 0.00, 0.00, 0.00),
	(393510, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31021, '02', 'DIRECT', 2013, 9, '03', 6902.10, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(393511, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 9, '03', 14099.30, 7.27, 29, 0.00, 0.00, 0.00, 0.00),
	(393512, '61', '6110', '611056', 'FOCUS MED.CENT', 31138, '01', 'DIRECT', 2013, 9, '03', 13808.50, 7.09, 28, 0.00, 0.00, 0.00, 0.00),
	(393513, '61', '6110', '611063', 'HEALTH SPRING W.C', 31021, '02', 'DIRECT', 2013, 9, '03', 4601.40, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(393514, '61', '6110', '611063', 'HEALTH SPRING W.C', 31047, '02', 'DIRECT', 2013, 9, '03', 838.10, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(393515, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 9, '03', 9037.60, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(393516, '61', '6110', '611088', 'HOME CARE C.', 31047, '02', 'DIRECT', 2013, 9, '03', 5751.00, 1.95, 15, 0.00, 0.00, 0.00, 0.00),
	(393517, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 9, '03', 22185.00, 3.00, 50, 0.00, 0.00, 0.00, 0.00),
	(393518, '61', '6110', '611084', 'IBMC', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(393519, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 9, '03', 20737.20, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(393520, '61', '6110', '611084', 'IBMC', 31138, '01', 'DIRECT', 2013, 9, '03', 3777.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(393521, '61', '6110', 'K08261', 'KAYALI MED.CENTR', 32086, '19', 'DIRECT', 2013, 9, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393522, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 9, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393523, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393524, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393525, '61', '6110', '611044', 'LIFE LINE', 31095, '01', 'DIRECT', 2013, 9, '03', 12193.60, 3.84, 16, 0.00, 0.00, 0.00, 0.00),
	(393526, '61', '6110', '611044', 'LIFE LINE', 31120, '01', 'DIRECT', 2013, 9, '03', 4108.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393527, '61', '6110', '611044', 'LIFE LINE', 31138, '01', 'DIRECT', 2013, 9, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393528, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31095, '01', 'DIRECT', 2013, 9, '03', 5751.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393529, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 9, '03', 33277.50, 5.00, 25, 0.00, 0.00, 0.00, 0.00),
	(393530, '61', '6110', '611089', 'MUBARAK MED.COMP', 31047, '02', 'DIRECT', 2013, 9, '03', 10351.80, 3.60, 18, 0.00, 0.00, 0.00, 0.00),
	(393531, '61', '6110', '611089', 'MUBARAK MED.COMP', 31054, '02', 'DIRECT', 2013, 9, '03', 3286.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(393532, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 9, '03', 18097.80, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(393533, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 9, '03', 1232.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(393534, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31120, '01', 'DIRECT', 2013, 9, '03', 5151.70, 2.46, 10, 0.00, 0.00, 0.00, 0.00),
	(393535, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31138, '01', 'DIRECT', 2013, 9, '03', 13167.70, 4.23, 18, 0.00, 0.00, 0.00, 0.00),
	(393536, '61', '6110', '611063', 'PREMIUM CARE POL.', 31120, '01', 'DIRECT', 2013, 9, '03', 788.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(393537, '61', '6110', '611062', 'QATARI CZECH THERAPY', 32086, '19', 'DIRECT', 2013, 9, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393538, '61', '6110', '611052', 'QUEEN MEDICAL', 31021, '02', 'DIRECT', 2013, 9, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393539, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393540, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31047, '02', 'DIRECT', 2013, 9, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393541, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31013, '02', 'DIRECT', 2013, 9, '03', 1917.00, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(393542, '61', '6110', '611090', 'SPECIALIST.C.PHY.THE', 31021, '02', 'DIRECT', 2013, 9, '03', 8036.10, 1.17, 9, 0.00, 0.00, 0.00, 0.00),
	(393543, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393544, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 6135.20, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(393545, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31013, '02', 'DIRECT', 2013, 9, '03', 38002.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(393546, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31021, '02', 'DIRECT', 2013, 9, '03', 892.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393547, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31054, '02', 'DIRECT', 2013, 9, '03', 7613.70, 2.66, 12, 0.00, 0.00, 0.00, 0.00),
	(393548, '61', '6111', '611136', 'AL AHMADANI DENTAL', 32086, '19', 'DIRECT', 2013, 9, '03', 1035.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393549, '61', '6111', '611136', 'AL AHMADANI DENTAL', 37019, '01', 'DIRECT', 2013, 9, '03', 3697.60, 9.00, 36, 0.00, 0.00, 0.00, 0.00),
	(393550, '61', '6111', '611136', 'AL AHMADANI DENTAL', 37036, '01', 'DIRECT', 2013, 9, '03', 936.70, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(393551, '61', '6111', '611136', 'AL AHMADANI DENTAL', 37044, '01', 'DIRECT', 2013, 9, '03', 887.40, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(393552, '61', '6111', '611147', 'AL BIDAA CENT.', 31047, '02', 'DIRECT', 2013, 9, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393553, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 9, '03', 7558.00, 2.54, 22, 0.00, 0.00, 0.00, 0.00),
	(393554, '61', '6111', '611119', 'AL KHARASHY', 31021, '02', 'DIRECT', 2013, 9, '03', 58167.90, 8.32, 8, 0.00, 0.00, 0.00, 0.00),
	(393555, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 9, '03', 113480.00, 34.64, 44, 0.00, 0.00, 0.00, 0.00),
	(393556, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 9, '03', 31946.40, 4.80, 24, 0.00, 0.00, 0.00, 0.00),
	(393557, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 9, '03', 10351.80, 3.60, 18, 0.00, 0.00, 0.00, 0.00),
	(393558, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 9, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393559, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 9, '03', 42726.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(393560, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 9, '03', 21369.10, 3.10, 25, 0.00, 0.00, 0.00, 0.00),
	(393561, '61', '6111', '611123', 'AL MAHA DENTEL C', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393562, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 9, '03', 12109.90, 3.80, 44, 0.00, 0.00, 0.00, 0.00),
	(393563, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 9, '03', 43374.00, 6.32, 25, 0.00, 0.00, 0.00, 0.00),
	(393564, '61', '6111', '611102', 'AL MASA DENTAL C', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393565, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 9, '03', 10626.90, 3.66, 21, 0.00, 0.00, 0.00, 0.00),
	(393566, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 9, '03', 21297.60, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(393567, '61', '6111', '611102', 'AL RAED DENTAL C', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393568, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 9, '03', 12543.30, 4.36, 22, 0.00, 0.00, 0.00, 0.00),
	(393569, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 9, '03', 6590.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393570, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393571, '61', '6111', '611139', 'ART DENT.POL.', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393572, '61', '6111', '611143', 'AVENUES DEN.C', 31021, '02', 'DIRECT', 2013, 9, '03', 11092.50, 1.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393573, '61', '6111', '611143', 'AVENUES DEN.C', 31047, '02', 'DIRECT', 2013, 9, '03', 191.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(393574, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 9, '03', 3614.60, 1.21, 11, 0.00, 0.00, 0.00, 0.00),
	(393575, '61', '6111', '611146', 'BRITE DENTAL C.', 32094, '19', 'DIRECT', 2013, 9, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393576, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31021, '02', 'DIRECT', 2013, 9, '03', 30651.10, 4.56, 25, 0.00, 0.00, 0.00, 0.00),
	(393577, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31047, '02', 'DIRECT', 2013, 9, '03', 5039.10, 1.73, 11, 0.00, 0.00, 0.00, 0.00),
	(393578, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 9, '03', 14296.20, 5.00, 22, 0.00, 0.00, 0.00, 0.00),
	(393579, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 9, '03', 3201.80, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(393580, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(393581, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 3834.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(393582, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31054, '02', 'DIRECT', 2013, 9, '03', 8407.40, 2.85, 22, 0.00, 0.00, 0.00, 0.00),
	(393583, '61', '6111', '611146', 'DIJLA DEN.C.', 31013, '02', 'DIRECT', 2013, 9, '03', 42726.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(393584, '61', '6111', '611146', 'DIJLA DEN.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393585, '61', '6111', '611146', 'DIJLA DEN.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393586, '61', '6111', '611146', 'DIJLA DEN.C.', 32086, '19', 'DIRECT', 2013, 9, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393587, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 6517.80, 2.21, 17, 0.00, 0.00, 0.00, 0.00),
	(393588, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 45674.80, 6.66, 25, 0.00, 0.00, 0.00, 0.00),
	(393589, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 11722.50, 4.01, 14, 0.00, 0.00, 0.00, 0.00),
	(393590, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 9, '03', 19906.30, 6.38, 22, 0.00, 0.00, 0.00, 0.00),
	(393591, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 9, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(393592, '61', '6111', '611103', 'FIRST DENTAL C.', 32094, '19', 'DIRECT', 2013, 9, '03', 1183.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393593, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 9, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(393594, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 9, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393595, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 9, '03', 31470.20, 9.48, 23, 0.00, 0.00, 0.00, 0.00),
	(393596, '61', '6111', '611102', 'GULF DENTAL C', 32086, '19', 'DIRECT', 2013, 9, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(393597, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31021, '02', 'DIRECT', 2013, 9, '03', 13311.00, 1.95, 15, 0.00, 0.00, 0.00, 0.00),
	(393598, '61', '6111', '611125', 'INT\'L SPEC.DENT.', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393599, '61', '6111', 'K08491', 'KHARITIYAT DENTL', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393600, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 9, '03', 8874.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393601, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393602, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31047, '02', 'DIRECT', 2013, 9, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(393603, '61', '6111', '611109', 'MAJESTIC DENT.C.', 32086, '19', 'DIRECT', 2013, 9, '03', 460.10, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(393604, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 22322.50, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(393605, '61', '6111', '611135', 'NAJAT DENTAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393606, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 9, '03', 11749.40, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(393607, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 9, '03', 7947.40, 2.54, 22, 0.00, 0.00, 0.00, 0.00),
	(393608, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 9, '03', 969.50, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(393609, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 9, '03', 76099.10, 12.74, 32, 0.00, 0.00, 0.00, 0.00),
	(393610, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31047, '02', 'DIRECT', 2013, 9, '03', 3026.50, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(393611, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31054, '02', 'DIRECT', 2013, 9, '03', 16762.20, 5.69, 22, 0.00, 0.00, 0.00, 0.00),
	(393612, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 44645.00, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(393613, '61', '6111', '611124', 'SHARQ DENTAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393614, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 9, '03', 17090.90, 5.80, 22, 0.00, 0.00, 0.00, 0.00),
	(393615, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 9, '03', 22185.00, 3.25, 25, 0.00, 0.00, 0.00, 0.00),
	(393616, '61', '6111', '611106', 'SMILE DENTAL C.', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393617, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 9, '03', 89290.00, 13.00, 50, 0.00, 0.00, 0.00, 0.00),
	(393618, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 9, '03', 1533.80, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(393619, '61', '6112', '611207', 'IBN RUSHD CLINIC', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393620, '61', '6112', '611200', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393621, '61', '6112', '611200', 'MAGRABI', 31047, '02', 'DIRECT', 2013, 9, '03', 16680.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(393622, '61', '6112', '611200', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393623, '61', '6114', '611428', 'THE PEARL', 31021, '02', 'DIRECT', 2013, 9, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393624, '61', '6114', '611428', 'THE PEARL', 32086, '19', 'DIRECT', 2013, 9, '03', 2465.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(393625, '61', '6118', '611801', 'METRO INT\'L CARDIAC', 31095, '01', 'DIRECT', 2013, 9, '03', 1720.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(393626, '61', '6125', '612502', 'ARMC', 31095, '01', 'DIRECT', 2013, 9, '03', 821.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393627, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 9, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(393628, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 9, '03', 16036.80, 5.56, 29, 0.00, 0.00, 0.00, 0.00),
	(393629, '61', '6126', '612604', 'ASTER MED.CENTER', 31120, '01', 'DIRECT', 2013, 9, '03', 3418.00, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(393630, '61', '6126', '612604', 'ASTER MED.CENTER', 31138, '01', 'DIRECT', 2013, 9, '03', 2760.30, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(393631, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393632, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 31088, '06', 'DIRECT', 2013, 9, '03', 4491.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(393633, '62', '6202', 'A08802', 'AUTO TRADE', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393634, '62', '6202', 'E01451', 'EMIRATES WOMAN', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393635, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393636, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393637, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 9, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393638, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 9, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(393639, '62', '6203', 'R03070', 'RADIO BAHRAIN', 34687, '14', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393640, '62', '6203', 'R07131', 'RADIO QATAR', 31013, '02', 'DIRECT', 2013, 9, '03', 542.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393641, '62', '6203', 'R07131', 'RADIO QATAR', 31021, '02', 'DIRECT', 2013, 9, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393642, '62', '6203', 'R07131', 'RADIO QATAR', 31047, '02', 'DIRECT', 2013, 9, '03', 3812.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(393643, '62', '6203', 'R06449', 'ROTANA FM', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393644, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 9, '03', 1062.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393645, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 9, '03', 1018.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(393646, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 9, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(393647, '62', '6204', 'A21742', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 9, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393648, '62', '6204', 'A21742', 'AL JAZEERA', 31047, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393649, '62', '6204', 'A21742', 'AL JAZEERA', 31054, '02', 'DIRECT', 2013, 9, '03', 3259.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393650, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31013, '02', 'DIRECT', 2013, 9, '03', 13804.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393651, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31021, '02', 'DIRECT', 2013, 9, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393652, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31039, '02', 'DIRECT', 2013, 9, '03', 36505.30, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(393653, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31047, '02', 'DIRECT', 2013, 9, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393654, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31054, '02', 'DIRECT', 2013, 9, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393655, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31070, '02', 'DIRECT', 2013, 9, '03', 14790.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393656, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31088, '06', 'DIRECT', 2013, 9, '03', 5453.10, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(393657, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 9, '03', 12325.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393658, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 34199, '29', 'DIRECT', 2013, 9, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393659, '62', '6204', 'T03714', 'TV5', 31103, '01', 'DIRECT', 2013, 9, '03', 3237.20, 2.55, 9, 0.00, 0.00, 0.00, 0.00),
	(393660, '62', '6210', 'A09271', 'AL DANA MAG.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393661, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393662, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393663, '62', '6210', 'H02926', 'HIYA WA HOWA', 31021, '02', 'DIRECT', 2013, 9, '03', 3571.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(393664, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 9, '03', 432.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393665, '62', '6210', 'S14673', 'SNOB MAG.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393666, '62', '6211', '621118', 'MY HD TV', 31070, '02', 'DIRECT', 2013, 9, '03', 12941.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(393667, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 9, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(393668, '62', '6214', 'A26524', 'ARAB MOTOR INT.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393669, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31047, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393670, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 9, '03', 6704.80, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(393671, '62', '6214', 'B10323', 'BARBIE', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393672, '62', '6214', 'E04376', 'EBDA\'AAT ALMEYAH', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393673, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393674, '62', '6214', 'E04941', 'ESQUIRE', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393675, '62', '6214', 'E04941', 'ESQUIRE', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393676, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393677, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 9, '03', 1725.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(393678, '62', '6214', 'T06640', 'TOM & JERRY', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393679, '62', '6214', 'V02100', 'VIVA', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393680, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 9, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393681, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393682, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 9, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393683, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 9, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393684, '62', '6220', 'Q00232', 'QATAR CINEMA', 31013, '02', 'DIRECT', 2013, 9, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393685, '62', '6220', 'Q00232', 'QATAR CINEMA', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393686, '62', '6221', 'B13495', 'BROOQ', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393687, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 9, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(393688, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393689, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 9, '03', 9391.70, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393690, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 9, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(393691, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393692, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 9, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(393693, '62', '6221', 'M81656', 'MALAZ WA TAB', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393694, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 9, '03', 10065.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393695, '62', '6221', 'O05265', 'OK MIDDLE EAST', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393696, '62', '6221', 'O05265', 'OK MIDDLE EAST', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393697, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 9, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(393698, '62', '6221', 'S22563', 'STUFF', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393699, '62', '6223', 'A96484', 'AL JUMAH', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393700, '62', '6223', '622397', 'AL MAKSHOF', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393701, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393702, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393703, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 34710, '05', 'DIRECT', 2013, 9, '03', 10956.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393704, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 9, '03', 542.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(393705, '62', '6225', '622534', 'JAI HIND TV', 31095, '01', 'DIRECT', 2013, 9, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393706, '62', '6225', '622534', 'MBC 1', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393707, '62', '6225', '622523', 'MBC DRAMA', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393708, '62', '6225', '622542', 'MBC TV', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393709, '62', '6225', '622544', 'QATAR TODAY', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393710, '62', '6225', '622535', 'SKY NEWS ARABIA', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393711, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 9, '03', 14215.20, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(393712, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 9, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(393713, '62', '6228', '622860', 'AL MASRAH AL ALAMI', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393714, '62', '6228', '622864', 'AL WATAN (JORD)', 34512, '23', 'DIRECT', 2013, 9, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(393715, '62', '6228', '622803', 'ALAM AL SAYARAT', 31047, '02', 'DIRECT', 2013, 9, '03', 4842.50, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(393716, '62', '6228', '622847', 'ARABIAN QAT.BUS.', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393717, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393718, '62', '6228', '622849', 'EDGAR M.E.', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393719, '62', '6228', '622852', 'ENTERTAINER BODY', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393720, '62', '6228', '622845', 'ENTERTAINER QATAR', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393721, '62', '6228', '622862', 'GOURMET', 31062, '01', 'DIRECT', 2013, 9, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(393722, '62', '6228', '622852', 'HARPER\'S B.BRIDE', 31062, '01', 'DIRECT', 2013, 9, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(393723, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393724, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393725, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393726, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 34710, '05', 'DIRECT', 2013, 9, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393727, '62', '6228', '622834', 'M.E. ARCHITECT', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393728, '62', '6228', '622869', 'MANARAT THAQAFIA KH.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393729, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 9, '03', 432.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(393730, '62', '6228', '622850', 'PRIVATE SECTOR Q', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393731, '62', '6228', '622868', 'QATAR BANKING&FINANC', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393732, '62', '6228', '622868', 'QATAR BANKING&FINANC', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393733, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 9, '03', 542.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(393734, '62', '6228', '622808', 'ROBB REPORT', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393735, '62', '6228', '622825', 'SNOB DECOR', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393736, '62', '6228', '622845', 'SU-DOKU M.E.', 31062, '01', 'DIRECT', 2013, 9, '03', 1339.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393737, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 9, '03', 1298.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(393738, '62', '6228', '622838', 'THARAWAT', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393739, '62', '6228', '622852', 'THE EXECUTIVE', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393740, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 9, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(393741, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393742, '62', '6228', '622828', 'WEDDINGS M.EAST', 31062, '01', 'DIRECT', 2013, 9, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(393743, '62', '6229', '622914', 'STREET DANCE', 31103, '01', 'DIRECT', 2013, 9, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(393744, '62', '6233', '623358', '2 GUNS', 31103, '01', 'DIRECT', 2013, 9, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393745, '62', '6233', '623363', 'ABOUT TIME', 31103, '01', 'DIRECT', 2013, 9, '03', 1010.10, 1.13, 13, 0.00, 0.00, 0.00, 0.00),
	(393746, '62', '6233', '623356', 'AFTERSHOCK', 31039, '02', 'DIRECT', 2013, 9, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393747, '62', '6233', '623353', 'ELYSIUM', 31103, '01', 'DIRECT', 2013, 9, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(393748, '62', '6233', '623365', 'EMPIRE STATE', 31039, '02', 'DIRECT', 2013, 9, '03', 986.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(393749, '62', '6233', '623366', 'ESCAPE PLAN', 31103, '01', 'DIRECT', 2013, 9, '03', 164.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(393750, '62', '6233', '623366', 'GATCHAMAN', 31103, '01', 'DIRECT', 2013, 9, '03', 104.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(393751, '62', '6233', '623366', 'GRAVITY', 31103, '01', 'DIRECT', 2013, 9, '03', 142.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(393752, '62', '6233', '623367', 'INSIDIOUS 2 CHAPTER', 31103, '01', 'DIRECT', 2013, 9, '03', 87.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(393754, '62', '6233', '623366', 'KUNG FU DIVAS', 31103, '01', 'DIRECT', 2013, 9, '03', 115.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393756, '62', '6233', '623366', 'LNSANITY', 31103, '01', 'DIRECT', 2013, 9, '03', 139.60, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(393758, '62', '6233', '623363', 'LOVELACE', 31103, '01', 'DIRECT', 2013, 9, '03', 744.80, 0.86, 6, 0.00, 0.00, 0.00, 0.00),
	(393759, '62', '6233', '623366', 'MILLION DOLLAR CROCO', 31103, '01', 'DIRECT', 2013, 9, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393760, '62', '6233', '623364', 'MOM ZILLAS', 31103, '01', 'DIRECT', 2013, 9, '03', 339.50, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(393761, '62', '6233', '623338', 'MOVIE 43', 31103, '01', 'DIRECT', 2013, 9, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393762, '62', '6233', '623362', 'NO ONE LIVES', 31103, '01', 'DIRECT', 2013, 9, '03', 1300.50, 1.49, 12, 0.00, 0.00, 0.00, 0.00),
	(393763, '62', '6233', '623366', 'OGGY&THE COCKROACHES', 31103, '01', 'DIRECT', 2013, 9, '03', 197.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393764, '62', '6233', '623361', 'ON THE JOB', 31103, '01', 'DIRECT', 2013, 9, '03', 120.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393765, '62', '6233', '623365', 'PARANORMAL ASYLUM', 31103, '01', 'DIRECT', 2013, 9, '03', 788.80, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(393766, '62', '6233', '623356', 'PERCY JACKSON', 31070, '02', 'DIRECT', 2013, 9, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393767, '62', '6233', '623360', 'PLANES', 31039, '02', 'DIRECT', 2013, 9, '03', 1281.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(393768, '62', '6233', '623364', 'PRISONERS', 31103, '01', 'DIRECT', 2013, 9, '03', 1149.80, 1.31, 10, 0.00, 0.00, 0.00, 0.00),
	(393769, '62', '6233', '623359', 'RIDDICK', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393770, '62', '6233', '623359', 'RIDDICK', 31039, '02', 'DIRECT', 2013, 9, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393771, '62', '6233', '623359', 'RIDDICK', 31103, '01', 'DIRECT', 2013, 9, '03', 2853.30, 3.17, 23, 0.00, 0.00, 0.00, 0.00),
	(393772, '62', '6233', '623364', 'RUNNER RUNNER', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393773, '62', '6233', '623364', 'RUNNER RUNNER', 31103, '01', 'DIRECT', 2013, 9, '03', 952.60, 1.05, 11, 0.00, 0.00, 0.00, 0.00),
	(393774, '62', '6233', '623312', 'RUSH', 31103, '01', 'DIRECT', 2013, 9, '03', 328.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(393775, '62', '6233', '623364', 'SADAKO 2', 31103, '01', 'DIRECT', 2013, 9, '03', 525.60, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(393776, '62', '6233', '623350', 'THE COLONY', 31103, '01', 'DIRECT', 2013, 9, '03', 306.60, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(393777, '62', '6233', '623360', 'THE CONJURING', 31103, '01', 'DIRECT', 2013, 9, '03', 164.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(393778, '62', '6233', '623360', 'THE FROZEN GROUND', 31103, '01', 'DIRECT', 2013, 9, '03', 394.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(393779, '62', '6233', '623360', 'THE MORTAL INSTRUMEN', 31103, '01', 'DIRECT', 2013, 9, '03', 591.30, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(393780, '62', '6233', '623365', 'WE\'RE THE MILLERS', 31103, '01', 'DIRECT', 2013, 9, '03', 197.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393781, '62', '6233', '623363', 'X 3D', 31103, '01', 'DIRECT', 2013, 9, '03', 679.20, 0.76, 7, 0.00, 0.00, 0.00, 0.00),
	(393782, '62', '6234', '623404', 'WAMADAT MIN FAK.', 31088, '06', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393783, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 9, '03', 1922.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(393784, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 9, '03', 4075.50, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(393785, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 9, '03', 969.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(393786, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 9, '03', 1889.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(393787, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 9, '03', 2045.90, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(393788, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 9, '03', 1347.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(393789, '63', '6305', 'P40306', 'PROTOCOL', 32094, '19', 'DIRECT', 2013, 9, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(393790, '64', '6401', '640199', 'STUDIO AL GHALYA', 31047, '02', 'DIRECT', 2013, 9, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(393791, '64', '6402', 'A11396', 'ALUTEC', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393792, '64', '6402', '640294', 'DOKHAN', 31047, '02', 'DIRECT', 2013, 9, '03', 1533.60, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(393793, '64', '6402', '640294', 'DOUKHAN', 31047, '02', 'DIRECT', 2013, 9, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(393794, '64', '6402', 'M03580', 'M.E.ALUMINIUM', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393795, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 9, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(393796, '64', '6402', 'Q01986', 'QATALUM', 31039, '02', 'DIRECT', 2013, 9, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(393797, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 9, '03', 2541.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(393798, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 9, '03', 2519.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(393799, '64', '6402', '640293', 'QATAR ALUMINIUM EXT.', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393800, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393801, '65', '6501', '650125', 'MORTABOND', 31103, '01', 'DIRECT', 2013, 9, '03', 82.10, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(393802, '65', '6501', '650124', 'SHELFCO STEEL', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393803, '65', '6502', 'C03223', 'CHABROSS', 34868, '18', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393804, '65', '6503', '650324', 'SAN MARINO', 32094, '19', 'DIRECT', 2013, 9, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(393805, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 9, '03', 42932.40, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(393806, '65', '6503', 'U00552', 'UPVC', 37019, '01', 'DIRECT', 2013, 9, '03', 931.20, 2.66, 8, 0.00, 0.00, 0.00, 0.00),
	(393807, '65', '6507', 'H04454', 'HEMPEL', 34512, '23', 'DIRECT', 2013, 9, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(393808, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 9, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(393809, '65', '6510', '651005', 'N.K PORTACABIN', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393810, '65', '6510', '651005', 'N.K PORTACABIN', 31062, '01', 'DIRECT', 2013, 9, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393811, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393812, '66', '6601', 'B06738', 'BAGNO', 31047, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393813, '66', '6601', 'K05637', 'KALDEWEI', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393814, '66', '6601', 'T00315', 'TOTO', 34512, '23', 'DIRECT', 2013, 9, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393815, '66', '6606', '660636', 'GULF NETWORKS', 32086, '19', 'DIRECT', 2013, 9, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(393816, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 9, '03', 32294.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(393817, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 9, '03', 14669.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(393818, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 9, '03', 14855.50, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(393819, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 9, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(393820, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 9, '03', 481.80, 0.66, 22, 0.00, 0.00, 0.00, 0.00),
	(393821, '67', '6701', 'G02209', 'GULF STEEL', 34512, '23', 'DIRECT', 2013, 9, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393822, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 9, '03', 5965.30, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(393823, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 9, '03', 7822.50, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(393824, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 9, '03', 6047.40, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(393825, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 9, '03', 6280.30, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(393826, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 9, '03', 6705.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(393827, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 9, '03', 3779.70, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(393828, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 9, '03', 5647.70, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(393829, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 9, '03', 5423.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(393830, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31070, '02', 'DIRECT', 2013, 9, '03', 764.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393831, '67', '6705', 'F03930', 'FCI', 31013, '02', 'DIRECT', 2013, 9, '03', 22185.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(393832, '67', '6705', 'O01638', 'OMAN CABLE', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393833, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 9, '03', 15159.20, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(393834, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 9, '03', 306.60, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(393835, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 9, '03', 19596.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(393836, '67', '6708', '670817', 'MIDDLE EAST GLASS', 31021, '02', 'DIRECT', 2013, 9, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393837, '67', '6708', '670817', 'NASHWAN CENTER', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393838, '67', '6709', 'C12899', 'CTS', 32094, '19', 'DIRECT', 2013, 9, '03', 780.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(393839, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393840, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 9, '03', 1555.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(393841, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 9, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393842, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 9, '03', 14229.20, 2.17, 32, 0.00, 0.00, 0.00, 0.00),
	(393843, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 9, '03', 29128.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(393844, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 9, '03', 3560.70, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(393845, '68', '6801', '680127', 'BSI STEEL', 34512, '23', 'DIRECT', 2013, 9, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(393846, '68', '6801', 'E01578', 'EMIRATES STEEL', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393847, '68', '6801', 'E01578', 'EMIRATES STEEL', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393848, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 9, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393849, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 9, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393850, '68', '6801', '680135', 'RAYYAN', 32086, '19', 'DIRECT', 2013, 9, '03', 690.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(393851, '68', '6801', 'S22786', 'STEEL BUILDING', 34512, '23', 'DIRECT', 2013, 9, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393852, '68', '6801', 'Z00393', 'ZAMIL STEEL', 31088, '06', 'DIRECT', 2013, 9, '03', 909.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(393853, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393854, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31054, '02', 'DIRECT', 2013, 9, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393855, '68', '6802', '680214', 'HYDRO MASTER', 31054, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393856, '68', '6802', '680214', 'HYDRO MASTER', 32094, '19', 'DIRECT', 2013, 9, '03', 1331.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(393857, '68', '6802', 'R03500', 'REGENCY POOLS', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393858, '68', '6802', 'W00817', 'WATERTECH', 32094, '19', 'DIRECT', 2013, 9, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393859, '68', '6803', '680312', 'AL SALEM GROUP', 31047, '02', 'DIRECT', 2013, 9, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393860, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 9, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(393862, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 9, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393863, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 9, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(393865, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 34596, '10', 'DIRECT', 2013, 9, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393866, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 9, '03', 1169.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(393867, '74', '7407', 'T03335', 'THE VETERINARY', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393868, '76', '7605', '760591', '2GO', 31103, '01', 'DIRECT', 2013, 9, '03', 3462.00, 2.37, 4, 0.00, 0.00, 0.00, 0.00),
	(393869, '76', '7605', 'A09869', 'AL SHARQI EST.', 32086, '19', 'DIRECT', 2013, 9, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393870, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31120, '01', 'DIRECT', 2013, 9, '03', 5399.80, 4.35, 29, 0.00, 0.00, 0.00, 0.00),
	(393871, '76', '7605', '760592', 'COCHIN EXPRESS CARGO', 31138, '01', 'DIRECT', 2013, 9, '03', 3854.40, 3.30, 22, 0.00, 0.00, 0.00, 0.00),
	(393872, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 9, '03', 487.40, 0.78, 16, 0.00, 0.00, 0.00, 0.00),
	(393873, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 9, '03', 7943.00, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(393874, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 9, '03', 4445.70, 3.48, 29, 0.00, 0.00, 0.00, 0.00),
	(393875, '76', '7605', '760592', 'GOOD CARE CARGO', 31138, '01', 'DIRECT', 2013, 9, '03', 3175.50, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(393876, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 9, '03', 14319.00, 4.87, 28, 0.00, 0.00, 0.00, 0.00),
	(393877, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 9, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393878, '76', '7605', 'L01972', 'LBC CMB.FRT.SRV', 31103, '01', 'DIRECT', 2013, 9, '03', 920.10, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(393879, '76', '7605', 'P04126', 'PENTAGON FR.SRV.', 31039, '02', 'DIRECT', 2013, 9, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(393880, '76', '7605', '760595', 'PIGEON INT\'L', 31095, '01', 'DIRECT', 2013, 9, '03', 15864.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(393881, '76', '7605', '760595', 'PIGEON INT\'L', 31120, '01', 'DIRECT', 2013, 9, '03', 10483.50, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(393882, '76', '7605', '760595', 'PIGEON INT\'L', 31138, '01', 'DIRECT', 2013, 9, '03', 8895.60, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(393883, '76', '7605', 'R05724', 'RAJAB CARGO', 31095, '01', 'DIRECT', 2013, 9, '03', 11576.20, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(393884, '76', '7605', 'R05724', 'RAJAB CARGO', 31120, '01', 'DIRECT', 2013, 9, '03', 7861.90, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(393885, '76', '7605', '760595', 'RAJAB XPRESS', 31095, '01', 'DIRECT', 2013, 9, '03', 410.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(393886, '76', '7605', 'S21658', 'SINGAPORE CARGO', 31138, '01', 'DIRECT', 2013, 9, '03', 7053.20, 4.20, 28, 0.00, 0.00, 0.00, 0.00),
	(393887, '76', '7605', '760596', 'SPEEDWAY CARGO', 31138, '01', 'DIRECT', 2013, 9, '03', 7557.00, 4.50, 30, 0.00, 0.00, 0.00, 0.00),
	(393888, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 9, '03', 6907.80, 3.48, 29, 0.00, 0.00, 0.00, 0.00),
	(393889, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 9, '03', 714.80, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(393890, '78', '7805', 'A31542', 'AL JAZEERA CH.', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393891, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 9, '03', 79540.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(393892, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 9, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(393893, '78', '7808', 'S22147', 'SHAER AL MILLION', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393894, '78', '7808', 'S22147', 'SHAER AL MILLION', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393895, '78', '7813', '781384', 'STARS OF SCIENCE', 38018, '01', 'DIRECT', 2013, 9, '03', 85621.10, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(393896, '79', '7907', 'I10617', 'INDONESIA TOURSM', 34801, '18', 'DIRECT', 2013, 9, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393897, '81', '8101', 'A34894', 'AMERICAN EDUC', 31021, '02', 'DIRECT', 2013, 9, '03', 766.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(393898, '81', '8101', 'A34894', 'AMERICAN EDUC', 31039, '02', 'DIRECT', 2013, 9, '03', 1051.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393899, '81', '8101', 'A34894', 'AMERICAN EDUC', 31054, '02', 'DIRECT', 2013, 9, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(393900, '81', '8101', 'D06518', 'DIOGE', 31054, '02', 'DIRECT', 2013, 9, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393901, '81', '8101', 'D06518', 'DIOGE', 31070, '02', 'DIRECT', 2013, 9, '03', 7699.10, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393902, '81', '8101', 'D06518', 'DIOGE', 37019, '01', 'DIRECT', 2013, 9, '03', 818.90, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393903, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 34165, '01', 'DIRECT', 2013, 9, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393904, '81', '8101', 'I04301', 'INT\'L BOAT SHOW', 34223, '01', 'DIRECT', 2013, 9, '03', 2163.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393905, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393906, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 31088, '06', 'DIRECT', 2013, 9, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393907, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393908, '81', '8101', 'S06180', 'SAUDI AGRICULT.', 31088, '06', 'DIRECT', 2013, 9, '03', 4519.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(393909, '81', '8104', 'K05975', 'KERALA PROP.EXPO', 31095, '01', 'DIRECT', 2013, 9, '03', 1654.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(393910, '81', '8104', 'M84718', 'MIDDLE EAST EXHB', 31021, '02', 'DIRECT', 2013, 9, '03', 3845.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393911, '81', '8104', 'S20626', 'SOTHEBY\'S', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393912, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 31021, '02', 'DIRECT', 2013, 9, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393913, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393914, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 31047, '02', 'DIRECT', 2013, 9, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393915, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393916, '81', '8106', 'P11031', 'IRANIAN CARPETS', 31021, '02', 'DIRECT', 2013, 9, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393917, '81', '8106', 'P11031', 'IRANIAN CARPETS', 31047, '02', 'DIRECT', 2013, 9, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393918, '81', '8106', 'P41931', 'PAPER ARABIA', 31039, '02', 'DIRECT', 2013, 9, '03', 3505.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(393919, '81', '8106', 'P41931', 'PAPER ARABIA', 31047, '02', 'DIRECT', 2013, 9, '03', 1731.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(393920, '81', '8106', 'P41931', 'PAPER ARABIA', 31088, '06', 'DIRECT', 2013, 9, '03', 2147.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(393921, '81', '8106', 'Q01607', 'Q-REX', 31013, '02', 'DIRECT', 2013, 9, '03', 18899.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393922, '81', '8106', 'Q01607', 'Q-REX', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393923, '81', '8106', 'T09945', 'TRADE XPO', 31088, '06', 'DIRECT', 2013, 9, '03', 909.30, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(393924, '81', '8109', '810944', 'AL JAMIAT', 31021, '02', 'DIRECT', 2013, 9, '03', 8167.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393925, '81', '8109', '810944', 'AL JAMIAT', 31039, '02', 'DIRECT', 2013, 9, '03', 8266.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393926, '81', '8109', '810944', 'AL JAMIAT', 31047, '02', 'DIRECT', 2013, 9, '03', 3237.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393927, '81', '8110', '811075', 'ASPIRE 4 SPORT', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393928, '81', '8110', '811075', 'ASPIRE 4 SPORT', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393929, '81', '8110', '811054', 'GLOBAL CL.ENERGY', 31047, '02', 'DIRECT', 2013, 9, '03', 12421.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393930, '81', '8110', '811054', 'GLOBAL CL.ENERGY', 31062, '01', 'DIRECT', 2013, 9, '03', 8167.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(393931, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34819, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393932, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34835, '18', 'DIRECT', 2013, 9, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393933, '81', '8111', '811113', 'ASPIRE4SPORT', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393934, '81', '8111', '811113', 'ASPIRE4SPORT', 31062, '01', 'DIRECT', 2013, 9, '03', 3330.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393935, '81', '8111', '811110', 'CITY SCAPE', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393936, '81', '8111', '811110', 'CITY SCAPE', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393937, '81', '8111', '811110', 'CITY SCAPE', 37028, '01', 'DIRECT', 2013, 9, '03', 739.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393938, '81', '8111', '811163', 'TALFOT', 31021, '02', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393939, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 31039, '02', 'DIRECT', 2013, 9, '03', 3944.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393940, '81', '8112', '811239', 'QPOH', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393941, '81', '8112', '811284', 'THE MBA TOUR', 31039, '02', 'DIRECT', 2013, 9, '03', 6113.20, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(393942, '81', '8112', '811284', 'THE MBA TOUR', 31047, '02', 'DIRECT', 2013, 9, '03', 3878.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(393943, '81', '8113', '811300', '', 37019, '01', 'DIRECT', 2013, 9, '03', 1172.20, 3.66, 8, 0.00, 0.00, 0.00, 0.00),
	(393944, '81', '8113', '811327', 'EXPO 2020', 31088, '06', 'DIRECT', 2013, 9, '03', 12424.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(393945, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 31039, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393946, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31021, '02', 'DIRECT', 2013, 9, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(393947, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31047, '02', 'DIRECT', 2013, 9, '03', 18077.10, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(393948, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31054, '02', 'DIRECT', 2013, 9, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393949, '81', '8113', '811333', 'QATAR SME', 31013, '02', 'DIRECT', 2013, 9, '03', 28348.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393950, '81', '8113', '811333', 'QATAR SME', 31047, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393951, '81', '8113', '811333', 'QFX', 31021, '02', 'DIRECT', 2013, 9, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393952, '81', '8113', '811333', 'QFX', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393953, '81', '8113', '811333', 'QFX', 31047, '02', 'DIRECT', 2013, 9, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393954, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393955, '81', '8114', '811433', 'INT\'L CONF.SPINA BIF', 31021, '02', 'DIRECT', 2013, 9, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393956, '81', '8114', '811423', 'WORK ETHICS', 31047, '02', 'DIRECT', 2013, 9, '03', 4081.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(393957, '85', '8502', '850207', 'ARMED FORCES', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393958, '85', '8502', '850226', 'MIN.FOR.AFF.KSA', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393959, '85', '8502', '850205', 'MIN.INTERIOR KSA', 31088, '06', 'DIRECT', 2013, 9, '03', 10909.20, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(393960, '85', '8502', '850212', 'NAZAHA-KSA', 31088, '06', 'DIRECT', 2013, 9, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(393961, '85', '8502', '850218', 'SAUDI ARAMCO', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393962, '85', '8503', '850302', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 9, '03', 5636.60, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(393963, '85', '8503', '850302', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 9, '03', 17082.70, 4.48, 6, 0.00, 0.00, 0.00, 0.00),
	(393964, '85', '8503', '850302', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 9, '03', 12262.10, 2.98, 6, 0.00, 0.00, 0.00, 0.00),
	(393965, '85', '8503', '850302', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 9, '03', 16439.40, 4.76, 8, 0.00, 0.00, 0.00, 0.00),
	(393966, '85', '8503', '850304', 'GEN.ADMI.OF CUST.', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393967, '85', '8503', '850303', 'INDIAN EMBASSY', 31039, '02', 'DIRECT', 2013, 9, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(393968, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31013, '02', 'DIRECT', 2013, 9, '03', 25472.50, 4.76, 5, 0.00, 0.00, 0.00, 0.00),
	(393969, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31021, '02', 'DIRECT', 2013, 9, '03', 28770.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(393970, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31039, '02', 'DIRECT', 2013, 9, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393971, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31047, '02', 'DIRECT', 2013, 9, '03', 44415.40, 6.26, 6, 0.00, 0.00, 0.00, 0.00),
	(393972, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31054, '02', 'DIRECT', 2013, 9, '03', 31777.70, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(393973, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31062, '01', 'DIRECT', 2013, 9, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(393974, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31088, '06', 'DIRECT', 2013, 9, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393975, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31021, '02', 'DIRECT', 2013, 9, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393976, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31039, '02', 'DIRECT', 2013, 9, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393977, '85', '8503', '850300', 'MIN.BUS.&TRD.', 31054, '02', 'DIRECT', 2013, 9, '03', 1265.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(393978, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31013, '02', 'DIRECT', 2013, 9, '03', 1577.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393979, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31021, '02', 'DIRECT', 2013, 9, '03', 6595.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(393980, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31047, '02', 'DIRECT', 2013, 9, '03', 4157.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(393981, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31054, '02', 'DIRECT', 2013, 9, '03', 4045.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(393982, '85', '8503', '850303', 'MIN.ECON&TRD.', 31021, '02', 'DIRECT', 2013, 9, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393983, '85', '8503', '850303', 'MIN.ECON&TRD.', 31047, '02', 'DIRECT', 2013, 9, '03', 2744.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(393984, '85', '8503', '850303', 'MIN.ECON&TRD.', 31054, '02', 'DIRECT', 2013, 9, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(393985, '85', '8503', '850300', 'MIN.ENDOWM.&R.A.', 37019, '01', 'DIRECT', 2013, 9, '03', 862.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(393986, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31013, '02', 'DIRECT', 2013, 9, '03', 4469.90, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(393987, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31021, '02', 'DIRECT', 2013, 9, '03', 7710.00, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(393988, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31039, '02', 'DIRECT', 2013, 9, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(393989, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31047, '02', 'DIRECT', 2013, 9, '03', 6967.80, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(393990, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(393991, '85', '8503', '850300', 'MIN.INTERIOR', 31013, '02', 'DIRECT', 2013, 9, '03', 25554.10, 5.92, 13, 0.00, 0.00, 0.00, 0.00),
	(393992, '85', '8503', '850300', 'MIN.INTERIOR', 31021, '02', 'DIRECT', 2013, 9, '03', 36559.00, 8.42, 17, 0.00, 0.00, 0.00, 0.00),
	(393993, '85', '8503', '850300', 'MIN.INTERIOR', 31039, '02', 'DIRECT', 2013, 9, '03', 13412.70, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(393994, '85', '8503', '850300', 'MIN.INTERIOR', 31047, '02', 'DIRECT', 2013, 9, '03', 31412.60, 7.16, 16, 0.00, 0.00, 0.00, 0.00),
	(393995, '85', '8503', '850300', 'MIN.INTERIOR', 31054, '02', 'DIRECT', 2013, 9, '03', 39071.60, 8.80, 19, 0.00, 0.00, 0.00, 0.00),
	(393996, '85', '8503', '850300', 'MIN.INTERIOR', 31062, '01', 'DIRECT', 2013, 9, '03', 12051.20, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(393997, '85', '8503', '850300', 'MIN.INTERIOR', 31070, '02', 'DIRECT', 2013, 9, '03', 9862.60, 2.94, 8, 0.00, 0.00, 0.00, 0.00),
	(393998, '85', '8503', '850303', 'MIN.JUSTICE', 31013, '02', 'DIRECT', 2013, 9, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(393999, '85', '8503', '850303', 'MIN.JUSTICE', 31047, '02', 'DIRECT', 2013, 9, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(394000, '85', '8503', '850300', 'MIN.LABOR', 31013, '02', 'DIRECT', 2013, 9, '03', 2276.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(394001, '85', '8503', '850300', 'MIN.LABOR', 31021, '02', 'DIRECT', 2013, 9, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(394002, '85', '8503', '850300', 'MIN.LABOR', 31047, '02', 'DIRECT', 2013, 9, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(394003, '85', '8503', '850300', 'MIN.LABOR', 31054, '02', 'DIRECT', 2013, 9, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(394004, '85', '8503', '850301', 'MIN.MUN.&URB.', 31054, '02', 'DIRECT', 2013, 9, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(394005, '85', '8503', '850300', 'MIN.SOC.AFF', 37044, '01', 'DIRECT', 2013, 9, '03', 1232.40, 2.46, 8, 0.00, 0.00, 0.00, 0.00),
	(394006, '85', '8503', '850300', 'MIN.SOC.AFF', 38018, '01', 'DIRECT', 2013, 9, '03', 17808.90, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(394007, '85', '8503', '850301', 'MUSEUM OF ISL.ART', 31039, '02', 'DIRECT', 2013, 9, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394008, '85', '8503', '850301', 'MUSEUM OF ISL.ART', 31054, '02', 'DIRECT', 2013, 9, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394009, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31013, '02', 'DIRECT', 2013, 9, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394010, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31021, '02', 'DIRECT', 2013, 9, '03', 27113.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394011, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31047, '02', 'DIRECT', 2013, 9, '03', 29882.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(394012, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31054, '02', 'DIRECT', 2013, 9, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394013, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31088, '06', 'DIRECT', 2013, 9, '03', 16434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394014, '85', '8503', '850302', 'QATAR TOURISM A.', 31039, '02', 'DIRECT', 2013, 9, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394015, '85', '8503', '850302', 'QATAR TOURISM A.', 31047, '02', 'DIRECT', 2013, 9, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394016, '85', '8503', '850302', 'QATAR TOURISM A.', 31054, '02', 'DIRECT', 2013, 9, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394017, '85', '8503', '850302', 'QATAR TOURISM A.', 38018, '01', 'DIRECT', 2013, 9, '03', 4930.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(394018, '85', '8503', '850301', 'SUPREME C.HEALTH', 31013, '02', 'DIRECT', 2013, 9, '03', 29794.30, 6.78, 9, 0.00, 0.00, 0.00, 0.00),
	(394019, '85', '8503', '850301', 'SUPREME C.HEALTH', 31021, '02', 'DIRECT', 2013, 9, '03', 34228.50, 6.78, 10, 0.00, 0.00, 0.00, 0.00),
	(394020, '85', '8503', '850301', 'SUPREME C.HEALTH', 31039, '02', 'DIRECT', 2013, 9, '03', 6343.30, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(394021, '85', '8503', '850301', 'SUPREME C.HEALTH', 31047, '02', 'DIRECT', 2013, 9, '03', 50832.70, 10.06, 14, 0.00, 0.00, 0.00, 0.00),
	(394022, '85', '8503', '850301', 'SUPREME C.HEALTH', 31054, '02', 'DIRECT', 2013, 9, '03', 33043.10, 7.28, 10, 0.00, 0.00, 0.00, 0.00),
	(394023, '85', '8503', '850301', 'SUPREME C.HEALTH', 31062, '01', 'DIRECT', 2013, 9, '03', 8389.20, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(394024, '85', '8503', '850301', 'SUPREME C.JUD', 31054, '02', 'DIRECT', 2013, 9, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(394025, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31013, '02', 'DIRECT', 2013, 9, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394026, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31021, '02', 'DIRECT', 2013, 9, '03', 13489.10, 2.90, 8, 0.00, 0.00, 0.00, 0.00),
	(394027, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31039, '02', 'DIRECT', 2013, 9, '03', 11736.50, 2.44, 7, 0.00, 0.00, 0.00, 0.00),
	(394028, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31047, '02', 'DIRECT', 2013, 9, '03', 13626.10, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(394029, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31054, '02', 'DIRECT', 2013, 9, '03', 10230.10, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(394031, '85', '8503', '850300', 'SUPREME EDU.CNCL', 38018, '01', 'DIRECT', 2013, 9, '03', 19865.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(394032, '85', '8503', '850304', 'SYRIAN EMBASSY', 31047, '02', 'DIRECT', 2013, 9, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394033, '85', '8503', '850300', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 9, '03', 16512.70, 3.10, 12, 0.00, 0.00, 0.00, 0.00),
	(394034, '85', '8503', '850300', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 9, '03', 17397.70, 3.27, 12, 0.00, 0.00, 0.00, 0.00),
	(394035, '85', '8503', '850300', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 9, '03', 18011.10, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(394036, '85', '8503', '850300', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 9, '03', 17512.90, 3.49, 14, 0.00, 0.00, 0.00, 0.00),
	(394037, '85', '8505', '850503', 'MIN.OF UAE', 31088, '06', 'DIRECT', 2013, 9, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394038, '85', '8508', '850801', 'MIN.OF EDUCATION', 31088, '06', 'DIRECT', 2013, 9, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394039, '01', '0112', 'T06351', 'TAYEBAT', 42044, '19', 'DIRECT', 2013, 9, '04', 1559.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394040, '02', '0204', 'M00161', 'MAZA', 41012, '02', 'DIRECT', 2013, 9, '04', 1514.77, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394041, '02', '0205', 'Q00001', 'Q.B.B.', 44339, '29', 'DIRECT', 2013, 9, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394042, '03', '0304', '030418', 'TWO COWS', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394043, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394044, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 9, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394045, '10', '1005', '100501', 'AL GHALIA FARMS', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394046, '10', '1005', '100501', 'AL GHALIA FARMS', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394047, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41079, '02', 'DIRECT', 2013, 9, '04', 870.59, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(394048, '13', '1301', 'P00108', 'PEPSI', 46011, '01', 'OMD', 2013, 9, '04', 797.24, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(394049, '13', '1304', 'D00529', 'DELTA WATER', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394050, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 9, '04', 2455.51, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(394051, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 9, '04', 2232.29, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(394052, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 9, '04', 5803.98, 3.28, 4, 0.00, 0.00, 0.00, 0.00),
	(394053, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 9, '04', 5357.52, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(394054, '21', '2115', 'R02437', 'RED BULL', 47035, '08', 'ZENITH MEDIA', 2013, 9, '04', 730.80, 2.47, 5, 0.00, 0.00, 0.00, 0.00),
	(394055, '24', '2406', 'R00206', 'REEBOK', 44362, '01', 'BATES MEDIA', 2013, 9, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394056, '26', '2601', 'A24212', 'ALDO', 44172, '03', 'OMD', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394057, '26', '2601', 'A24212', 'ALDO', 44255, '14', 'OMD', 2013, 9, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394058, '26', '2601', 'F00713', 'FLORSHEIM', 41020, '02', 'DIRECT', 2013, 9, '04', 176.45, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(394059, '26', '2601', 'R00909', 'RED SHOE', 41038, '02', 'DIRECT', 2013, 9, '04', 1759.26, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394060, '26', '2601', 'S01751', 'SKECHERS', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394061, '26', '2601', 'S18790', 'SPRING', 44354, '14', 'OMD', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394062, '26', '2601', 'V01236', 'VINCCI', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394063, '26', '2602', 'D00874', 'DIADORA', 42044, '19', 'DIRECT', 2013, 9, '04', 1674.22, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(394064, '26', '2604', 'I01793', 'INFINITY', 42044, '19', 'DIRECT', 2013, 9, '04', 1004.53, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(394065, '27', '2702', 'C00121', 'CAROLINA HERRERA', 44255, '14', 'MPG', 2013, 9, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394066, '27', '2702', '270228', 'MICHAEL KORS', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394067, '27', '2702', 'R00084', 'RALPH LAUREN', 44255, '14', 'UM7', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394068, '28', '2801', 'P41993', 'PIERRE CARDIN', 41038, '02', 'DIRECT', 2013, 9, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394069, '28', '2801', 'S01824', 'SECTOR', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394070, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 41012, '02', 'BRAND CONNECTION', 2013, 9, '04', 24579.20, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(394071, '28', '2802', 'B01272', 'BREITLING', 41095, '02', 'A.M.C', 2013, 9, '04', 20728.47, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(394072, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 9, '04', 23983.92, 2.04, 5, 0.00, 0.00, 0.00, 0.00),
	(394073, '28', '2802', 'C00136', 'CARTIER', 44107, '01', 'AL FAHIM ENTERPRISE', 2013, 9, '04', 3946.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394074, '28', '2802', 'C00136', 'CARTIER', 45112, '14', 'AL FAHIM ENTERPRISE', 2013, 9, '04', 4376.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394075, '28', '2802', 'O00058', 'OMEGA', 44172, '03', 'MEDIAEDGE', 2013, 9, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394076, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44107, '01', 'INITIATIVE MEDIA', 2013, 9, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394077, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44172, '03', 'INITIATIVE MEDIA', 2013, 9, '04', 7972.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394078, '28', '2802', 'R00944', 'RAYMOND WEIL', 44313, '18', 'GMASCO', 2013, 9, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394079, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 9, '04', 42015.04, 3.56, 8, 0.00, 0.00, 0.00, 0.00),
	(394080, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 9, '04', 5692.36, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(394081, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 9, '04', 5394.72, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(394082, '28', '2802', 'R00951', 'ROLEX', 41095, '02', 'MINDSHARE', 2013, 9, '04', 6696.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(394083, '28', '2802', 'S00286', 'SEIKO', 44172, '03', 'MEDIAEDGE', 2013, 9, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394084, '28', '2802', 'T00905', 'TUDOR', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394085, '28', '2802', 'T00905', 'TUDOR', 41111, '02', 'DIRECT', 2013, 9, '04', 14185.72, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(394086, '28', '2829', 'A02273', 'ALPINA', 41038, '02', 'DIRECT', 2013, 9, '04', 3242.14, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(394087, '28', '2829', 'T05830', 'TECHNO MARINE', 41038, '02', 'DIRECT', 2013, 9, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394088, '29', '2911', 'D00874', 'DIADORA', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394089, '31', '3101', 'B00255', 'BHS', 44248, '10', 'BATES MEDIA', 2013, 9, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394090, '31', '3101', 'D00216', 'DIESEL', 44172, '03', 'MINDSHARE', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394091, '31', '3101', 'D00216', 'DIESEL', 44412, '37', 'MINDSHARE', 2013, 9, '04', 15945.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394092, '31', '3101', 'D00264', 'DOLCE & GABBANA', 41020, '02', 'LULUAT AL KHALEEJ', 2013, 9, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394093, '31', '3101', 'J00439', 'JEEVES', 41020, '02', 'DIRECT', 2013, 9, '04', 127.56, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394094, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394095, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394096, '31', '3102', 'A02095', 'A LA MODE', 41012, '02', 'DIRECT', 2013, 9, '04', 1506.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(394097, '31', '3102', 'A02095', 'A LA MODE', 41038, '02', 'DIRECT', 2013, 9, '04', 9832.75, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(394098, '31', '3102', 'A10125', 'AL RASASI', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394099, '31', '3102', 'A10140', 'ASGHARALI', 41012, '02', 'DIRECT', 2013, 9, '04', 2843.52, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(394100, '31', '3102', 'F04135', 'FACES', 45112, '14', 'MPG', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394101, '31', '3104', 'A02972', 'AL MUNTAZAH S.M', 41095, '02', 'DIRECT', 2013, 9, '04', 8929.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(394102, '31', '3104', 'A19401', 'AL OSRA', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394103, '31', '3104', 'A19401', 'AL OSRA', 44172, '03', 'DIRECT', 2013, 9, '04', 3056.12, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394104, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394105, '31', '3104', 'A20442', 'ASWAQ AL HELLI', 41079, '02', 'DIRECT', 2013, 9, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394106, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394107, '31', '3106', 'A03175', 'AL MOAYYED', 41020, '02', 'DIRECT', 2013, 9, '04', 3826.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394108, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394109, '31', '3107', 'A00361', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 9, '04', 2901.97, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(394110, '31', '3107', 'H00087', 'HOME ELECTRIC', 42051, '02', 'DIRECT', 2013, 9, '04', 3109.26, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(394111, '31', '3108', 'A27961', 'AL YASRA', 41079, '02', 'DIRECT', 2013, 9, '04', 8705.95, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(394112, '31', '3109', 'N00756', 'NASSER SPORT CEN', 42044, '19', 'DIRECT', 2013, 9, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394113, '31', '3109', 'S02235', 'SHOOT SPORT', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(394114, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 41020, '02', 'DIRECT', 2013, 9, '04', 13345.92, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(394115, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 41038, '02', 'DIRECT', 2013, 9, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394116, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 44255, '14', 'DIRECT', 2013, 9, '04', 3720.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394117, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394118, '31', '3111', 'A23308', 'AL HILAL', 41012, '02', 'DIRECT', 2013, 9, '04', 15546.35, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394119, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 9, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394120, '31', '3114', 'T00330', 'TOYS R US', 41020, '02', 'GMASCO', 2013, 9, '04', 7462.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394121, '31', '3114', 'T00330', 'TOYS R US', 41038, '02', 'GMASCO', 2013, 9, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394122, '31', '3115', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 9, '04', 398.62, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(394123, '31', '3115', 'O00844', 'OTSC AUTO PARTS', 41020, '02', 'DIRECT', 2013, 9, '04', 14095.38, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(394124, '31', '3117', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 9, '04', 167.42, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(394125, '31', '3117', 'A28672', 'ABDUL AZIZ K.EST', 42044, '19', 'DIRECT', 2013, 9, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394126, '31', '3117', 'A28193', 'AL AHRAM FIBERGL', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394127, '31', '3117', 'A36691', 'AL ANDALUS', 44065, '23', 'OMD', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394128, '31', '3117', 'A93283', 'ALYUSUF BUILD.M.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394129, '31', '3117', 'C06416', 'CERAMICA DELMON', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394130, '31', '3117', 'D00097', 'DARWISH TRADING', 42044, '19', 'DIRECT', 2013, 9, '04', 3906.52, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394131, '31', '3117', 'S04972', 'SAUDI CERAMICS', 44065, '23', 'SNAP', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394132, '31', '3118', '311832', 'OBEKAN', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394133, '31', '3120', 'D02705', 'DETAILS', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394134, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 9, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(394135, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 9, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(394136, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 9, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(394137, '31', '3123', 'A16330', 'AL JAZIRA', 42051, '02', 'DIRECT', 2013, 9, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394138, '31', '3123', 'A12880', 'AL MUNTAZAH', 42044, '19', 'DIRECT', 2013, 9, '04', 2009.07, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(394139, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 9, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394140, '31', '3123', 'D03927', 'DREAM HOME', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394141, '31', '3123', 'H00086', 'HOME CENTER', 41038, '02', 'MEDIAEDGE', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394142, '31', '3123', 'H00086', 'HOME CENTER', 42051, '02', 'MEDIAEDGE', 2013, 9, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394143, '31', '3124', 'B00473', 'BURBERRYS', 44412, '37', 'OPTIMEDIA', 2013, 9, '04', 18602.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394144, '31', '3124', 'D01190', 'DEBENHAMS', 41038, '02', 'BATES MEDIA', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394145, '31', '3124', 'D01190', 'DEBENHAMS', 47035, '08', 'BATES MEDIA', 2013, 9, '04', 100.98, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(394146, '31', '3124', 'G02552', 'GYMBOREE', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394147, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 9, '04', 575.08, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(394148, '31', '3124', 'N02751', 'NINE WEST', 44107, '01', 'OMD', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394149, '31', '3124', 'N02751', 'NINE WEST', 44172, '03', 'OMD', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394150, '31', '3124', 'P00238', 'POLO', 44107, '01', 'DIRECT', 2013, 9, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394151, '31', '3124', 'V01236', 'VINCCI', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394152, '31', '3125', 'L07178', 'LAST CHANCE/LE M', 41020, '02', 'DIRECT', 2013, 9, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394153, '31', '3125', 'L07178', 'LAST CHANCE/LE M', 41046, '29', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394154, '31', '3125', 'R07185', 'RED TAG', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394155, '31', '3125', 'S13437', 'SAKS FIFTH AVE.', 44255, '14', 'MPG', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394156, '31', '3126', 'C07144', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 1004.53, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394157, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41012, '02', 'OMD', 2013, 9, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394158, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 9, '04', 8913.25, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394159, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41038, '02', 'OMD', 2013, 9, '04', 16210.73, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394160, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41079, '02', 'OMD', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394161, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41095, '02', 'OMD', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394162, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 42051, '02', 'OMD', 2013, 9, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394163, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44107, '01', 'OMD', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394164, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 44412, '37', 'OMD', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394165, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 45112, '14', 'OMD', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394166, '31', '3126', 'V01424', 'VIRGIN', 44255, '14', 'OPTIMEDIA', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394167, '31', '3140', 'B06114', 'BERSHKA', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394168, '31', '3140', 'B06114', 'BERSHKA', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394169, '31', '3140', 'B00255', 'BHS', 44107, '01', 'BATES MEDIA', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394170, '31', '3140', 'B09694', 'BOSSINI/LEE COOP', 41046, '29', 'DIRECT', 2013, 9, '04', 1913.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394171, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394172, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394173, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44107, '01', 'DIRECT', 2013, 9, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394174, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44407, '14', 'DIRECT', 2013, 9, '04', 7972.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394175, '31', '3140', 'M06936', 'MR.PRICE', 42044, '19', 'MINDSHARE', 2013, 9, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394176, '31', '3140', 'N04414', 'NATURALIZER', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394177, '31', '3140', 'O04519', 'ORIGEM', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394178, '31', '3140', 'T05627', 'TOMMY HILFIGER', 44107, '01', 'MINDSHARE', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394179, '31', '3141', 'M80042', 'MOBITECH', 42051, '02', 'DIRECT', 2013, 9, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394180, '31', '3143', 'A35542', 'ARAM', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394181, '31', '3143', 'B11190', 'BO CONCEPT', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394182, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 9, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394183, '31', '3143', 'G04700', 'GALLERIA S./ART.', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394184, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 42044, '19', 'DIRECT', 2013, 9, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(394185, '31', '3143', 'T02572', 'THE ONE', 44107, '01', 'MEDIACOM', 2013, 9, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394186, '31', '3144', '314413', 'ABDUL KAREEM MANNAI', 41111, '02', 'DIRECT', 2013, 9, '04', 26149.80, 6.44, 28, 0.00, 0.00, 0.00, 0.00),
	(394187, '31', '3146', 'C12867', 'CORINTHIAN BLNDS', 42044, '19', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394188, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(394189, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 9, '04', 1227.75, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(394190, '31', '3151', 'L07400', 'LIALI', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394191, '31', '3152', 'J01623', 'JUNAID', 41012, '02', 'DIRECT', 2013, 9, '04', 4756.92, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394192, '31', '3152', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 9, '04', 1934.66, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394193, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 9, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394194, '31', '3152', 'J01623', 'JUNAID', 41079, '02', 'DIRECT', 2013, 9, '04', 3869.32, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394195, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 9, '04', 5102.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394196, '31', '3152', 'R04829', 'RASASI', 41012, '02', 'MEDIAEDGE', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394197, '31', '3152', 'R04829', 'RASASI', 44248, '10', 'MEDIAEDGE', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394198, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(394199, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 9, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(394200, '31', '3153', 'B10037', 'BAHRAIN GAS', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394201, '31', '3153', 'E06109', 'E MAX', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394202, '31', '3153', 'S21288', 'SHARAF', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394203, '31', '3153', 'S21288', 'SHARAF', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394204, '31', '3153', 'S21288', 'SHARAF', 47019, '08', 'DIRECT', 2013, 9, '04', 292.32, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(394205, '31', '3153', 'S21288', 'SHARAF', 47035, '08', 'DIRECT', 2013, 9, '04', 1315.44, 4.72, 9, 0.00, 0.00, 0.00, 0.00),
	(394206, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394207, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 9, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394208, '31', '3154', 'H07487', 'HOBBS', 44407, '14', 'DIRECT', 2013, 9, '04', 9567.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394209, '31', '3154', 'I10658', 'INGLOT', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394210, '31', '3154', 'K00540', 'KENNETH COLE', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394211, '31', '3154', 'M01278', 'MAX MARA', 44172, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394212, '31', '3154', 'M77819', 'MICHAEL KORS', 44412, '37', 'MINDSHARE', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394213, '31', '3154', 'P42155', 'PRICELESS', 44362, '01', 'DIRECT', 2013, 9, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394214, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 9, '04', 669.69, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(394215, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394216, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394217, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44354, '14', 'MPG', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394218, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44407, '14', 'MPG', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394219, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44412, '37', 'MPG', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394220, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 45112, '14', 'MPG', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394221, '31', '3154', 'T08462', 'TONI & GUY', 44407, '14', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394222, '31', '3155', 'A41027', 'AHMED MANSOOR A.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394223, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 9, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(394224, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 9, '04', 9088.64, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(394225, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 9, '04', 7430.36, 1.47, 6, 0.00, 0.00, 0.00, 0.00),
	(394226, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 9, '04', 8876.05, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(394227, '31', '3156', 'H06100', 'HOME ZONE', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394228, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394229, '31', '3156', 'T10369', 'THE CLOSETS', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394230, '31', '3156', 'T10369', 'THE CLOSETS', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394231, '31', '3156', 'W03169', 'WARDE', 41038, '02', 'DIRECT', 2013, 9, '04', 11799.30, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(394232, '31', '3158', '315885', 'LALA BELLA', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394233, '31', '3159', '315936', 'AL FAROOQ', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394234, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 9, '04', 20305.92, 0.54, 15, 0.00, 0.00, 0.00, 0.00),
	(394235, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 9, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(394236, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 9, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(394237, '31', '3161', 'I11709', 'INTERCOL', 41012, '02', 'DIRECT', 2013, 9, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394238, '31', '3164', '316421', 'AL HARAMIN R.MIX', 42044, '19', 'DIRECT', 2013, 9, '04', 1913.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(394239, '31', '3164', '316423', 'AL KOBAISI GROUP', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394240, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 9, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(394241, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 9, '04', 21780.84, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394242, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394243, '31', '3164', '316449', 'MAIMANI RED BRICK', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394244, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394245, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394246, '31', '3164', '316455', 'RAK CERAMIC', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394247, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394248, '31', '3164', '316464', 'VISAKA IND.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394250, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 9, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(394251, '31', '3165', 'A15465', 'ABS', 44412, '37', 'DIRECT', 2013, 9, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394252, '31', '3165', 'G00600', 'GAP', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394253, '31', '3165', 'G00600', 'GAP', 44412, '37', 'DIRECT', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394254, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 9, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(394255, '31', '3166', '316653', 'ENMA MALL', 41012, '02', 'DIRECT', 2013, 9, '04', 18257.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394256, '31', '3166', '316653', 'ENMA MALL', 41020, '02', 'DIRECT', 2013, 9, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394257, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 9, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(394258, '31', '3168', 'L05443', 'LA VIE EN ROSE', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394259, '31', '3169', '316937', 'ARTICLES', 41038, '02', 'DIRECT', 2013, 9, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394260, '31', '3169', '316988', 'CASA LUSSO', 44156, '01', 'DIRECT', 2013, 9, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394261, '31', '3169', '316988', 'CASA LUSSO', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394262, '31', '3169', '316910', 'CLOSETS &SHELVES', 42044, '19', 'DIRECT', 2013, 9, '04', 3348.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394263, '31', '3169', '316923', 'DOGTAS', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394264, '31', '3169', '316923', 'DOGTAS', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394265, '31', '3169', '316981', 'GULF HOUSE', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394266, '31', '3169', '316981', 'GULF HOUSE', 41079, '02', 'DIRECT', 2013, 9, '04', 5853.93, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(394267, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394268, '31', '3169', 'P44050', 'POTTERY BARN', 41020, '02', 'DIRECT', 2013, 9, '04', 18.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394269, '31', '3169', 'P44050', 'POTTERY BARN', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394270, '31', '3171', '317100', 'GEANT', 42051, '02', 'DIRECT', 2013, 9, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394271, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 9, '04', 33096.47, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(394272, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 9, '04', 47643.66, 12.50, 7, 0.00, 0.00, 0.00, 0.00),
	(394273, '31', '3171', 'L00929', 'LULU', 41038, '02', 'DIRECT', 2013, 9, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394274, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 9, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394275, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 9, '04', 35716.73, 9.80, 14, 0.00, 0.00, 0.00, 0.00),
	(394276, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 9, '04', 16476.48, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394277, '31', '3171', 'L00929', 'LULU', 41111, '02', 'DIRECT', 2013, 9, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394278, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 9, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394279, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394280, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 9, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394281, '31', '3171', 'L00929', 'LULU', 47035, '08', 'DIRECT', 2013, 9, '04', 292.32, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(394282, '31', '3171', '317107', 'MACRO MART', 42051, '02', 'DIRECT', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394283, '31', '3173', '317340', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 9, '04', 201.96, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(394284, '36', '3601', 'G00926', 'GOLDEN PEACOCK', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394285, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 9, '04', 13393.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(394286, '39', '3901', 'P00162', 'PHILIPS', 44172, '03', 'CARAT', 2013, 9, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394287, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394288, '40', '4003', 'C01894', 'COOLINE', 45021, '24', 'OMD', 2013, 9, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394289, '40', '4003', 'D00023', 'DAIKIN', 41020, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394290, '40', '4003', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 9, '04', 6362.04, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394291, '40', '4005', 'K00050', 'KENWOOD', 41020, '02', 'LINKS COMMUNICATION', 2013, 9, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(394292, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 9, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(394293, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394294, '42', '4218', 'N00889', 'NESPRESSO', 44172, '03', 'MEDIAEDGE', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394295, '44', '4401', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 2604.35, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(394296, '44', '4401', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394297, '44', '4415', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394298, '44', '4415', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 9, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(394299, '47', '4701', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 9, '04', 24619.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(394300, '47', '4701', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 9, '04', 7605.74, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394301, '47', '4701', 'C00245', 'CHEVROLET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 5580.75, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(394302, '47', '4701', 'D00259', 'DODGE', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 9327.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394303, '47', '4701', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 82.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394304, '47', '4701', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394305, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394306, '47', '4701', 'I00523', 'INFINITI', 45112, '14', 'MINDSHARE', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394307, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 9, '04', 829.14, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(394308, '47', '4701', 'M00127', 'MASERATI', 41012, '02', 'DIRECT', 2013, 9, '04', 3592.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394309, '47', '4701', 'M00127', 'MASERATI', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394310, '47', '4701', 'M00127', 'MASERATI', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394311, '47', '4701', 'M00127', 'MASERATI', 44172, '03', 'DIRECT', 2013, 9, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394312, '47', '4701', 'M00127', 'MASERATI', 45195, '18', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394313, '47', '4701', 'M00194', 'MERCEDES', 41111, '02', 'OMD', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394314, '47', '4701', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394315, '47', '4701', 'M00194', 'MERCEDES', 44354, '14', 'OMD', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394316, '47', '4701', 'M00301', 'MITSUBISHI', 41020, '02', 'ASATSU C_O TANDEM', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394317, '47', '4701', 'M00301', 'MITSUBISHI', 41038, '02', 'ASATSU C_O TANDEM', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394318, '47', '4701', 'M00301', 'MITSUBISHI', 44107, '01', 'ASATSU C_O TANDEM', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394319, '47', '4701', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 9, '04', 11193.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394320, '47', '4701', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 9, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394321, '47', '4701', 'N00140', 'NISSAN', 41079, '02', 'MINDSHARE', 2013, 9, '04', 7243.80, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(394322, '47', '4701', 'N00140', 'NISSAN', 41095, '02', 'MINDSHARE', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394323, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 9, '04', 5740.20, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(394324, '47', '4701', 'N00140', 'NISSAN', 44339, '29', 'MINDSHARE', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394325, '47', '4701', 'P04351', 'PORSCHE', 44313, '18', 'OMD', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394326, '47', '4701', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 9, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394327, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 9, '04', 8384.40, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(394328, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 9, '04', 286.73, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(394329, '47', '4701', 'S00802', 'SUZUKI', 41095, '02', 'LINKS COMMUNICATION', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394330, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 9, '04', 1020.48, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394331, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 9, '04', 37085.31, 3.99, 22, 0.00, 0.00, 0.00, 0.00),
	(394332, '47', '4701', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 9, '04', 5208.69, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(394333, '47', '4701', 'T00328', 'TOYOTA', 41038, '02', 'ICOM', 2013, 9, '04', 9022.20, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(394334, '47', '4701', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 9, '04', 7716.04, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(394335, '47', '4701', 'T00328', 'TOYOTA', 44107, '01', 'ICOM', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394336, '47', '4701', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 9, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394337, '47', '4701', 'V00151', 'VOLKSWAGEN', 44107, '01', 'MEDIACOM', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394338, '47', '4701', 'V00151', 'VOLKSWAGEN', 44354, '14', 'MEDIACOM', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394339, '47', '4701', 'V00151', 'VOLKSWAGEN', 45112, '14', 'MEDIACOM', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394340, '47', '4702', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 9, '04', 765.36, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(394341, '47', '4703', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 9, '04', 1530.72, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(394342, '47', '4704', 'M00301', 'MITSUBISHI', 42044, '19', 'ASATSU C_O TANDEM', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394343, '47', '4705', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394344, '47', '4705', 'F00160', 'FORD', 44172, '03', 'MEDIAEDGE', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394345, '47', '4705', 'J00043', 'JEEP', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 13792.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(394346, '47', '4705', 'J00043', 'JEEP', 44107, '01', 'MEDIAEDGE', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394347, '47', '4705', 'J00043', 'JEEP', 44248, '10', 'MEDIAEDGE', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394348, '47', '4705', 'J00043', 'JEEP', 44313, '18', 'MEDIAEDGE', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394349, '47', '4705', 'J00043', 'JEEP', 44354, '14', 'MEDIAEDGE', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394350, '47', '4705', 'J00043', 'JEEP', 45112, '14', 'MEDIAEDGE', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394351, '47', '4705', 'L00061', 'LAND ROVER', 42051, '02', 'MEDIAEDGE', 2013, 9, '04', 3826.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(394352, '47', '4705', 'L00061', 'LAND ROVER', 44172, '03', 'MEDIAEDGE', 2013, 9, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394353, '47', '4705', 'L00153', 'LINCOLN', 44313, '18', 'MEDIAEDGE', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394354, '47', '4705', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394355, '47', '4705', 'R00280', 'RENAULT', 41020, '02', 'OPTIMEDIA', 2013, 9, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394356, '47', '4705', 'R00280', 'RENAULT', 41038, '02', 'OPTIMEDIA', 2013, 9, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394357, '47', '4705', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 9, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394358, '47', '4705', 'S00637', 'SSANG YONG', 41012, '02', 'DIRECT', 2013, 9, '04', 9877.91, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(394359, '47', '4705', 'S00637', 'SSANG YONG', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394360, '47', '4705', 'S00637', 'SSANG YONG', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394361, '47', '4705', 'S00637', 'SSANG YONG', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394362, '47', '4705', 'T00328', 'TOYOTA', 44354, '14', 'ICOM', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394363, '47', '4708', '470819', 'KICE', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394364, '47', '4708', '470818', 'UTILEV', 45021, '24', 'DIRECT', 2013, 9, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394365, '47', '4713', 'A00765', 'AUDI', 41012, '02', 'MEDIA INSIGHT', 2013, 9, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394366, '47', '4713', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394367, '47', '4713', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394368, '47', '4713', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 9, '04', 7441.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(394369, '47', '4713', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 9, '04', 558.07, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394370, '47', '4713', 'G03139', 'GEELY', 41038, '02', 'DIRECT', 2013, 9, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(394371, '47', '4713', 'G03139', 'GEELY', 42044, '19', 'DIRECT', 2013, 9, '04', 4687.83, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394372, '47', '4713', 'H00104', 'HYUNDAI', 41079, '02', 'MPG', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394373, '47', '4713', 'I00523', 'INFINITI', 44107, '01', 'MINDSHARE', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394374, '47', '4713', 'J03462', 'JAC', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394375, '47', '4713', 'K00077', 'KIA', 41020, '02', 'MPG', 2013, 9, '04', 1004.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394376, '47', '4713', 'K00077', 'KIA', 44354, '14', 'MPG', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394377, '47', '4713', 'M00162', 'MAZDA', 42044, '19', 'ICOM', 2013, 9, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394378, '47', '4713', 'N00140', 'NISSAN', 41020, '02', 'MINDSHARE', 2013, 9, '04', 6388.63, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(394379, '47', '4713', 'N00140', 'NISSAN', 41038, '02', 'MINDSHARE', 2013, 9, '04', 4836.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394380, '47', '4713', 'N00140', 'NISSAN', 42044, '19', 'MINDSHARE', 2013, 9, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394381, '47', '4713', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 9, '04', 1913.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(394382, '47', '4713', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 9, '04', 6696.90, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(394383, '47', '4713', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 9, '04', 7441.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(394384, '47', '4713', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 9, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394385, '47', '4714', 'A10588', 'AL MOAYYED', 41012, '02', 'DIRECT', 2013, 9, '04', 11315.63, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394386, '47', '4714', 'A10588', 'AL MOAYYED', 41046, '29', 'DIRECT', 2013, 9, '04', 612.28, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(394387, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 9, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394388, '47', '4714', 'A10588', 'AL MOAYYED', 45195, '18', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394389, '47', '4714', 'B00206', 'BEHBEHANI', 41012, '02', 'DIRECT', 2013, 9, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394390, '47', '4714', 'B00206', 'BEHBEHANI', 41079, '02', 'DIRECT', 2013, 9, '04', 4382.21, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(394391, '47', '4714', 'B00206', 'BEHBEHANI', 42051, '02', 'DIRECT', 2013, 9, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394392, '47', '4714', 'E02436', 'EURO MOTORS', 41012, '02', 'MINDSHARE', 2013, 9, '04', 12833.05, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(394393, '47', '4714', 'E02436', 'EURO MOTORS', 41020, '02', 'MINDSHARE', 2013, 9, '04', 3635.46, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(394394, '47', '4714', 'E02436', 'EURO MOTORS', 41038, '02', 'MINDSHARE', 2013, 9, '04', 12503.51, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(394395, '47', '4714', 'E02436', 'EURO MOTORS', 41095, '02', 'MINDSHARE', 2013, 9, '04', 4863.22, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(394396, '47', '4714', 'E02436', 'EURO MOTORS', 41111, '02', 'MINDSHARE', 2013, 9, '04', 11560.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394397, '47', '4714', 'E02436', 'EURO MOTORS', 42051, '02', 'MINDSHARE', 2013, 9, '04', 2551.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(394398, '47', '4714', 'E02436', 'EURO MOTORS', 47035, '08', 'MINDSHARE', 2013, 9, '04', 1926.66, 7.92, 14, 0.00, 0.00, 0.00, 0.00),
	(394399, '47', '4714', 'K00077', 'KIA', 41079, '02', 'MPG', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394400, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 9, '04', 19848.81, 1.50, 12, 0.00, 0.00, 0.00, 0.00),
	(394401, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394402, '47', '4714', 'Z00521', 'ZAYANI', 42051, '02', 'MINDSHARE', 2013, 9, '04', 2551.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(394403, '47', '4714', 'Z00521', 'ZAYANI', 44107, '01', 'MINDSHARE', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394404, '47', '4716', '471607', 'JAC', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394405, '47', '4716', '471607', 'JAC', 42051, '02', 'DIRECT', 2013, 9, '04', 276.38, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(394406, '47', '4716', 'S00802', 'SUZUKI', 41038, '02', 'LINKS COMMUNICATION', 2013, 9, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394407, '47', '4718', 'A24751', 'AUTO MART', 41020, '02', 'DIRECT', 2013, 9, '04', 510.24, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(394408, '47', '4718', 'E02436', 'EURO MOTORS', 41020, '02', 'MINDSHARE', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394409, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 9, '04', 29764.00, 3.75, 25, 0.00, 0.00, 0.00, 0.00),
	(394410, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 9, '04', 13505.38, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394411, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 9, '04', 4018.12, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(394412, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 9, '04', 64999.76, 5.81, 13, 0.00, 0.00, 0.00, 0.00),
	(394413, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41079, '02', 'DIRECT', 2013, 9, '04', 2232.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(394414, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 9, '04', 6250.40, 1.60, 8, 0.00, 0.00, 0.00, 0.00),
	(394415, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(394416, '47', '4719', 'A16028', 'ABBAS BILJEEK&S.', 41079, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(394417, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394418, '47', '4728', 'B10602', 'BEHBEHANI/B.M.B.', 42051, '02', 'DIRECT', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394419, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(394420, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 9, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(394421, '48', '4806', 'N00140', 'NISSAN', 42044, '19', 'MINDSHARE', 2013, 9, '04', 3125.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394422, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 9, '04', 4145.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(394423, '49', '4903', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 9, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394424, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 9, '04', 2763.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(394425, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 9, '04', 4903.08, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(394426, '50', '5003', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 9, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(394427, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 9, '04', 255.12, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394428, '50', '5003', 'T00312', 'TOSHIBA', 41079, '02', 'TANDEM', 2013, 9, '04', 1506.78, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(394429, '51', '5109', 'P00383', 'PITNEY BOWES', 41020, '02', 'DIRECT', 2013, 9, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(394430, '51', '5111', 'C00444', 'CONTINENTAL', 41079, '02', 'DIRECT', 2013, 9, '04', 669.69, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(394431, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 9, '04', 12835.69, 0.64, 20, 0.00, 0.00, 0.00, 0.00),
	(394432, '51', '5116', 'S00655', 'STAR OFFICE EQPT', 41020, '02', 'DIRECT', 2013, 9, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(394433, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 2955.14, 0.17, 9, 0.00, 0.00, 0.00, 0.00),
	(394434, '51', '5119', 'I00627', 'INTIMUS', 41020, '02', 'DIRECT', 2013, 9, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(394435, '51', '5122', 'V02060', 'VICTORINOX', 44172, '03', 'DIRECT', 2013, 9, '04', 3056.12, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394436, '51', '5128', 'F01295', 'FARGO', 41020, '02', 'DIRECT', 2013, 9, '04', 765.36, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(394437, '51', '5128', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 9, '04', 1642.33, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(394438, '51', '5134', 'N00154', 'NOKIA', 41020, '02', 'CARAT', 2013, 9, '04', 8466.78, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394439, '51', '5134', 'N00154', 'NOKIA', 44107, '01', 'CARAT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394440, '51', '5134', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 16790.08, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394441, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 11227.92, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394442, '51', '5134', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 7557.92, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394443, '51', '5134', 'S00112', 'SAMSUNG', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394444, '51', '5134', 'S00577', 'SONY', 41095, '02', 'UM7', 2013, 9, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394445, '51', '5138', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 9, '04', 93.01, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(394446, '51', '5138', 'T00312', 'TOSHIBA', 42044, '19', 'TANDEM', 2013, 9, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(394447, '51', '5138', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 1049.71, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(394448, '51', '5185', '518503', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394449, '51', '5185', '518503', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 5394.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(394450, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47019, '08', 'DIRECT', 2013, 9, '04', 340.14, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(394451, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 9, '04', 59264.28, 114.07, 657, 0.00, 0.00, 0.00, 0.00),
	(394452, '51', '5187', 'P43085', 'PURE PHONE C.SY.', 42044, '19', 'DIRECT', 2013, 9, '04', 2455.51, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(394453, '52', '5201', 'D01499', 'DOKA', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394454, '52', '5201', 'R02296', 'RABIAH & NASSAR', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394455, '52', '5203', 'A10701', 'APPLIED S.', 41038, '02', 'DIRECT', 2013, 9, '04', 10231.35, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(394456, '52', '5203', 'A10701', 'APPLIED S.', 41095, '02', 'DIRECT', 2013, 9, '04', 6218.52, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(394457, '52', '5203', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394458, '52', '5204', 'A17854', 'ACEC', 41038, '02', 'DIRECT', 2013, 9, '04', 1897.45, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(394459, '52', '5204', 'A17854', 'ACEC', 41079, '02', 'DIRECT', 2013, 9, '04', 846.41, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(394460, '52', '5204', 'A17854', 'ACEC', 42044, '19', 'DIRECT', 2013, 9, '04', 2678.76, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(394461, '52', '5204', 'B04081', 'BERLITZ', 41020, '02', 'DIRECT', 2013, 9, '04', 595.28, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(394462, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41012, '02', 'MEDIA INSIGHT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394463, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41020, '02', 'MEDIA INSIGHT', 2013, 9, '04', 2009.06, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394464, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41038, '02', 'MEDIA INSIGHT', 2013, 9, '04', 2753.16, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(394465, '52', '5204', 'B00440', 'BRITISH COUNCIL', 41079, '02', 'MEDIA INSIGHT', 2013, 9, '04', 2097.02, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(394466, '52', '5204', 'G00166', 'GLOBAL INST.', 41020, '02', 'ATM [AIR TIME MANAGEMENT]', 2013, 9, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(394467, '52', '5204', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 9, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394468, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41012, '02', 'DIRECT', 2013, 9, '04', 3858.68, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394469, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 41079, '02', 'DIRECT', 2013, 9, '04', 2611.78, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394470, '52', '5205', 'J01242', 'JOZ BEAUTY SALON', 44354, '14', 'DIRECT', 2013, 9, '04', 10630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394471, '52', '5205', 'R01417', 'REFLECTION', 41020, '02', 'DIRECT', 2013, 9, '04', 446.46, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(394472, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(394473, '52', '5207', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394474, '52', '5207', 'H00104', 'HYUNDAI', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394475, '52', '5207', 'H00104', 'HYUNDAI', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394476, '52', '5207', 'H00104', 'HYUNDAI', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394477, '52', '5207', 'H00104', 'HYUNDAI', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394478, '52', '5207', 'H00104', 'HYUNDAI', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394479, '52', '5207', 'M00301', 'MITSUBISHI', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394480, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(394481, '52', '5209', 'B02118', 'BAMARDOUF DEC.E.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394482, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 9, '04', 2455.53, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(394483, '52', '5212', 'F35569', 'FERREIRA & KOACH', 41020, '02', 'DIRECT', 2013, 9, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(394484, '52', '5213', 'A16289', 'AL DANA NURSERY', 41020, '02', 'DIRECT', 2013, 9, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(394485, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 9, '04', 425.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(394486, '52', '5216', 'D03377', 'DTSCO', 41020, '02', 'DIRECT', 2013, 9, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(394487, '52', '5217', 'B04871', 'BRITISH OFFSET', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394488, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 9, '04', 3348.41, 0.82, 8, 0.00, 0.00, 0.00, 0.00),
	(394489, '52', '5218', 'G03916', 'GERMAN BEAUTY C.', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394490, '52', '5218', 'T04970', 'TONI & GUY', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394491, '52', '5219', 'A18682', 'AL SHAHBA\'', 42044, '19', 'DIRECT', 2013, 9, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(394492, '52', '5220', 'D05849', 'DREAM POOL', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394493, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 9, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394494, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 9, '04', 8456.16, 1.22, 9, 0.00, 0.00, 0.00, 0.00),
	(394495, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394496, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 42051, '02', 'DIRECT', 2013, 9, '04', 2487.42, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(394497, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44107, '01', 'DIRECT', 2013, 9, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394498, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44248, '10', 'DIRECT', 2013, 9, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394499, '52', '5222', 'B09508', 'BIBF', 41020, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394500, '52', '5222', 'B09508', 'BIBF', 41046, '29', 'DIRECT', 2013, 9, '04', 574.02, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394501, '52', '5222', 'B09508', 'BIBF', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394502, '52', '5222', 'H04194', 'HUMAN PERFORM.I.', 41079, '02', 'DIRECT', 2013, 9, '04', 2128.12, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(394503, '52', '5222', 'M78644', 'MIDEAST AVIATION', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394504, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 9, '04', 5485.08, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(394505, '52', '5225', 'V01389', 'VACANCY', 42044, '19', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394506, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394507, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 9, '04', 7653.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394508, '52', '5229', 'A14472', 'AL RAWABI PRIV.S', 41079, '02', 'DIRECT', 2013, 9, '04', 5859.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394509, '52', '5229', 'A14472', 'AL RAWABI PRIV.S', 41111, '02', 'DIRECT', 2013, 9, '04', 1953.26, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394510, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 9, '04', 4783.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394511, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 9, '04', 10093.17, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(394512, '52', '5234', 'T06866', 'TAMKEEN', 41038, '02', 'OMD', 2013, 9, '04', 3042.83, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(394513, '52', '5234', 'T06866', 'TAMKEEN', 41079, '02', 'OMD', 2013, 9, '04', 9707.02, 2.11, 7, 0.00, 0.00, 0.00, 0.00),
	(394514, '52', '5234', 'T06866', 'TAMKEEN', 41111, '02', 'OMD', 2013, 9, '04', 2455.53, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(394515, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 9, '04', 16582.80, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(394516, '52', '5234', 'T06866', 'TAMKEEN', 44313, '18', 'OMD', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394517, '52', '5238', 'R06164', 'ROYAL UNIV.FOR W', 41020, '02', 'DIRECT', 2013, 9, '04', 4568.23, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(394518, '52', '5238', 'R06164', 'ROYAL UNIV.FOR W', 41046, '29', 'DIRECT', 2013, 9, '04', 4560.26, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(394519, '52', '5239', 'D09899', 'DESSANGE PARIS', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394520, '52', '5239', 'N10572', 'NAZIH GROUP', 44412, '37', 'DIRECT', 2013, 9, '04', 5580.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394521, '52', '5239', 'Y01019', 'YARA', 41020, '02', 'DIRECT', 2013, 9, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394522, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 9, '04', 1063.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394523, '52', '5240', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394524, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394525, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394526, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 9, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(394527, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394528, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45195, '18', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394529, '52', '5244', 'B15090', 'BAHRAIN.BH', 41038, '02', 'DIRECT', 2013, 9, '04', 9633.41, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(394530, '52', '5244', 'B15090', 'BAHRAIN.BH', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394531, '52', '5244', 'B15090', 'BAHRAIN.BH', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394532, '52', '5244', 'B15090', 'BAHRAIN.BH', 47019, '08', 'DIRECT', 2013, 9, '04', 690.94, 2.75, 5, 0.00, 0.00, 0.00, 0.00),
	(394533, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394534, '52', '5245', 'L07012', 'LABOUR MARK.R.A.', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394535, '52', '5245', 'L07012', 'LABOUR MARK.R.A.', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394536, '52', '5245', 'L07012', 'LABOUR MARK.R.A.', 41111, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394537, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394538, '52', '5246', 'A91638', 'AL MEER TRAIN.C.', 41095, '02', 'DIRECT', 2013, 9, '04', 2976.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394539, '52', '5246', 'B15072', 'BAH.POLYTECHNIC', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394540, '52', '5246', 'C12276', 'CAPITAL KNOWLEDG', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394541, '52', '5246', 'C11692', 'CK INST.OF FIN.', 41020, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394542, '52', '5246', 'G08025', 'GTI', 41079, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(394543, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394544, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 9, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(394545, '52', '5247', 'D10418', 'DREAM MAKERS', 41020, '02', 'DIRECT', 2013, 9, '04', 3061.44, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(394546, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 9, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(394547, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 9, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(394548, '52', '5248', 'G08128', 'GULF UNIVERSITY', 41012, '02', 'DIRECT', 2013, 9, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(394549, '52', '5248', 'G08128', 'GULF UNIVERSITY', 41038, '02', 'DIRECT', 2013, 9, '04', 3348.45, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(394550, '52', '5248', 'G08128', 'GULF UNIVERSITY', 41079, '02', 'DIRECT', 2013, 9, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(394551, '52', '5251', '525148', 'FELDA CUT &STYLE', 44248, '10', 'DIRECT', 2013, 9, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394552, '52', '5251', '525148', 'FELDA CUT &STYLE', 45112, '14', 'DIRECT', 2013, 9, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394553, '52', '5251', '525199', 'SABIN TRADING', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394554, '52', '5252', 'A98225', 'AUTO MAX', 44313, '18', 'DIRECT', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394555, '52', '5252', 'D11263', 'DUBAI TRADE', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394556, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394557, '52', '5254', '525428', 'AL MAHROOS DESI.', 42044, '19', 'DIRECT', 2013, 9, '04', 4018.14, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(394558, '52', '5254', '525455', 'D.TALES', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394559, '52', '5254', '525413', 'TIMELESS DESIGN', 44407, '14', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394560, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394561, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 9, '04', 4352.97, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(394562, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394563, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 9, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(394564, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 9, '04', 27983.43, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(394565, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 9, '04', 16784.77, 4.48, 3, 0.00, 0.00, 0.00, 0.00),
	(394566, '52', '5257', 'G07259', 'G4S', 42044, '19', 'DIRECT', 2013, 9, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394567, '52', '5258', '525835', 'APPLIED SC.PR.U.', 41012, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394568, '52', '5258', '525835', 'APPLIED SC.PR.U.', 41111, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394569, '52', '5258', '525840', 'APPLIED SCI.UNIV', 41012, '02', 'DIRECT', 2013, 9, '04', 15099.90, 2.52, 6, 0.00, 0.00, 0.00, 0.00),
	(394570, '52', '5258', '525840', 'APPLIED SCI.UNIV', 41079, '02', 'DIRECT', 2013, 9, '04', 12575.26, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(394571, '52', '5258', '525840', 'APPLIED SCI.UNIV', 41111, '02', 'DIRECT', 2013, 9, '04', 6548.08, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(394572, '52', '5258', '525859', 'GULF UNIV.', 41012, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394573, '52', '5258', '525818', 'IDP EDUCATION', 41012, '02', 'DIRECT', 2013, 9, '04', 1981.16, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(394574, '52', '5258', '525818', 'IDP EDUCATION', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394575, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41012, '02', 'DIRECT', 2013, 9, '04', 10164.90, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(394576, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41038, '02', 'DIRECT', 2013, 9, '04', 8185.08, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394577, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41095, '02', 'DIRECT', 2013, 9, '04', 5182.10, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(394578, '52', '5258', '525814', 'ROYAL UNIV.FOR W', 41111, '02', 'DIRECT', 2013, 9, '04', 5580.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(394579, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 9, '04', 4520.40, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(394580, '52', '5258', 'U00367', 'UNIV.STRATHCLYDE', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394581, '52', '5259', 'R09365', 'RCSI', 41012, '02', 'DIRECT', 2013, 9, '04', 3886.58, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(394582, '52', '5259', '525934', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 9, '04', 3236.82, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(394583, '52', '5260', '526092', 'AL MADRASA FOR ART', 41020, '02', 'DIRECT', 2013, 9, '04', 1116.14, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(394584, '52', '5260', '526027', 'IDP EDUCATION', 41020, '02', 'DIRECT', 2013, 9, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(394585, '52', '5260', '526044', 'INCEPTION LANG.C', 41038, '02', 'DIRECT', 2013, 9, '04', 1621.07, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(394586, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 9, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394587, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 9, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(394588, '52', '5262', '526271', 'ACADEMY SCHOOLS', 41012, '02', 'DIRECT', 2013, 9, '04', 1379.24, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(394589, '52', '5262', '526271', 'ACADEMY SCHOOLS', 41079, '02', 'DIRECT', 2013, 9, '04', 502.26, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(394590, '52', '5262', '526225', 'AHLIA SCHOOL', 41079, '02', 'DIRECT', 2013, 9, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394591, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 41012, '02', 'DIRECT', 2013, 9, '04', 2690.71, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(394592, '52', '5262', '526267', 'AMA INT\'L SCHOOL', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394593, '52', '5262', '526222', 'IELTS', 41038, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394594, '52', '5263', '526301', 'GLOBAL SOURCE T.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394595, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394596, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 9, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(394597, '52', '5265', '526505', 'FLORA CARGO', 42044, '19', 'DIRECT', 2013, 9, '04', 558.07, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(394598, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394599, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394600, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 9, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(394602, '52', '5267', '526712', 'ALJAZEERASPORT.TV', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394603, '52', '5267', '526755', 'LOWCOSTBEDS.COM', 44032, '21', 'DIRECT', 2013, 9, '04', 26.57, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394604, '52', '5267', '526738', 'TALABAT.COM', 47035, '08', 'DIRECT', 2013, 9, '04', 730.80, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(394605, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 9, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(394606, '52', '5268', '526828', 'SUN SHADE', 42044, '19', 'DIRECT', 2013, 9, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(394607, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394608, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(394609, '52', '5271', '527193', 'QUANGONG MACHINERY C', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394610, '52', '5271', '527181', 'QUEEN SHADE', 42044, '19', 'DIRECT', 2013, 9, '04', 2312.01, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(394611, '52', '5273', '527303', 'LINGO EASE', 45112, '14', 'DIRECT', 2013, 9, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394612, '53', '5304', 'Y00557', 'YELLOW PAGES', 41038, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394613, '53', '5304', 'Y00557', 'YELLOW PAGES', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394614, '53', '5304', 'Y00557', 'YELLOW PAGES', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394615, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394616, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 9, '04', 27728.35, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(394617, '53', '5305', 'B02153', 'BATELCO', 41020, '02', 'UM7', 2013, 9, '04', 10252.63, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394618, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 9, '04', 21193.53, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(394619, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 9, '04', 9434.12, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394620, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 9, '04', 23439.12, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(394621, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394622, '53', '5305', 'B02153', 'BATELCO', 42044, '19', 'UM7', 2013, 9, '04', 9543.06, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394623, '53', '5305', 'K06261', 'KALAAM TELE.', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394624, '53', '5305', 'K06261', 'KALAAM TELE.', 41020, '02', 'DIRECT', 2013, 9, '04', 1291.54, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(394625, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 42044, '19', 'DIRECT', 2013, 9, '04', 2343.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394626, '53', '5305', 'M78457', 'MOBITEL', 44339, '29', 'DIRECT', 2013, 9, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394627, '53', '5305', 'N05463', 'NORTH STAR COMMU', 41020, '02', 'DIRECT', 2013, 9, '04', 14653.42, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(394628, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 9, '04', 1934.66, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(394629, '53', '5305', 'T05676', 'TRA', 41012, '02', 'DIRECT', 2013, 9, '04', 7212.45, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394630, '53', '5305', 'T05676', 'TRA', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394631, '53', '5305', 'T05676', 'TRA', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394632, '53', '5305', 'T05676', 'TRA', 41046, '29', 'DIRECT', 2013, 9, '04', 4119.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394633, '53', '5305', 'T05676', 'TRA', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394634, '53', '5305', 'T05676', 'TRA', 41095, '02', 'DIRECT', 2013, 9, '04', 4581.52, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394635, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 9, '04', 22636.58, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394636, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 9, '04', 39623.32, 6.01, 24, 0.00, 0.00, 0.00, 0.00),
	(394637, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 9, '04', 38839.34, 6.26, 14, 0.00, 0.00, 0.00, 0.00),
	(394638, '53', '5305', 'V00132', 'VIVA', 41046, '29', 'DIRECT', 2013, 9, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394639, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 9, '04', 33395.14, 6.89, 13, 0.00, 0.00, 0.00, 0.00),
	(394640, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 9, '04', 9859.32, 1.90, 3, 0.00, 0.00, 0.00, 0.00),
	(394641, '53', '5305', 'V00132', 'VIVA', 41111, '02', 'DIRECT', 2013, 9, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394642, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394643, '53', '5305', 'V00132', 'VIVA', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394644, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 9, '04', 13287.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394645, '53', '5305', 'V00132', 'VIVA', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394646, '53', '5305', 'V00132', 'VIVA', 45195, '18', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394647, '53', '5305', 'V00132', 'VIVA', 47035, '08', 'DIRECT', 2013, 9, '04', 999.18, 2.94, 9, 0.00, 0.00, 0.00, 0.00),
	(394648, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41012, '02', 'MINDSHARE', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394649, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41020, '02', 'MINDSHARE', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394650, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 9, '04', 169813.69, 17.47, 111, 0.00, 0.00, 0.00, 0.00),
	(394651, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41079, '02', 'MINDSHARE', 2013, 9, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394652, '53', '5308', 'O40959', 'ONE CALL', 42044, '19', 'DIRECT', 2013, 9, '04', 1171.95, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(394653, '54', '5401', 'A00652', 'ARAB BANK', 41012, '02', 'MINDSHARE', 2013, 9, '04', 3858.68, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(394654, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394655, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394656, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 47019, '08', 'DIRECT', 2013, 9, '04', 1730.00, 5.80, 12, 0.00, 0.00, 0.00, 0.00),
	(394657, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41012, '02', 'DIRECT', 2013, 9, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394658, '54', '5401', 'H00100', 'HOUSING BANK', 41079, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394659, '54', '5401', 'H00100', 'HOUSING BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394660, '54', '5401', 'I00756', 'INVESTCORP BANK', 41012, '02', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394661, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 9, '04', 21366.27, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(394662, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394663, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41079, '02', 'OMD', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394664, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 9, '04', 2819.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(394665, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 44313, '18', 'OMD', 2013, 9, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394666, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 44407, '14', 'OMD', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394667, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 45195, '18', 'OMD', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394668, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394669, '54', '5401', 'N00002', 'N.B.K.', 41038, '02', 'TIMES PUBLICITY INTL', 2013, 9, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(394670, '54', '5401', 'N00002', 'N.B.K.', 41079, '02', 'TIMES PUBLICITY INTL', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394671, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 9, '04', 1741.19, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(394672, '54', '5401', 'U00090', 'UNITED BANK LTD.', 41046, '29', 'DIRECT', 2013, 9, '04', 1071.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(394673, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394674, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41046, '29', 'DIRECT', 2013, 9, '04', 102.04, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(394675, '54', '5403', 'U00420', 'UAE EXCHANGE', 41046, '29', 'DIRECT', 2013, 9, '04', 790.86, 0.13, 4, 0.00, 0.00, 0.00, 0.00),
	(394676, '54', '5405', '540556', 'BMI BANK', 44313, '18', 'DIRECT', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394677, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 9, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394678, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394679, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394680, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 9, '04', 2886.04, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(394681, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 9, '04', 4190.32, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(394682, '54', '5408', 'N00155', 'NOMURA INVEST.B', 44339, '29', 'DIRECT', 2013, 9, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394683, '54', '5409', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 9, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(394684, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 9, '04', 3667.34, 0.93, 5, 0.00, 0.00, 0.00, 0.00),
	(394685, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 9, '04', 12091.60, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(394686, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 9, '04', 2758.48, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(394687, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 9, '04', 2418.32, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394688, '54', '5413', '541346', 'BMI BANK', 41038, '02', 'DIRECT', 2013, 9, '04', 18509.47, 4.59, 5, 0.00, 0.00, 0.00, 0.00),
	(394689, '54', '5413', '541346', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 9, '04', 3264.73, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(394690, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 10756.22, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(394691, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394692, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41020, '02', 'OMD', 2013, 9, '04', 2886.04, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(394693, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 9, '04', 9633.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394694, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394695, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 9, '04', 10071.90, 2.64, 6, 0.00, 0.00, 0.00, 0.00),
	(394696, '54', '5413', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394697, '54', '5415', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394698, '54', '5415', '541546', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 4145.70, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(394699, '54', '5415', '541545', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394700, '54', '5415', '541545', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394701, '54', '5415', '541545', 'ITHMAAR BANK', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394702, '54', '5415', '541545', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394703, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394704, '54', '5421', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394705, '54', '5421', '542118', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 9, '04', 2418.32, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(394706, '54', '5430', 'A33486', 'AL SALAM BANK', 41012, '02', 'BRAND CONNECTION', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394707, '54', '5430', 'A33486', 'AL SALAM BANK', 41020, '02', 'BRAND CONNECTION', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394708, '54', '5430', 'A33486', 'AL SALAM BANK', 41038, '02', 'BRAND CONNECTION', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394709, '54', '5430', 'A33486', 'AL SALAM BANK', 41095, '02', 'BRAND CONNECTION', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394710, '54', '5430', 'A33486', 'AL SALAM BANK', 41111, '02', 'BRAND CONNECTION', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394711, '54', '5430', 'A33486', 'AL SALAM BANK', 47019, '08', 'BRAND CONNECTION', 2013, 9, '04', 39563.37, 105.36, 398, 0.00, 0.00, 0.00, 0.00),
	(394712, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 9, '04', 114339.99, 250.43, 1093, 0.00, 0.00, 0.00, 0.00),
	(394713, '54', '5430', 'H01836', 'HSBC', 44362, '01', 'MINDSHARE', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394714, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 9, '04', 14773.02, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(394715, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 9, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394716, '54', '5430', 'I05879', 'ITHMAAR BANK', 41038, '02', 'UM7', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394717, '54', '5431', '543108', 'BFC', 42051, '02', 'DIRECT', 2013, 9, '04', 2763.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394718, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394719, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 9, '04', 8327.50, 1.74, 14, 0.00, 0.00, 0.00, 0.00),
	(394720, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394721, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 9, '04', 3532.34, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(394722, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 9, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394723, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 9, '04', 7488.82, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394724, '54', '5442', 'B15410', 'BMI BANK', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394725, '54', '5442', '544260', 'EBDAA BANK', 41046, '29', 'DIRECT', 2013, 9, '04', 1020.48, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(394726, '54', '5442', '544260', 'EBDAA BANK', 41111, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394727, '54', '5442', 'G07385', 'GBCORP', 41012, '02', 'DIRECT', 2013, 9, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394728, '54', '5442', 'G07385', 'GBCORP', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394729, '54', '5442', 'G07385', 'GBCORP', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394730, '54', '5442', 'G07385', 'GBCORP', 41095, '02', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394731, '54', '5444', '544472', 'TAKAUD', 41020, '02', 'DIRECT', 2013, 9, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394732, '54', '5444', '544472', 'TAKAUD', 41038, '02', 'DIRECT', 2013, 9, '04', 9633.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(394733, '54', '5444', '544472', 'TAKAUD', 41079, '02', 'DIRECT', 2013, 9, '04', 5373.45, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394734, '54', '5449', '544912', 'ABC', 41012, '02', 'DIRECT', 2013, 9, '04', 1013.83, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394735, '55', '5501', 'B10045', 'BAHRAIN OLYMP.C.', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394736, '55', '5501', '550197', 'GEN.DIRECT.TRAF.', 47019, '08', 'DIRECT', 2013, 9, '04', 773.31, 2.37, 5, 0.00, 0.00, 0.00, 0.00),
	(394737, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394738, '55', '5501', 'M02775', 'MIN.OF HEALTH', 46011, '01', 'DIRECT', 2013, 9, '04', 31358.50, 42.24, 23, 0.00, 0.00, 0.00, 0.00),
	(394739, '55', '5506', 'C06662', 'CONARES GROUP', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394740, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41012, '02', 'DIRECT', 2013, 9, '04', 2832.89, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(394741, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394742, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41111, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394743, '55', '5508', 'B05905', 'BAHRAIN ECON.SOC', 41012, '02', 'DIRECT', 2013, 9, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394744, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 9, '04', 2511.33, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(394745, '55', '5508', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 9, '04', 2331.93, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(394746, '55', '5508', 'G04855', 'GENERAL ORG.Y.S.', 41046, '29', 'DIRECT', 2013, 9, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394747, '55', '5508', 'G00214', 'GULF AIR', 41038, '02', 'MEDIAEDGE', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394748, '55', '5508', 'M06978', 'MARHOON NASSER', 41038, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394749, '55', '5508', 'S22183', 'SHURA COUNCIL', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394750, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394751, '55', '5509', 'G04842', 'GEN.ORG.Y.SPORT', 47019, '08', 'DIRECT', 2013, 9, '04', 1953.23, 8.87, 9, 0.00, 0.00, 0.00, 0.00),
	(394752, '55', '5509', 'I00756', 'INVESTCORP BANK', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394753, '55', '5510', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 9, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(394754, '55', '5510', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 9, '04', 4036.73, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(394755, '55', '5510', 'A22174', 'ALBA', 41111, '02', 'DIRECT', 2013, 9, '04', 1339.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(394756, '55', '5510', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394757, '55', '5510', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394758, '55', '5510', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394759, '55', '5510', 'G03744', 'GPIC', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394760, '55', '5510', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394761, '55', '5511', 'B05623', 'BAHRAIN BUSIN.M.', 41012, '02', 'DIRECT', 2013, 9, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394762, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 9, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394763, '55', '5511', 'B03409', 'BANAGAS', 41046, '29', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394764, '55', '5511', 'G04066', 'GPIC', 41046, '29', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394765, '55', '5513', 'B12253', 'BANADER HOTLS.CO', 41111, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394766, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41012, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394767, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41079, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394768, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41111, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394769, '55', '5517', 'G00805', 'GAJARIA ELECT.', 41020, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394770, '55', '5517', 'Y00803', 'YOUTH & SPORT G.', 41012, '02', 'DIRECT', 2013, 9, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394771, '55', '5517', 'Y00803', 'YOUTH & SPORT G.', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394772, '55', '5517', 'Y00803', 'YOUTH & SPORT G.', 41111, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394773, '55', '5518', 'A32291', 'AL MEER', 41095, '02', 'DIRECT', 2013, 9, '04', 2976.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394774, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394775, '55', '5518', 'Z01194', 'ZAMIL GROUP', 45021, '24', 'DIRECT', 2013, 9, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394776, '55', '5521', 'A26561', 'ASRY', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394777, '55', '5521', 'A26561', 'ASRY', 41046, '29', 'DIRECT', 2013, 9, '04', 574.02, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394778, '55', '5521', 'F03991', 'FAKHRO FAMILY', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394779, '55', '5522', 'B12253', 'BANADER HOTLS.CO', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394780, '55', '5522', 'L07011', 'LABOUR M.R.AUTH.', 41046, '29', 'DIRECT', 2013, 9, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394781, '55', '5522', 'M02480', 'MEDGULF', 41012, '02', 'MINDSHARE', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394782, '55', '5522', 'M02480', 'MEDGULF', 41020, '02', 'MINDSHARE', 2013, 9, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(394783, '55', '5522', 'S19496', 'SEDRAT AL ASAFIR', 42044, '19', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394784, '55', '5522', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 9, '04', 1562.61, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(394785, '55', '5522', 'U01362', 'UNIV.COL.BAHRAIN', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394786, '55', '5528', 'A40135', 'AL OSAIS I.HOLD.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394787, '55', '5534', 'A94258', 'ARABIAN CHEMICAL', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394788, '55', '5538', '553861', 'AL HASHIMI FAMLY', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394789, '55', '5538', '553800', 'CONDOLENCES', 41079, '02', 'DIRECT', 2013, 9, '04', 5766.77, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394790, '55', '5540', 'T06866', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394791, '55', '5540', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 9, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(394792, '55', '5543', '554304', 'GEN.DIR.TRAF.BAH', 47019, '08', 'DIRECT', 2013, 9, '04', 438.48, 1.05, 3, 0.00, 0.00, 0.00, 0.00),
	(394793, '55', '5543', '554309', 'LABOUR M.R.A.BAH', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394794, '55', '5543', '554309', 'LABOUR M.R.A.BAH', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394795, '55', '5543', '554305', 'MIN.EDUCAT.BAH', 41079, '02', 'DIRECT', 2013, 9, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394796, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394798, '55', '5543', '554300', 'MIN.INTERIOR BAH', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394799, '55', '5543', '554300', 'MIN.INTERIOR BAH', 47019, '08', 'DIRECT', 2013, 9, '04', 279.03, 1.41, 1, 0.00, 0.00, 0.00, 0.00),
	(394800, '55', '5543', '554300', 'MIN.LABOUR BAH.', 41095, '02', 'DIRECT', 2013, 9, '04', 2072.84, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(394801, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41038, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394802, '55', '5543', '554307', 'MIN.WORKS BAH', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394803, '55', '5543', '554340', 'QATAR TOURISM A.', 41079, '02', 'A.M.C', 2013, 9, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394804, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394805, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41079, '02', 'DIRECT', 2013, 9, '04', 4836.64, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(394806, '55', '5543', '554311', 'SHURA COUNCL.BAH', 41095, '02', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394807, '55', '5544', '554473', 'HUMAN RIGHTS', 41079, '02', 'DIRECT', 2013, 9, '04', 1886.29, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(394808, '55', '5547', '554760', 'GULF AFRICAN LIVES.', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394809, '55', '5547', '554760', 'GULF AFRICAN LIVES.', 41111, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394810, '55', '5560', '556035', 'QARATA FAMILY', 41038, '02', 'DIRECT', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394811, '56', '5602', 'A34717', 'ALPHA FIRE SERV.', 41020, '02', 'DIRECT', 2013, 9, '04', 2237.61, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(394812, '56', '5602', 'B11539', 'BSPCA', 41020, '02', 'DIRECT', 2013, 9, '04', 16518.98, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(394813, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394814, '56', '5612', '561200', 'BAHRAIN OLYMP.C.', 41012, '02', 'DIRECT', 2013, 9, '04', 6178.68, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(394815, '56', '5612', '561200', 'BAHRAIN.BH', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394816, '56', '5612', '561200', 'BAHRAIN.BH', 41079, '02', 'DIRECT', 2013, 9, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394817, '56', '5612', '561200', 'BAHRAIN.BH', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394818, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.26, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(394819, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41020, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394820, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41046, '29', 'DIRECT', 2013, 9, '04', 9120.52, 2.42, 6, 0.00, 0.00, 0.00, 0.00),
	(394821, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 47035, '08', 'DIRECT', 2013, 9, '04', 2237.49, 3.84, 25, 0.00, 0.00, 0.00, 0.00),
	(394822, '56', '5612', '561200', 'INFORMATION AFF. AUT', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394823, '56', '5612', '561200', 'INFORMATION AFF. AUT', 41095, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394824, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 46011, '01', 'DIRECT', 2013, 9, '04', 87697.50, 108.08, 59, 0.00, 0.00, 0.00, 0.00),
	(394825, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 46029, '01', 'DIRECT', 2013, 9, '04', 21260.00, 18.17, 10, 0.00, 0.00, 0.00, 0.00),
	(394826, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 47019, '08', 'DIRECT', 2013, 9, '04', 106.30, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(394827, '57', '5702', 'H01863', 'HEALTH CARE', 41046, '29', 'DIRECT', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394828, '57', '5706', 'B05892', 'BAH.NAT\'L INS.GR', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394829, '57', '5706', 'G01405', 'GULF UNION', 41079, '02', 'DIRECT', 2013, 9, '04', 2418.32, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(394830, '57', '5706', 'S16346', 'SOCIAL INSURANCE', 41012, '02', 'DIRECT', 2013, 9, '04', 1013.83, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394831, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 41079, '02', 'DIRECT', 2013, 9, '04', 2391.75, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394832, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 9, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394833, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394834, '57', '5708', 'U00717', 'UNION R.E.CO.', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394835, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 9, '04', 10364.22, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(394836, '57', '5712', 'E01913', 'EMAAR', 44297, '11', 'MEDIAEDGE', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394837, '57', '5714', 'E06868', 'ELITE GRANDE', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394838, '57', '5714', 'M84981', 'MAZAYA', 41111, '02', 'DIRECT', 2013, 9, '04', 44751.97, 8.44, 53, 0.00, 0.00, 0.00, 0.00),
	(394839, '57', '5716', 'E07198', 'EDAMAH', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394840, '57', '5716', 'E07198', 'EDAMAH', 41046, '29', 'DIRECT', 2013, 9, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394841, '57', '5716', 'S24591', 'STAR INT\'L', 41020, '02', 'DIRECT', 2013, 9, '04', 9327.82, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394842, '57', '5717', 'D10873', 'DILMUNIA', 44313, '18', 'DIRECT', 2013, 9, '04', 4783.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394843, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41012, '02', 'DIRECT', 2013, 9, '04', 14191.04, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394844, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 9, '04', 16412.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394845, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 9, '04', 21525.74, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(394846, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 9, '04', 16030.04, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(394847, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 9, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394848, '57', '5720', '572066', 'EXPAT', 41020, '02', 'DIRECT', 2013, 9, '04', 2232.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(394849, '57', '5720', '572025', 'MABAN', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394850, '57', '5720', '572072', 'SOUTHERN AREA DE', 41046, '29', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394851, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(394852, '57', '5723', '572348', 'AL DAIR GARDENS', 46011, '01', 'DIRECT', 2013, 9, '04', 140847.50, 163.34, 82, 0.00, 0.00, 0.00, 0.00),
	(394853, '58', '5803', 'B04170', 'BAH.MARATHON REL', 41020, '02', 'DIRECT', 2013, 9, '04', 25224.96, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(394854, '58', '5810', 'A93482', 'AMH ISLAND CLASC', 41020, '02', 'DIRECT', 2013, 9, '04', 4735.65, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394855, '58', '5810', 'B15073', 'BAH.ROAD RUNNERS', 41020, '02', 'DIRECT', 2013, 9, '04', 1902.76, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394856, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394857, '58', '5812', 'C08039', 'CHAKAZOOLU', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394858, '58', '5812', 'C08039', 'CHAKAZOOLU', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394859, '58', '5812', 'L07626', 'LOST PARADISE', 41038, '02', 'DIRECT', 2013, 9, '04', 3454.75, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394860, '58', '5812', 'L07626', 'LOST PARADISE', 41046, '29', 'DIRECT', 2013, 9, '04', 4783.49, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394861, '58', '5812', 'L07626', 'LOST PARADISE', 41095, '02', 'DIRECT', 2013, 9, '04', 2072.85, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(394862, '58', '5812', 'L07626', 'LOST PARADISE', 42051, '02', 'DIRECT', 2013, 9, '04', 1148.04, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(394863, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394864, '58', '5815', '581584', 'BAHRAIN SUMMER', 41046, '29', 'DIRECT', 2013, 9, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394865, '58', '5815', '581584', 'BAHRAIN SUMMER', 41079, '02', 'DIRECT', 2013, 9, '04', 15421.43, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(394866, '58', '5815', '581584', 'BAHRAIN SUMMER', 41111, '02', 'DIRECT', 2013, 9, '04', 13486.76, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(394867, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 9, '04', 93809.75, 177.91, 53, 0.00, 0.00, 0.00, 0.00),
	(394868, '58', '5815', '581584', 'BAHRAIN SUMMER', 47019, '08', 'DIRECT', 2013, 9, '04', 558.06, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(394869, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 44032, '21', 'DIRECT', 2013, 9, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394870, '58', '5817', '581748', 'DESERT SYMPHONY', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394871, '58', '5817', '581748', 'DESERT SYMPHONY', 44339, '29', 'DIRECT', 2013, 9, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394872, '58', '5817', 'Y00197', 'YUSUF BN A.KANOO', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394873, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 44412, '37', 'DIRECT', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394874, '59', '5901', 'B02463', 'BEST WESTERN', 47035, '08', 'DIRECT', 2013, 9, '04', 730.80, 2.61, 5, 0.00, 0.00, 0.00, 0.00),
	(394875, '59', '5901', 'C02838', 'CORAL BAY', 47035, '08', 'DIRECT', 2013, 9, '04', 3441.44, 12.74, 20, 0.00, 0.00, 0.00, 0.00),
	(394876, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 9, '04', 26.57, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(394877, '59', '5901', 'G01480', 'GOLDEN TULIP', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394878, '59', '5901', 'G01489', 'GULF HOTEL', 47035, '08', 'DIRECT', 2013, 9, '04', 2006.38, 7.51, 14, 0.00, 0.00, 0.00, 0.00),
	(394879, '59', '5901', 'N01287', 'NOVOTEL', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394880, '59', '5901', 'R00091', 'RAMADA', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394881, '59', '5901', 'S00365', 'SHERATON', 44362, '01', 'MEDIAEDGE', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394882, '59', '5901', 'S14671', 'SOFITEL', 44313, '18', 'UM7', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394883, '59', '5902', 'T00334', 'TRADER VIC\'S', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394884, '59', '5902', 'T00334', 'TRADER VIC\'S', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394885, '59', '5903', 'D02737', 'DILMUN CLUB', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394886, '59', '5903', 'G03098', 'GULF AIR CLUB', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394887, '59', '5903', '590381', 'KLUB 360', 44362, '01', 'DIRECT', 2013, 9, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394888, '59', '5903', '590381', 'KLUB 360', 47035, '08', 'DIRECT', 2013, 9, '04', 730.80, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(394889, '59', '5904', 'C03649', 'CUCINA', 44362, '01', 'DIRECT', 2013, 9, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394890, '59', '5905', 'A07309', 'AL ARISHA', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394891, '59', '5905', 'L01744', 'LANTERNS', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394892, '59', '5907', 'D04422', 'DIPLOMAT RADIS.S', 41046, '29', 'DIRECT', 2013, 9, '04', 574.02, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(394893, '59', '5907', 'E02812', 'ELITE', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394894, '59', '5907', 'K03968', 'KEMPINSKI', 41012, '02', 'OMD', 2013, 9, '04', 6027.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(394895, '59', '5907', 'K03968', 'KEMPINSKI', 41020, '02', 'OMD', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394896, '59', '5907', 'K03968', 'KEMPINSKI', 42051, '02', 'OMD', 2013, 9, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394897, '59', '5907', 'M03189', 'MERCURE HOTEL', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394898, '59', '5907', 'R01689', 'RAMI INT\'L', 41038, '02', 'DIRECT', 2013, 9, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394899, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 44032, '21', 'DIRECT', 2013, 9, '04', 2976.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394900, '59', '5909', 'H00037', 'HARDEES', 41046, '29', 'INITIATIVE MEDIA', 2013, 9, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394901, '59', '5909', 'M00167', 'MCDONALD\'S', 41012, '02', 'UM7', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394902, '59', '5909', 'M00167', 'MCDONALD\'S', 44107, '01', 'UM7', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394903, '59', '5909', 'M00167', 'MCDONALD\'S', 44248, '10', 'UM7', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394904, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 9, '04', 3037.52, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(394905, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 9, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394906, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41079, '02', 'OMD', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394907, '59', '5909', 'P00197', 'PIZZA HUT', 47035, '08', 'INITIATIVE MEDIA', 2013, 9, '04', 807.84, 1.24, 8, 0.00, 0.00, 0.00, 0.00),
	(394908, '59', '5909', 'P00384', 'PIZZA INN', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394909, '59', '5910', 'C04861', 'COSTA', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394910, '59', '5910', 'C04861', 'COSTA', 44255, '14', 'DIRECT', 2013, 9, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394911, '59', '5910', 'C07074', 'COSTA COFFEE', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394912, '59', '5910', 'C07074', 'COSTA COFFEE', 44313, '18', 'DIRECT', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394913, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394914, '59', '5910', '591077', 'ESQUIRES COFF.H.', 42051, '02', 'DIRECT', 2013, 9, '04', 1105.52, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(394915, '59', '5910', 'K06652', 'KRISPY KREME', 41012, '02', 'DIRECT', 2013, 9, '04', 1929.34, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394916, '59', '5910', '591070', 'LE CHOCOLAT', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394917, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394918, '59', '5910', 'M83681', 'MOTOROX CAFE', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394919, '59', '5910', 'M83681', 'MOTOROX CAFE', 44313, '18', 'DIRECT', 2013, 9, '04', 1461.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394920, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394921, '59', '5911', 'A28344', 'AL SHABAKA HALL', 42044, '19', 'DIRECT', 2013, 9, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(394922, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 9, '04', 1435.05, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(394923, '59', '5912', 'R03314', 'RASOI', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394924, '59', '5912', 'R03314', 'RASOI', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394925, '59', '5912', 'R03790', 'RIC\'S', 45112, '14', 'DIRECT', 2013, 9, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394926, '59', '5914', 'M82355', 'MOJO', 47035, '08', 'DIRECT', 2013, 9, '04', 1129.42, 4.08, 8, 0.00, 0.00, 0.00, 0.00),
	(394927, '59', '5914', '591498', 'NATTINPURAM', 41046, '29', 'DIRECT', 2013, 9, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394928, '59', '5914', 'W02088', 'WARBLER', 41020, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394929, '59', '5915', 'C07608', 'CAMELOT', 47035, '08', 'DIRECT', 2013, 9, '04', 361.41, 1.33, 3, 0.00, 0.00, 0.00, 0.00),
	(394930, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 9, '04', 9112.56, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(394931, '59', '5915', 'H02077', 'HARD ROCK CAFE', 44362, '01', 'DIRECT', 2013, 9, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394932, '59', '5915', 'J02479', 'JJ\'S', 47035, '08', 'DIRECT', 2013, 9, '04', 292.32, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(394933, '59', '5916', 'M82946', 'MAKI', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394934, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 9, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394935, '59', '5916', 'M82946', 'MAKI', 45112, '14', 'DIRECT', 2013, 9, '04', 1719.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394936, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394937, '59', '5917', 'P40711', 'PARK HYATT', 44032, '21', 'DIRECT', 2013, 9, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394938, '59', '5917', 'R08712', 'RADISSON BLU', 44107, '01', 'DIRECT', 2013, 9, '04', 4517.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394939, '59', '5917', 'R08712', 'RADISSON BLU', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394940, '59', '5917', 'T09727', 'THE PALACE', 44362, '01', 'DIRECT', 2013, 9, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394941, '59', '5918', 'B02550', 'BENNIGAN', 44362, '01', 'DIRECT', 2013, 9, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394942, '59', '5918', 'N10884', 'NOODLE HOUSE', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394943, '59', '5918', 'V02914', 'VAPIANO', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394944, '59', '5920', '592014', 'FRASER SUITES', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394945, '59', '5920', '592014', 'FRASER SUITES', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394946, '59', '5920', '592014', 'FRASER SUITES', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394947, '59', '5920', '592014', 'FRASER SUITES', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394948, '59', '5920', '592014', 'FRASER SUITES', 45195, '18', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394949, '59', '5920', '592020', 'FRASERSUITES', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394950, '59', '5922', '592221', 'DOME', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394951, '59', '5924', '592429', 'ARJAAN ROTANA', 44032, '21', 'DIRECT', 2013, 9, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(394952, '59', '5924', '592445', 'ELITE SEEF', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394953, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394954, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 44248, '10', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394955, '59', '5924', '592461', 'RAMEE GRAND', 41020, '02', 'DIRECT', 2013, 9, '04', 7462.25, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394956, '59', '5924', '592461', 'RAMEE GRAND', 44339, '29', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394957, '59', '5924', '592458', 'THE DOMAIN', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394958, '59', '5924', '592458', 'THE DOMAIN', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394959, '59', '5924', '592458', 'THE DOMAIN', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394960, '59', '5924', '592458', 'THE DOMAIN', 44362, '01', 'DIRECT', 2013, 9, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394961, '59', '5924', '592458', 'THE DOMAIN', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394962, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 9, '04', 3157.10, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(394963, '59', '5924', '592415', 'THE K HOTEL', 44313, '18', 'DIRECT', 2013, 9, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394964, '59', '5924', '592435', 'THE TORCH', 44032, '21', 'DIRECT', 2013, 9, '04', 26.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394965, '59', '5926', '592639', 'BLOCK 338', 44107, '01', 'DIRECT', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394966, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394967, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394968, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 11560.11, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(394969, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 3069.36, 10.33, 21, 0.00, 0.00, 0.00, 0.00),
	(394970, '60', '6001', 'G00214', 'GULF AIR', 41046, '29', 'MINDSHARE', 2013, 9, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394971, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394972, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(394973, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 6521.49, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(394974, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394975, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394976, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394977, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 5740.20, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(394978, '60', '6001', 'T02105', 'TURKISH AIR.', 41012, '02', 'MPG', 2013, 9, '04', 26436.77, 3.00, 13, 0.00, 0.00, 0.00, 0.00),
	(394979, '60', '6001', 'T02105', 'TURKISH AIR.', 41038, '02', 'MPG', 2013, 9, '04', 24765.17, 3.15, 14, 0.00, 0.00, 0.00, 0.00),
	(394980, '60', '6001', 'T02105', 'TURKISH AIR.', 41095, '02', 'MPG', 2013, 9, '04', 13712.68, 3.65, 15, 0.00, 0.00, 0.00, 0.00),
	(394981, '60', '6001', 'T02105', 'TURKISH AIR.', 45195, '18', 'MPG', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394982, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 44032, '21', 'DIRECT', 2013, 9, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394983, '60', '6002', 'D01929', 'DOLLAR', 44032, '21', 'DIRECT', 2013, 9, '04', 1063.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(394984, '60', '6002', 'H01443', 'HANCO', 41046, '29', 'DIRECT', 2013, 9, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(394985, '60', '6002', 'S13916', 'SIXTH', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394986, '60', '6002', 'U00498', 'UDRIVE', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394987, '60', '6005', 'C04309', 'CROWNE PLAZA', 44248, '10', 'MEDIAEDGE', 2013, 9, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394988, '60', '6005', 'E04675', 'ELITE', 45195, '18', 'DIRECT', 2013, 9, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394989, '60', '6005', 'K03968', 'KEMPINSKI', 44255, '14', 'OMD', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394990, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(394991, '60', '6009', 'A21035', 'AL MAWASEM', 41012, '02', 'DIRECT', 2013, 9, '04', 5030.64, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(394992, '60', '6009', 'A21035', 'AL MAWASEM', 41095, '02', 'DIRECT', 2013, 9, '04', 1530.72, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(394993, '60', '6009', 'O01538', 'OMEGA TOURS', 41020, '02', 'DIRECT', 2013, 9, '04', 329.53, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(394994, '60', '6013', 'A12923', 'AL NASER T.& T.', 42044, '19', 'DIRECT', 2013, 9, '04', 2439.58, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(394995, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 41038, '02', 'OPTIMEDIA', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(394996, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 41038, '02', 'A.M.C', 2013, 9, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(394997, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 41095, '02', 'A.M.C', 2013, 9, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(394998, '60', '6013', 'S24777', 'SUHA TRAVEL & T.', 42044, '19', 'DIRECT', 2013, 9, '04', 6250.44, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(394999, '60', '6014', '601454', 'SPEED RENT A CAR', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395000, '60', '6015', '601582', 'AL AREEN PAL.&S.', 41095, '02', 'DIRECT', 2013, 9, '04', 2232.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(395001, '60', '6015', '601582', 'AL AREEN PAL.&S.', 42051, '02', 'DIRECT', 2013, 9, '04', 1243.71, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(395002, '60', '6015', 'A93653', 'ANANTARA', 44032, '21', 'DIRECT', 2013, 9, '04', 26.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395003, '60', '6015', '601596', 'CENTARA', 44032, '21', 'DIRECT', 2013, 9, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(395004, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 9, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(395005, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 9, '04', 14533.84, 0.31, 11, 0.00, 0.00, 0.00, 0.00),
	(395006, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 9, '04', 1004.52, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(395007, '60', '6017', 'O40594', 'ORANGE TRAVEL', 42044, '19', 'DIRECT', 2013, 9, '04', 892.92, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(395008, '60', '6017', '601787', 'QASER AL MURJAN', 41012, '02', 'DIRECT', 2013, 9, '04', 1251.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(395009, '60', '6022', '602215', 'CLASSIC TRAVEL', 41038, '02', 'DIRECT', 2013, 9, '04', 3518.52, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(395010, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 9, '04', 10762.85, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(395011, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 9, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395012, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395013, '61', '6101', 'A26483', 'AMERICAN MISSION', 44172, '03', 'DIRECT', 2013, 9, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395014, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 9, '04', 1134.75, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(395015, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 47035, '08', 'DIRECT', 2013, 9, '04', 5250.96, 8.28, 52, 0.00, 0.00, 0.00, 0.00),
	(395016, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395017, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395018, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 9, '04', 8743.17, 2.21, 8, 0.00, 0.00, 0.00, 0.00),
	(395019, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395020, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 9, '04', 3863.98, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(395021, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395022, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44172, '03', 'DIRECT', 2013, 9, '04', 3986.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395023, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 9, '04', 29139.44, 1.01, 19, 0.00, 0.00, 0.00, 0.00),
	(395024, '61', '6101', 'E01827', 'EYE SPECIALIST C', 41079, '02', 'DIRECT', 2013, 9, '04', 5022.67, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(395025, '61', '6101', 'I00269', 'IBN AL NAFEES', 44339, '29', 'DIRECT', 2013, 9, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395026, '61', '6103', 'B10053', 'BAHRAIN WELLNESS', 42044, '19', 'DIRECT', 2013, 9, '04', 2009.07, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(395027, '61', '6103', 'F37661', 'FITNESS FIRST', 42051, '02', 'DIRECT', 2013, 9, '04', 3794.91, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(395028, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 9, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(395029, '61', '6106', 'A33487', 'AL SALAM DENT.CL', 42044, '19', 'DIRECT', 2013, 9, '04', 1450.98, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(395030, '61', '6106', 'G05616', 'GERMAN SKIN C.C.', 41020, '02', 'DIRECT', 2013, 9, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(395031, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 9, '04', 10503.47, 3.15, 8, 0.00, 0.00, 0.00, 0.00),
	(395032, '61', '6107', 'A91258', 'AL JISHI SP.D.C.', 41079, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(395033, '61', '6107', 'D10972', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 9, '04', 3125.22, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(395034, '61', '6107', 'D10972', 'DR.ALI MATTAR', 41079, '02', 'DIRECT', 2013, 9, '04', 558.07, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(395035, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 9, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(395036, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41020, '02', 'DIRECT', 2013, 9, '04', 8108.01, 2.13, 6, 0.00, 0.00, 0.00, 0.00),
	(395037, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 9, '04', 6270.34, 1.61, 6, 0.00, 0.00, 0.00, 0.00),
	(395038, '61', '6108', 'D10408', 'DREAM BODY CENTR', 42044, '19', 'DIRECT', 2013, 9, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(395039, '61', '6108', 'D10408', 'DREAM BODY CENTR', 42051, '02', 'DIRECT', 2013, 9, '04', 1761.92, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(395040, '61', '6108', 'D10408', 'DREAM BODY CENTR', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395041, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 9, '04', 5803.98, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(395042, '61', '6108', '610840', 'JUFFAIR FITNES.C', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395043, '61', '6108', '610866', 'OXYGEN GYM', 41020, '02', 'DIRECT', 2013, 9, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(395044, '61', '6109', '610927', 'KING HAMAD UN.H.', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395045, '61', '6109', '610927', 'KING HAMAD UN.H.', 41095, '02', 'DIRECT', 2013, 9, '04', 863.68, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(395046, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 9, '04', 11528.22, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(395047, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 9, '04', 4097.85, 1.55, 4, 0.00, 0.00, 0.00, 0.00),
	(395048, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41038, '02', 'DIRECT', 2013, 9, '04', 1599.81, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(395049, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 9, '04', 9468.05, 1.96, 27, 0.00, 0.00, 0.00, 0.00),
	(395050, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 9, '04', 5803.96, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(395051, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 44339, '29', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395052, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395053, '61', '6110', '611014', 'DR.HAKIMA HASHMI', 42044, '19', 'DIRECT', 2013, 9, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(395054, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395055, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(395056, '61', '6111', '611104', 'DR.AMAL AL SAMAK', 42044, '19', 'DIRECT', 2013, 9, '04', 744.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(395057, '61', '6111', '611104', 'DR.FADEL ALAWI', 41020, '02', 'DIRECT', 2013, 9, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(395058, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 9, '04', 1849.62, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(395059, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 9, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(395060, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 9, '04', 3747.06, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(395061, '61', '6111', 'R09169', 'RAM CLINIC', 42044, '19', 'DIRECT', 2013, 9, '04', 2391.75, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395062, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41095, '02', 'DIRECT', 2013, 9, '04', 1227.76, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(395063, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 9, '04', 19936.56, 4.34, 9, 0.00, 0.00, 0.00, 0.00),
	(395064, '62', '6202', 'A08557', 'AL YAQZA', 41012, '02', 'DIRECT', 2013, 9, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395065, '62', '6202', 'A08734', 'ARRAJOL MAG.', 41012, '02', 'DIRECT', 2013, 9, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395066, '62', '6202', 'B02798', 'BASSEM', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395067, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 41012, '02', 'DIRECT', 2013, 9, '04', 5142.25, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(395068, '62', '6202', 'H01545', 'HYA', 41012, '02', 'DIRECT', 2013, 9, '04', 1796.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395069, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 9, '04', 17579.33, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(395070, '62', '6203', 'R03070', 'RADIO BAHRAIN', 44354, '14', 'DIRECT', 2013, 9, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395071, '62', '6204', 'A08850', 'ABU DHABI TV', 41038, '02', 'EMIRATES MEDIA LTD', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395072, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 41012, '02', 'DIRECT', 2013, 9, '04', 8206.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395073, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 41038, '02', 'DIRECT', 2013, 9, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395074, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395075, '62', '6204', 'B02813', 'BAHRAIN TV', 44172, '03', 'DIRECT', 2013, 9, '04', 1993.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395076, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 9, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395077, '62', '6204', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 9, '04', 11719.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395078, '62', '6204', 'M00164', 'MBC', 41079, '02', 'MINDSHARE', 2013, 9, '04', 39065.20, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(395079, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 9, '04', 5861.34, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(395080, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 44032, '21', 'DIRECT', 2013, 9, '04', 2976.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395081, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395082, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41020, '02', 'DIRECT', 2013, 9, '04', 204.62, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(395083, '62', '6210', 'B04006', 'BUSINESS', 44156, '01', 'DIRECT', 2013, 9, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395084, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 9, '04', 9327.81, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395085, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 9, '04', 3874.62, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395086, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 9, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395087, '62', '6214', 'A31494', 'AL JAMHOURIA', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395088, '62', '6214', 'A32256', 'AL MAWAKEB', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395089, '62', '6214', 'B10323', 'BARBIE', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395090, '62', '6214', 'F36499', 'FOCUS', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395091, '62', '6214', 'H04319', 'HAMASAT', 41038, '02', 'DIRECT', 2013, 9, '04', 3242.14, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(395092, '62', '6214', 'R00495', 'ROTANA', 41012, '02', 'UM7', 2013, 9, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395093, '62', '6214', 'T06640', 'TOM & JERRY', 41012, '02', 'DIRECT', 2013, 9, '04', 2032.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395094, '62', '6218', 'A97396', 'ARABIAN BUS.CLAS', 41020, '02', 'DIRECT', 2013, 9, '04', 5580.75, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(395095, '62', '6218', '621881', 'HCC', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395096, '62', '6219', 'P04406', 'PETER PAN', 42051, '02', 'DIRECT', 2013, 9, '04', 425.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(395097, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41012, '02', 'DIRECT', 2013, 9, '04', 2378.46, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(395098, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 9, '04', 5437.23, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(395099, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 9, '04', 72515.07, 13.02, 29, 0.00, 0.00, 0.00, 0.00),
	(395100, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 9, '04', 14191.04, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395101, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 9, '04', 6287.63, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(395102, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 9, '04', 78598.12, 14.00, 24, 0.00, 0.00, 0.00, 0.00),
	(395103, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 9, '04', 67194.73, 18.00, 31, 0.00, 0.00, 0.00, 0.00),
	(395104, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 9, '04', 71287.20, 18.50, 33, 0.00, 0.00, 0.00, 0.00),
	(395105, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 9, '04', 80110.21, 12.88, 26, 0.00, 0.00, 0.00, 0.00),
	(395106, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 9, '04', 54478.64, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(395107, '62', '6220', 'D05989', 'DANA CINEMA', 41046, '29', 'DIRECT', 2013, 9, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395108, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 9, '04', 66124.26, 17.88, 39, 0.00, 0.00, 0.00, 0.00),
	(395109, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 9, '04', 69360.48, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(395110, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 44412, '37', 'DIRECT', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395111, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 9, '04', 18655.62, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(395112, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 9, '04', 11719.56, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395113, '62', '6225', '622523', 'MBC DRAMA', 41079, '02', 'DIRECT', 2013, 9, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395114, '62', '6225', '622542', 'MBC TV', 41079, '02', 'DIRECT', 2013, 9, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395115, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '04', 14882.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(395116, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 44412, '37', 'DIRECT', 2013, 9, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395117, '62', '6228', 'P43509', 'PARENTS', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395118, '62', '6228', '622808', 'ROBB REPORT', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395119, '62', '6233', '623359', 'RIDDICK', 47035, '08', 'DIRECT', 2013, 9, '04', 1461.60, 5.06, 10, 0.00, 0.00, 0.00, 0.00),
	(395120, '63', '6301', '630120', 'ARABIAN TAXI', 42044, '19', 'DIRECT', 2013, 9, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(395121, '63', '6302', 'A00686', 'ARAMEX', 45112, '14', 'MEDIAEDGE', 2013, 9, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395122, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395123, '64', '6401', '640190', 'ANDREW WEAVER', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395124, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 9, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(395125, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 9, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395126, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395127, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395128, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395129, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 9, '04', 1674.21, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(395130, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395131, '65', '6501', 'B09789', 'B COOL', 41095, '02', 'DIRECT', 2013, 9, '04', 1190.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(395132, '65', '6501', '650126', 'HI-END', 42044, '19', 'DIRECT', 2013, 9, '04', 3571.68, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(395133, '65', '6501', 'S24866', 'SUNTEK', 42044, '19', 'DIRECT', 2013, 9, '04', 2678.76, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(395134, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 9, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395135, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 9, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(395136, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395137, '65', '6508', 'B00231', 'BERGER', 47019, '08', 'DIRECT', 2013, 9, '04', 983.26, 3.57, 7, 0.00, 0.00, 0.00, 0.00),
	(395138, '65', '6508', 'C04552', 'CAPAROL', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395139, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395140, '65', '6508', 'H01637', 'HEMPEL\'S', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395141, '65', '6508', 'J00076', 'JOTUN', 44065, '23', 'MEDIACOM', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395142, '65', '6508', 'S00401', 'SIGMA', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395143, '65', '6509', 'S05757', 'SAVETO VETONIT', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395144, '65', '6509', 'T05259', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395145, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 9, '04', 837.09, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(395146, '66', '6601', 'B09693', 'BOSSINI', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395147, '66', '6603', 'L05919', 'LEISTER', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395148, '67', '6702', 'S13525', 'SAPIN', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395149, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 9, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(395150, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 9, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395151, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395152, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395153, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395154, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395155, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 9, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(395156, '68', '6801', 'Z00393', 'ZAMIL STEEL', 44065, '23', 'DIRECT', 2013, 9, '04', 2662.81, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(395157, '70', '7003', 'A34717', 'ALPHA FIRE SERV.', 41020, '02', 'DIRECT', 2013, 9, '04', 2678.76, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(395158, '74', '7403', 'A97296', 'ANIMAL CARE SRV.', 45112, '14', 'DIRECT', 2013, 9, '04', 1078.94, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(395159, '79', '7907', 'Q01067', 'QATAR TOURISM', 41038, '02', 'A.M.C', 2013, 9, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395160, '81', '8101', 'B10041', 'BAHRAIN JEWELRY', 41020, '02', 'DIRECT', 2013, 9, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395161, '81', '8101', 'G01457', 'GITEX', 41020, '02', 'MEDIAEDGE', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395162, '81', '8101', 'G01457', 'GITEX', 41038, '02', 'MEDIAEDGE', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395163, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 41038, '02', 'DIRECT', 2013, 9, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395164, '81', '8101', 'S17850', 'STEEL FAB', 45021, '24', 'DIRECT', 2013, 9, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395165, '81', '8101', 'T01864', 'THE BIG 5', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395166, '81', '8101', 'T01864', 'THE BIG 5', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395167, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 41111, '02', 'DIRECT', 2013, 9, '04', 2870.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(395168, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 9, '04', 17985.96, 4.22, 5, 0.00, 0.00, 0.00, 0.00),
	(395169, '81', '8104', 'M78609', 'MEDEX', 41046, '29', 'DIRECT', 2013, 9, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395170, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 44032, '21', 'DIRECT', 2013, 9, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395171, '81', '8105', 'E04036', 'ECSSR', 41038, '02', 'DIRECT', 2013, 9, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395172, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395173, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41012, '02', 'DIRECT', 2013, 9, '04', 37311.24, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(395174, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41020, '02', 'DIRECT', 2013, 9, '04', 13048.32, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(395175, '81', '8106', 'G08076', 'GULF INDUSTRIES', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395176, '81', '8106', 'G08076', 'GULF INDUSTRIES', 45021, '24', 'DIRECT', 2013, 9, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395177, '81', '8106', 'M04138', 'MESSE FRANKFURT', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395178, '81', '8106', 'P41931', 'PAPER ARABIA', 41020, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395179, '81', '8106', 'P41931', 'PAPER ARABIA', 41038, '02', 'DIRECT', 2013, 9, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(395180, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 41038, '02', 'DIRECT', 2013, 9, '04', 5726.91, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395181, '81', '8109', '810939', 'EIBTM', 44032, '21', 'DIRECT', 2013, 9, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(395182, '81', '8109', '810965', 'ITECH', 41012, '02', 'DIRECT', 2013, 9, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395183, '81', '8109', '810965', 'ITECH', 41020, '02', 'DIRECT', 2013, 9, '04', 6032.52, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(395184, '81', '8109', '810936', 'MODEF EXPO', 44297, '11', 'DIRECT', 2013, 9, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395185, '81', '8111', '811140', 'GREEN M.E.', 45021, '24', 'DIRECT', 2013, 9, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395186, '81', '8111', '811192', 'WATCH & JEWELLERY S.', 41020, '02', 'DIRECT', 2013, 9, '04', 3260.74, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395187, '81', '8112', '811225', 'MEPEC', 41020, '02', 'DIRECT', 2013, 9, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395188, '81', '8112', '811225', 'MEPEC', 41038, '02', 'DIRECT', 2013, 9, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395189, '81', '8112', '811225', 'MEPEC', 41046, '29', 'DIRECT', 2013, 9, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395190, '81', '8113', '811331', 'THE BIG 5 KUWAIT', 44065, '23', 'DIRECT', 2013, 9, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395191, '83', '8314', '831401', 'MACADAMIA', 44107, '01', 'DIRECT', 2013, 9, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395192, '85', '8504', '850400', 'MIN.CULTURE', 41012, '02', 'DIRECT', 2013, 9, '04', 6254.42, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(395193, '85', '8504', '850400', 'MIN.CULTURE', 41038, '02', 'DIRECT', 2013, 9, '04', 4196.18, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(395194, '85', '8504', '850400', 'MIN.CULTURE', 41079, '02', 'DIRECT', 2013, 9, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(395195, '85', '8504', '850400', 'MIN.CULTURE', 41095, '02', 'DIRECT', 2013, 9, '04', 5055.88, 1.39, 4, 0.00, 0.00, 0.00, 0.00),
	(395196, '85', '8504', '850400', 'MIN.CULTURE', 44032, '21', 'DIRECT', 2013, 9, '04', 26.57, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(395197, '85', '8504', '850400', 'MIN.EDUCATION', 41012, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395198, '85', '8504', '850400', 'MIN.EDUCATION', 41038, '02', 'DIRECT', 2013, 9, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(395199, '85', '8504', '850400', 'MIN.EDUCATION', 41046, '29', 'DIRECT', 2013, 9, '04', 574.02, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395200, '85', '8504', '850400', 'MIN.EDUCATION', 41095, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395201, '85', '8504', '850400', 'MIN.EDUCATION', 41111, '02', 'DIRECT', 2013, 9, '04', 1674.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(395202, '85', '8504', '850401', 'MIN.FINANCE', 41012, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395203, '85', '8504', '850401', 'MIN.FINANCE', 41038, '02', 'DIRECT', 2013, 9, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395204, '85', '8504', '850401', 'MIN.FINANCE', 41079, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395205, '85', '8504', '850401', 'MIN.FINANCE', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395206, '85', '8504', '850401', 'MIN.HEALTH', 41079, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395207, '85', '8504', '850401', 'MIN.HEALTH', 41095, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395208, '85', '8504', '850400', 'MIN.HOUSING', 41079, '02', 'DIRECT', 2013, 9, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395209, '85', '8504', '850401', 'MIN.INTERIOR', 41012, '02', 'DIRECT', 2013, 9, '04', 4065.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395210, '85', '8504', '850401', 'MIN.INTERIOR', 41020, '02', 'DIRECT', 2013, 9, '04', 7462.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395211, '85', '8504', '850401', 'MIN.INTERIOR', 41046, '29', 'DIRECT', 2013, 9, '04', 3268.72, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395212, '85', '8504', '850401', 'MIN.INTERIOR', 47019, '08', 'DIRECT', 2013, 9, '04', 425.19, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(395213, '85', '8504', '850400', 'MIN.MUNICIPAL', 41079, '02', 'DIRECT', 2013, 9, '04', 5441.17, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(395214, '85', '8504', '850400', 'MIN.MUNICIPAL', 41111, '02', 'DIRECT', 2013, 9, '04', 7813.05, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(395215, '85', '8504', '850400', 'MIN.SOCIAL DEVE', 41012, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395216, '85', '8504', '850400', 'MIN.SOCIAL DEVE', 41079, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395217, '85', '8504', '850400', 'MIN.SOCIAL DEVE', 41095, '02', 'DIRECT', 2013, 9, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395219, '85', '8504', '850400', 'MIN.WORKS', 41012, '02', 'DIRECT', 2013, 9, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(395220, '85', '8504', '850400', 'MIN.WORKS', 41038, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395221, '85', '8504', '850400', 'MIN.WORKS', 41046, '29', 'DIRECT', 2013, 9, '04', 1288.35, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(395222, '85', '8504', '850400', 'MIN.WORKS', 41079, '02', 'DIRECT', 2013, 9, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(395224, '85', '8504', '850400', 'MIN.WORKS', 41111, '02', 'DIRECT', 2013, 9, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(395225, '01', '0101', 'P00401', 'PANZANI', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395226, '01', '0104', '010426', 'COMVITA', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395227, '01', '0105', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 27645.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(395228, '01', '0109', 'F04051', 'FITNESS', 56192, '07', 'MEDIA INSIGHT', 2013, 9, '05', 61649.80, 21.82, 102, 0.00, 0.00, 0.00, 0.00),
	(395229, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 9, '05', 163020.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(395230, '01', '0111', '011107', 'GOODY', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395231, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2377.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395232, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59034, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395233, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59035, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395234, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1426.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395235, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59763, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395236, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59783, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 353.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395237, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395238, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2135.40, 36.00, 126, 0.00, 0.00, 0.00, 0.00),
	(395239, '01', '0112', 'A01297', 'AMERICAN GARDEN', 59867, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(395240, '01', '0112', 'M00022', 'MAGGI', 58107, '01', 'MEDIA INSIGHT', 2013, 9, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(395241, '01', '0115', 'I00145', 'INDOMIE', 57059, '08', 'MINDSHARE', 2013, 9, '05', 2689.00, 5.80, 10, 0.00, 0.00, 0.00, 0.00),
	(395242, '01', '0126', '012600', 'RIO MARE', 56192, '07', 'OPTIMEDIA', 2013, 9, '05', 8856.60, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(395243, '02', '0202', 'H01700', 'HEART LIGHT', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395244, '02', '0202', 'K03855', 'KLF', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395245, '02', '0204', 'R06028', 'RAHMA', 53132, '03', 'UM7', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395246, '02', '0205', 'Q00001', 'Q.B.B.', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395247, '02', '0209', 'H00054', 'HEINZ', 53025, '03', 'UM7', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395248, '02', '0215', 'C00066', 'CANDEREL', 54974, '12', 'OMD', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395249, '02', '0216', 'S00890', 'SHAMA', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395250, '02', '0219', 'P00038', 'PANDA', 54974, '12', 'OMD', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395251, '03', '0301', 'A00164', 'AL AIN', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395252, '03', '0301', 'A00164', 'AL AIN', 53298, '07', 'MEDIA INSIGHT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395253, '03', '0301', 'A00415', 'AL RAWABI', 51029, '02', 'ICOM', 2013, 9, '05', 21600.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395254, '03', '0301', 'A00415', 'AL RAWABI', 51086, '02', 'ICOM', 2013, 9, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395255, '03', '0301', 'A00415', 'AL RAWABI', 54306, '03', 'ICOM', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395256, '03', '0302', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 9, '05', 2458.30, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(395257, '03', '0302', 'N05623', 'NESCAFE', 56192, '07', 'MEDIAEDGE', 2013, 9, '05', 21299.50, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(395258, '03', '0304', 'R00625', 'REGILAIT', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395259, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 9, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395260, '03', '0306', 'M00112', 'MARMUM', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395261, '03', '0306', 'M00112', 'MARMUM', 57160, '08', 'DIRECT', 2013, 9, '05', 19510.00, 41.38, 83, 0.00, 0.00, 0.00, 0.00),
	(395262, '03', '0306', 'M00249', 'MILCO', 53298, '07', 'INITIATIVE MEDIA', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395263, '03', '0306', 'Y00023', 'YOPLAIT', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395264, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 58222, '01', 'DIRECT', 2013, 9, '05', 5434.00, 0.00, 80, 0.00, 0.00, 0.00, 0.00),
	(395265, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53025, '03', 'INITIATIVE MEDIA', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395266, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53066, '03', 'INITIATIVE MEDIA', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395267, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53272, '03', 'INITIATIVE MEDIA', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395268, '03', '0307', 'H00246', 'HAAGEN-DAZS', 53769, '14', 'INITIATIVE MEDIA', 2013, 9, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395269, '03', '0307', 'H00246', 'HAAGEN-DAZS', 54197, '03', 'INITIATIVE MEDIA', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395270, '03', '0307', 'H00246', 'HAAGEN-DAZS', 55344, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395271, '03', '0307', 'M00691', 'MAGNUM', 54974, '12', 'MAGNA GLOBAL', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395272, '03', '0307', '030740', 'TURKEY HILL', 51086, '02', 'DIRECT', 2013, 9, '05', 1179.00, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(395273, '03', '0308', 'E00068', 'ELLE & VIRE', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395274, '03', '0309', 'A00415', 'AL RAWABI', 51060, '02', 'ICOM', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395275, '03', '0309', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 9, '05', 3349.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(395276, '03', '0309', 'M00112', 'MARMUM', 57160, '08', 'DIRECT', 2013, 9, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395277, '03', '0309', 'M00249', 'MILCO', 51060, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395278, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 9, '05', 9509.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395279, '03', '0315', 'P00335', 'PUCK', 57158, '08', 'PHD', 2013, 9, '05', 9880.10, 20.54, 41, 0.00, 0.00, 0.00, 0.00),
	(395280, '05', '0501', '050165', 'RAINDROPS', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395281, '05', '0503', 'A16282', 'AL BAKER', 51060, '02', 'UM7', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395282, '05', '0503', 'G06193', 'GRAND MILLS F.F.', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395283, '05', '0503', '050308', 'NATCO', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395284, '07', '0702', '070233', '5 GUM', 58172, '01', 'DIRECT', 2013, 9, '05', 56785.30, 0.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395285, '07', '0702', 'W00094', 'WRIGLEY\'S', 58107, '01', 'OMD', 2013, 9, '05', 376847.90, 24.25, 970, 0.00, 0.00, 0.00, 0.00),
	(395286, '07', '0703', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8966.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(395287, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6738.10, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(395288, '07', '0704', 'A01207', 'ANTHON BERG', 54297, '21', 'DIRECT', 2013, 9, '05', 16560.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395289, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 22822.80, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(395290, '07', '0704', 'M07820', 'M&M\'S', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4129.80, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(395291, '07', '0704', 'M00777', 'MALTEESERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3260.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(395292, '07', '0704', 'M00777', 'MALTEESERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8585.60, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(395293, '07', '0705', 'G00009', 'GALAXY', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3667.90, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(395294, '07', '0705', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6194.60, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(395295, '07', '0705', '070529', 'KAGI', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395296, '07', '0705', 'T00418', 'TWIX', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13041.40, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(395297, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7879.10, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(395298, '07', '0705', 'T00418', 'TWIX', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 483626.00, 24.11, 965, 0.00, 0.00, 0.00, 0.00),
	(395299, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8558.40, 3.82, 5, 0.00, 0.00, 0.00, 0.00),
	(395300, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4510.10, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(395301, '07', '0707', 'G00301', 'GODIVA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395302, '07', '0707', 'H00070', 'HERSHEY\'S', 56192, '07', 'OMD', 2013, 9, '05', 10107.10, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(395303, '07', '0708', '070851', 'BARNI', 54585, '03', 'DIRECT', 2013, 9, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395304, '07', '0708', 'L00343', 'LOACKER', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395305, '07', '0708', '070850', 'SUN BITES', 54974, '12', 'OMD', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395306, '07', '0708', 'T00520', 'TUC', 58172, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 18747.30, 0.00, 40, 0.00, 0.00, 0.00, 0.00),
	(395307, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395308, '09', '0908', 'P41590', 'PEDIASURE', 54100, '05', 'OMD', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395309, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 9, '05', 21401.40, 3.98, 10, 0.00, 0.00, 0.00, 0.00),
	(395310, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 9, '05', 4042.50, 0.88, 5, 0.00, 0.00, 0.00, 0.00),
	(395311, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 9, '05', 6389.60, 1.38, 9, 0.00, 0.00, 0.00, 0.00),
	(395312, '10', '1008', 'B00685', 'BARAKAT', 51060, '02', 'DIRECT', 2013, 9, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395313, '10', '1008', 'B00685', 'BARAKAT', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395314, '10', '1008', '100802', 'GHOLAMI&ABEDI', 55061, '01', 'DIRECT', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395315, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 57160, '08', 'DIRECT', 2013, 9, '05', 2267.90, 5.41, 11, 0.00, 0.00, 0.00, 0.00),
	(395316, '11', '1110', 'A00333', 'AL KHALEEJ', 53207, '01', 'DIRECT', 2013, 9, '05', 315.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(395317, '11', '1110', 'K00071', 'KHALEEJ', 53207, '01', 'DIRECT', 2013, 9, '05', 630.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(395318, '11', '1112', '111201', 'SALMONTINI', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395319, '11', '1114', 'R00685', 'RIO MARE', 56192, '07', 'OPTIMEDIA', 2013, 9, '05', 70901.80, 18.48, 67, 0.00, 0.00, 0.00, 0.00),
	(395320, '11', '1123', 'A25322', 'AL KHAZNA', 53207, '01', 'DIRECT', 2013, 9, '05', 945.00, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(395321, '11', '1123', 'A25322', 'AL KHAZNA', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395322, '11', '1134', 'A00297', 'AL KABEER', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395323, '11', '1154', '115400', 'FRY\'S FAMILY', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395324, '12', '1201', 'A93179', 'ALOKOZAY', 58172, '01', 'BATES MEDIA', 2013, 9, '05', 61132.50, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(395325, '12', '1202', '120212', 'ALICAFE', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395326, '12', '1202', 'D06161', 'DAVIDOFF', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395327, '12', '1202', 'N00094', 'NESCAFE', 56192, '07', 'MEDIAEDGE', 2013, 9, '05', 102644.40, 29.84, 74, 0.00, 0.00, 0.00, 0.00),
	(395328, '12', '1206', '120617', 'HELPS', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395329, '12', '1206', 'U00592', 'UNDERBERG', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395330, '12', '1208', 'B00685', 'BARAKAT', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395331, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395332, '12', '1209', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 9, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395333, '12', '1209', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 9, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395334, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 39515.30, 29.40, 35, 0.00, 0.00, 0.00, 0.00),
	(395335, '12', '1216', 'L00163', 'LIPTON', 58016, '01', 'MAGNA GLOBAL', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395336, '12', '1217', 'L00119', 'LEONE', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395337, '12', '1221', '122102', 'SUN BLAST', 51110, '02', 'DIRECT', 2013, 9, '05', 12802.40, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(395338, '12', '1221', '122102', 'SUNBLAST', 51110, '02', 'DIRECT', 2013, 9, '05', 17106.00, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(395339, '12', '1227', '122700', 'THE BRIDGE', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395340, '13', '1301', 'F00043', 'FANTA', 56192, '07', 'UM7', 2013, 9, '05', 31569.70, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(395341, '13', '1301', 'M00379', 'MOUNTAIN DEW', 56192, '07', 'OMD', 2013, 9, '05', 76989.50, 53.37, 81, 0.00, 0.00, 0.00, 0.00),
	(395342, '13', '1301', 'P00108', 'PEPSI', 56143, '06', 'OMD', 2013, 9, '05', 1793.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395343, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 9, '05', 91424.10, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(395344, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 9, '05', 281627.10, 120.66, 367, 0.00, 0.00, 0.00, 0.00),
	(395345, '13', '1302', 'F00043', 'FANTA', 56192, '07', 'UM7', 2013, 9, '05', 222511.70, 100.84, 268, 0.00, 0.00, 0.00, 0.00),
	(395346, '13', '1303', 'C00370', 'COCA COLA', 59032, '07', 'UM7', 2013, 9, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395347, '13', '1303', 'C00370', 'COCA COLA', 59033, '07', 'UM7', 2013, 9, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395348, '13', '1303', 'C00370', 'COCA COLA', 59034, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395349, '13', '1303', 'C00370', 'COCA COLA', 59035, '07', 'UM7', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395350, '13', '1303', 'C00370', 'COCA COLA', 59036, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395351, '13', '1303', 'C00370', 'COCA COLA', 59037, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395352, '13', '1303', 'C00370', 'COCA COLA', 59039, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395353, '13', '1303', 'C00370', 'COCA COLA', 59040, '07', 'UM7', 2013, 9, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395354, '13', '1303', 'C00370', 'COCA COLA', 59041, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395355, '13', '1303', 'C00370', 'COCA COLA', 59042, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395356, '13', '1303', 'C00370', 'COCA COLA', 59761, '07', 'UM7', 2013, 9, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395357, '13', '1303', 'C00370', 'COCA COLA', 59762, '07', 'UM7', 2013, 9, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395358, '13', '1303', 'C00370', 'COCA COLA', 59763, '07', 'UM7', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395359, '13', '1303', 'C00370', 'COCA COLA', 59764, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395360, '13', '1303', 'C00370', 'COCA COLA', 59765, '07', 'UM7', 2013, 9, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395361, '13', '1303', 'C00370', 'COCA COLA', 59766, '07', 'UM7', 2013, 9, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395362, '13', '1303', 'C00370', 'COCA COLA', 59767, '07', 'UM7', 2013, 9, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395363, '13', '1303', 'C00370', 'COCA COLA', 59768, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395364, '13', '1303', 'C00370', 'COCA COLA', 59769, '07', 'UM7', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395365, '13', '1303', 'C00370', 'COCA COLA', 59771, '07', 'UM7', 2013, 9, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395366, '13', '1303', 'C00370', 'COCA COLA', 59772, '07', 'UM7', 2013, 9, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395367, '13', '1303', 'C00370', 'COCA COLA', 59773, '07', 'UM7', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395368, '13', '1303', 'C00370', 'COCA COLA', 59774, '07', 'UM7', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395369, '13', '1303', 'C00370', 'COCA COLA', 59775, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395370, '13', '1303', 'C00370', 'COCA COLA', 59776, '07', 'UM7', 2013, 9, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395371, '13', '1303', 'C00370', 'COCA COLA', 59777, '07', 'UM7', 2013, 9, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395372, '13', '1303', 'C00370', 'COCA COLA', 59778, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395373, '13', '1303', 'C00370', 'COCA COLA', 59779, '07', 'UM7', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395374, '13', '1303', 'C00370', 'COCA COLA', 59780, '07', 'UM7', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395375, '13', '1303', 'C00370', 'COCA COLA', 59781, '07', 'UM7', 2013, 9, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395376, '13', '1303', 'C00370', 'COCA COLA', 59782, '07', 'UM7', 2013, 9, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395377, '13', '1303', 'C00370', 'COCA COLA', 59783, '07', 'UM7', 2013, 9, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395378, '13', '1303', 'C00370', 'COCA COLA', 59784, '07', 'UM7', 2013, 9, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395379, '13', '1303', 'C00370', 'COCA COLA', 59785, '07', 'UM7', 2013, 9, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395380, '13', '1303', 'C00370', 'COCA COLA', 59786, '07', 'UM7', 2013, 9, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395381, '13', '1303', 'C00370', 'COCA COLA', 59787, '07', 'UM7', 2013, 9, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395382, '13', '1303', 'C00370', 'COCA COLA', 59788, '07', 'UM7', 2013, 9, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395383, '13', '1303', 'C00370', 'COCA COLA', 59797, '07', 'UM7', 2013, 9, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395384, '13', '1303', 'C00370', 'COCA COLA', 59798, '07', 'UM7', 2013, 9, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395385, '13', '1303', 'C00370', 'COCA COLA', 59799, '07', 'UM7', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395386, '13', '1303', 'C00370', 'COCA COLA', 59800, '07', 'UM7', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395387, '13', '1303', 'C00370', 'COCA COLA', 59801, '07', 'UM7', 2013, 9, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395388, '13', '1303', 'C00370', 'COCA COLA', 59802, '07', 'UM7', 2013, 9, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395389, '13', '1303', 'C00370', 'COCA COLA', 59860, '07', 'UM7', 2013, 9, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395390, '13', '1303', 'C00370', 'COCA COLA', 59861, '07', 'UM7', 2013, 9, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395391, '13', '1303', 'C00370', 'COCA COLA', 59862, '07', 'UM7', 2013, 9, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395392, '13', '1303', 'C00370', 'COCA COLA', 59863, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395393, '13', '1303', 'C00370', 'COCA COLA', 59864, '07', 'UM7', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395394, '13', '1303', 'C00370', 'COCA COLA', 59865, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395395, '13', '1303', 'C00370', 'COCA COLA', 59866, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395396, '13', '1303', 'C00370', 'COCA COLA', 59867, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395397, '13', '1303', 'C00370', 'COCA COLA', 59868, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395398, '13', '1303', 'C00370', 'COCA COLA', 59869, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395399, '13', '1303', 'C00370', 'COCA COLA', 59870, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395400, '13', '1303', 'C00370', 'COCA COLA', 59871, '07', 'UM7', 2013, 9, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395401, '13', '1303', 'C00370', 'COCA COLA', 59872, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395402, '13', '1303', 'C00370', 'COCA COLA', 59873, '07', 'UM7', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395403, '13', '1303', 'C00370', 'COCA COLA', 59934, '07', 'UM7', 2013, 9, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395404, '13', '1303', 'C00370', 'COCA COLA', 59935, '07', 'UM7', 2013, 9, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395405, '13', '1303', 'C00370', 'COCA COLA', 59936, '07', 'UM7', 2013, 9, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395406, '13', '1303', 'C00370', 'COCA COLA', 59937, '07', 'UM7', 2013, 9, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395407, '13', '1303', 'C00370', 'COCA COLA', 59938, '07', 'UM7', 2013, 9, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395408, '13', '1303', 'C00370', 'COCA COLA', 59939, '07', 'UM7', 2013, 9, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395409, '13', '1303', 'C00370', 'COCA COLA', 59940, '07', 'UM7', 2013, 9, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395410, '13', '1303', 'C00370', 'COCA COLA', 59941, '07', 'UM7', 2013, 9, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395411, '13', '1303', 'C00370', 'COCA COLA', 59942, '07', 'UM7', 2013, 9, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395412, '13', '1303', 'C00370', 'COCA COLA', 59943, '07', 'UM7', 2013, 9, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395413, '13', '1303', 'C00370', 'COCA COLA', 59944, '07', 'UM7', 2013, 9, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395414, '13', '1303', 'P00108', 'PEPSI', 53355, '01', 'OMD', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395415, '13', '1303', 'P00108', 'PEPSI', 58107, '01', 'OMD', 2013, 9, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(395416, '13', '1303', 'P00108', 'PEPSI', 59051, '07', 'OMD', 2013, 9, '05', 43472.00, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(395417, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 9, '05', 1901.90, 16.00, 120, 0.00, 0.00, 0.00, 0.00),
	(395418, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 9, '05', 1521.50, 20.00, 150, 0.00, 0.00, 0.00, 0.00),
	(395419, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 9, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395420, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 9, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395421, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395422, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395423, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395424, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395425, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 9, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395426, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 9, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395427, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 9, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395428, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 9, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395429, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 9, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395430, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 9, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395431, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 9, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395432, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 9, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395433, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 9, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395434, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 9, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395435, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 9, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395436, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 9, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395437, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395438, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395439, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395440, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395441, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395442, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395443, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395444, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395445, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395446, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395447, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395448, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395449, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395450, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395451, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395452, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395453, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395454, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395455, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395456, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395457, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395458, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395459, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395460, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395461, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395462, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395463, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395464, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395465, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395466, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395467, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395468, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395469, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395470, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395471, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395472, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395473, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395474, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395475, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395476, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395477, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395478, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 9, '05', 24452.40, 288.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(395479, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 9, '05', 16301.60, 192.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(395480, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 9, '05', 22414.70, 264.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(395481, '13', '1304', 'H00151', 'HIGHLAND SPRING', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395482, '13', '1304', 'V03362', 'VOSS', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395483, '13', '1308', '130802', 'PROPAH', 54065, '01', 'DIRECT', 2013, 9, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395484, '13', '1312', '131201', 'MANGAJO', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395485, '13', '1314', '131400', 'WAIWERA', 51037, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(395486, '14', '1403', '140317', 'CHIVAS', 54297, '21', 'DIRECT', 2013, 9, '05', 374.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(395487, '14', '1403', 'C00896', 'CHIVAS REGAL', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395488, '14', '1403', 'G00365', 'GLENFIDDICH', 54297, '21', 'DIRECT', 2013, 9, '05', 4874.20, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(395489, '14', '1405', 'B00784', 'BISQUIT', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395490, '14', '1405', 'I00070', 'ICE', 54003, '03', 'DIRECT', 2013, 9, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395491, '14', '1406', 'A01548', 'ABSOLUT', 54297, '21', 'DIRECT', 2013, 9, '05', 374.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(395492, '14', '1406', '140615', 'ABSOLUT ELYX', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395493, '14', '1406', 'A37327', 'AMARULA', 54297, '21', 'DIRECT', 2013, 9, '05', 4944.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(395494, '14', '1406', 'A16762', 'ANTHON BERG', 54297, '21', 'DIRECT', 2013, 9, '05', 445.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(395495, '14', '1406', 'B10697', 'BELVEDERE VODKA', 54297, '21', 'DIRECT', 2013, 9, '05', 4874.20, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(395496, '14', '1406', 'S01234', 'STOLICHNAYA', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395497, '15', '1501', 'C00053', 'CAMEL', 54297, '21', 'DIRECT', 2013, 9, '05', 7498.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395498, '15', '1501', 'D00109', 'DAVIDOFF', 54297, '21', 'MEDIAEDGE', 2013, 9, '05', 12998.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395499, '15', '1501', 'D00343', 'DUNHILL', 54297, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4944.80, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(395500, '16', '1601', '160192', 'BIO-OIL', 53280, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395501, '16', '1601', '160192', 'BIO-OIL', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395502, '16', '1601', '160192', 'BIO-OIL', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395503, '16', '1601', '160192', 'BIO-OIL', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395504, '16', '1601', 'C00208', 'CHANEL', 54256, '37', 'MPG', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395505, '16', '1601', 'D00171', 'DERMALOGICA', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395506, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 9, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395507, '16', '1601', 'N00144', 'NIVEA', 53207, '01', 'OMD', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395508, '16', '1601', 'N00144', 'NIVEA', 53272, '03', 'OMD', 2013, 9, '05', 6075.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395509, '16', '1601', 'N00144', 'NIVEA', 53421, '37', 'OMD', 2013, 9, '05', 17497.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395510, '16', '1601', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 9, '05', 25946.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(395511, '16', '1601', 'N00144', 'NIVEA', 59032, '07', 'OMD', 2013, 9, '05', 5094.30, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395512, '16', '1601', 'N00144', 'NIVEA', 59033, '07', 'OMD', 2013, 9, '05', 4583.50, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395513, '16', '1601', 'N00144', 'NIVEA', 59762, '07', 'OMD', 2013, 9, '05', 1524.20, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395514, '16', '1601', 'N00144', 'NIVEA', 59765, '07', 'OMD', 2013, 9, '05', 6113.20, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395515, '16', '1601', 'N00144', 'NIVEA', 59771, '07', 'OMD', 2013, 9, '05', 4787.30, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395516, '16', '1601', 'N00144', 'NIVEA', 59774, '07', 'OMD', 2013, 9, '05', 1119.40, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395517, '16', '1601', 'N00144', 'NIVEA', 59839, '07', 'OMD', 2013, 9, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(395518, '16', '1601', 'N00144', 'NIVEA', 59840, '07', 'OMD', 2013, 9, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(395519, '16', '1601', 'N00144', 'NIVEA', 59846, '07', 'OMD', 2013, 9, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(395520, '16', '1601', 'N00144', 'NIVEA', 59861, '07', 'OMD', 2013, 9, '05', 6621.30, 11.88, 126, 0.00, 0.00, 0.00, 0.00),
	(395521, '16', '1601', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 9, '05', 6113.10, 47.52, 540, 0.00, 0.00, 0.00, 0.00),
	(395522, '16', '1601', 'N00144', 'NIVEA', 59933, '07', 'OMD', 2013, 9, '05', 5406.70, 47.52, 540, 0.00, 0.00, 0.00, 0.00),
	(395523, '16', '1601', 'P00021', 'PALMER\'S', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395524, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 52471.10, 32.85, 70, 0.00, 0.00, 0.00, 0.00),
	(395525, '16', '1601', 'V00025', 'VASELINE', 58172, '01', 'MAGNA GLOBAL', 2013, 9, '05', 22496.70, 0.00, 48, 0.00, 0.00, 0.00, 0.00),
	(395526, '16', '1602', 'C00350', 'CLINIQUE', 53025, '03', 'PHD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395527, '16', '1602', 'F00021', 'FAIR & LOVELY', 51060, '02', 'MAGNA GLOBAL', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395528, '16', '1602', '160291', 'GARNIER', 56192, '07', 'DIRECT', 2013, 9, '05', 66198.00, 33.08, 58, 0.00, 0.00, 0.00, 0.00),
	(395529, '16', '1602', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 29445.90, 16.82, 26, 0.00, 0.00, 0.00, 0.00),
	(395530, '16', '1602', 'P00246', 'PONDS', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 423852.00, 24.75, 990, 0.00, 0.00, 0.00, 0.00),
	(395531, '16', '1603', 'E00120', 'ESTEE LAUDER', 53272, '03', 'PHD', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395532, '16', '1603', '160308', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395533, '16', '1604', 'C06597', 'CHANEL', 53025, '03', 'MPG', 2013, 9, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395534, '16', '1604', 'C06597', 'CHANEL', 54882, '29', 'MPG', 2013, 9, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395535, '16', '1604', 'C06597', 'CHANEL', 54957, '29', 'MPG', 2013, 9, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395536, '16', '1604', 'H00194', 'HUGO BOSS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395537, '16', '1604', 'H00194', 'HUGO BOSS', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395538, '16', '1604', 'L02751', 'LIMITED EDITION', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395539, '16', '1604', 'L02751', 'LIMITED EDITION', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395540, '16', '1604', 'R04604', 'ROMANTIC', 51227, '02', 'DIRECT', 2013, 9, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395541, '16', '1605', 'G00074', 'GIVENCHY', 54197, '03', 'OMD', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395542, '16', '1605', '160518', 'JANE IREDALE', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395543, '16', '1605', 'M05168', 'MAKE UP FOREVER', 53827, '01', 'MPG', 2013, 9, '05', 6748.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395544, '16', '1605', 'M00145', 'MAX FACTOR', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395545, '16', '1608', '160816', 'KOKO', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395546, '16', '1608', '160816', 'KOKO', 55443, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395547, '16', '1608', 'L05521', 'LCN', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395548, '16', '1608', '160817', 'NCLA', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395549, '16', '1608', 'O03971', 'ORLY', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395550, '16', '1609', 'I10658', 'INGLOT', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395551, '16', '1609', 'I10658', 'INGLOT', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395552, '16', '1609', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2445.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395553, '16', '1609', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 9, '05', 171171.00, 9.75, 390, 0.00, 0.00, 0.00, 0.00),
	(395554, '16', '1610', 'L07638', 'LOUISE WALSH', 53769, '14', 'DIRECT', 2013, 9, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(395555, '16', '1611', 'A00587', 'AMOUAGE', 53025, '03', 'MEDIAEDGE', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395556, '16', '1611', 'C00208', 'CHANEL', 58222, '01', 'MPG', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395557, '16', '1611', 'C00208', 'CHANEL', 59016, '07', 'MPG', 2013, 9, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395558, '16', '1611', 'C00208', 'CHANEL', 59017, '07', 'MPG', 2013, 9, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395559, '16', '1611', 'C00208', 'CHANEL', 59043, '07', 'MPG', 2013, 9, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(395560, '16', '1611', 'C00208', 'CHANEL', 59862, '07', 'MPG', 2013, 9, '05', 3089.20, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395561, '16', '1611', 'C00208', 'CHANEL', 59868, '07', 'MPG', 2013, 9, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395562, '16', '1611', 'C00208', 'CHANEL', 59869, '07', 'MPG', 2013, 9, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395563, '16', '1611', 'C00208', 'CHANEL', 59870, '07', 'MPG', 2013, 9, '05', 711.80, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(395564, '16', '1611', 'C00049', 'CK', 58222, '01', 'MPG', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395565, '16', '1611', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7335.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(395566, '16', '1611', 'M00352', 'MONTE CARLO P.GD', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395567, '16', '1611', 'W00073', 'WINGS', 58016, '01', 'DIRECT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395568, '16', '1612', '000171', '4711', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395569, '16', '1612', '000171', '4711', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395570, '16', '1612', 'P00011', 'PACO RABANNE', 51219, '06', 'MPG', 2013, 9, '05', 8966.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395571, '16', '1613', 'B00400', 'BOUCHERON', 53025, '03', 'MPG', 2013, 9, '05', 37005.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395572, '16', '1613', 'C00121', 'CAROLINA HERRERA', 54256, '37', 'MPG', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395573, '16', '1613', 'C00121', 'CAROLINA HERRERA', 56192, '07', 'MPG', 2013, 9, '05', 31542.40, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(395574, '16', '1613', 'C00372', 'COCO', 56192, '07', 'MPG', 2013, 9, '05', 54746.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(395575, '16', '1613', 'D00264', 'DOLCE & GABBANA', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 25919.20, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(395576, '16', '1613', 'E00110', 'ESCADA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 44504.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395577, '16', '1613', 'E00110', 'ESCADA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 29343.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395578, '16', '1613', 'E00110', 'ESCADA', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395579, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 9, '05', 7713.40, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(395580, '16', '1614', 'C00208', 'CHANEL', 53421, '37', 'MPG', 2013, 9, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395581, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'OMD', 2013, 9, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395582, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'OMD', 2013, 9, '05', 29343.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395583, '16', '1614', 'G00074', 'GIVENCHY', 53025, '03', 'OMD', 2013, 9, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395584, '16', '1614', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 23800.70, 9.26, 15, 0.00, 0.00, 0.00, 0.00),
	(395585, '16', '1614', 'T00195', 'THE BODY SHOP', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395586, '16', '1615', 'B00406', 'BOURJOIS', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395587, '16', '1615', 'B00406', 'BOURJOIS', 53280, '03', 'MPG', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395588, '16', '1615', '161526', 'ELEGANCE', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395589, '16', '1615', '161526', 'LORD & BERRY', 53827, '01', 'DIRECT', 2013, 9, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395590, '16', '1616', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 16777.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(395591, '16', '1618', 'G00074', 'GIVENCHY', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395592, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 53025, '03', 'UM7', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395593, '16', '1619', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395594, '16', '1619', 'L00011', 'L\'OREAL', 56200, '01', 'UM7', 2013, 9, '05', 23773.30, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(395595, '16', '1619', 'N10841', 'NO.7', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395596, '16', '1619', 'N10841', 'NO.7', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395597, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 28707.00, 17.50, 26, 0.00, 0.00, 0.00, 0.00),
	(395598, '16', '1619', 'S00454', 'SISLEY', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395599, '16', '1625', 'D08846', 'DAVID BECKHAM', 55443, '14', 'MPG', 2013, 9, '05', 13313.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395600, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395601, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395602, '16', '1625', '162586', 'FAN DI FENDI', 51219, '06', 'DIRECT', 2013, 9, '05', 42086.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395603, '16', '1625', '162576', 'FOUGERE ROYALE', 51037, '02', 'DIRECT', 2013, 9, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(395604, '16', '1625', '162576', 'FOUGERE ROYALE', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395605, '16', '1625', '162590', 'GENTLEMEN ONLY', 51219, '06', 'DIRECT', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395606, '16', '1625', '162580', 'L\'HOMME LIBRE', 53116, '02', 'UM7', 2013, 9, '05', 11574.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395607, '16', '1625', '162588', 'LEATHER OUDH', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395608, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 9, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395609, '16', '1625', 'T08374', 'TERRE D\'HERMES', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395610, '16', '1625', 'T08374', 'TERRE D\'HERMES', 51037, '02', 'DIRECT', 2013, 9, '05', 15492.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395611, '16', '1625', 'T08374', 'TERRE D\'HERMES', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395612, '16', '1626', 'G03910', 'GEORGE KANDAHI', 53231, '03', 'DIRECT', 2013, 9, '05', 17388.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395613, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395614, '16', '1626', 'H08198', 'HOUBIGANT', 51037, '02', 'DIRECT', 2013, 9, '05', 1412.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(395615, '16', '1626', 'H08198', 'HOUBIGANT', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395616, '16', '1626', 'J03451', 'JUST CAVALLI', 58222, '01', 'AGA MEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395617, '16', '1629', 'A93717', 'ANGE OU ETRANGE', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395618, '16', '1629', 'A93717', 'ANGE OU ETRANGE', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395619, '16', '1629', 'A93717', 'ANGE OU ETRANGE', 54116, '37', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395620, '16', '1629', 'H07875', 'HAYATI', 51227, '02', 'DIRECT', 2013, 9, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395621, '16', '1629', 'I00223', 'INTENSE AZZARO', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395622, '16', '1629', 'I00223', 'INTENSE AZZARO', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395623, '16', '1629', 'I00223', 'INTENSE AZZARO', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395624, '16', '1629', 'M87537', 'MUKHALATH SEUFI', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395625, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395626, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54297, '21', 'DIRECT', 2013, 9, '05', 12498.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395627, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 54882, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395628, '16', '1629', 'P00088', 'PEARL', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395629, '16', '1630', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 2325.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395630, '16', '1630', 'V00025', 'VASELINE', 57026, '08', 'MAGNA GLOBAL', 2013, 9, '05', 2158.60, 4.75, 19, 0.00, 0.00, 0.00, 0.00),
	(395631, '16', '1630', 'V00025', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 681.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(395632, '16', '1631', '163101', 'VASELINE', 56192, '07', 'DIRECT', 2013, 9, '05', 29189.90, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(395633, '16', '1637', '163702', 'ANGE OU E.LE SEC', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395634, '16', '1637', '163745', 'BOSS JOUR', 54297, '21', 'DIRECT', 2013, 9, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395635, '16', '1637', '163735', 'BRAMBLE', 58248, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395636, '16', '1637', '163745', 'ELIXIR', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395637, '16', '1637', '163741', 'FEATHER', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395638, '16', '1637', '163745', 'L\'ARC', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395639, '16', '1637', '163730', 'LA VIE EN ROSE', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395640, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 9, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395641, '16', '1637', '163744', 'OBSESSIVE OUDFI', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395642, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395643, '16', '1637', '163742', 'SAFWA', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395644, '16', '1637', '163741', 'URBANIST', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395646, '16', '1637', '163738', 'WHITE LEATHER', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395647, '16', '1640', '164010', 'AMAZING MUKHALL.', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395649, '16', '1640', '164009', 'BLEND OUD', 54157, '28', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395650, '16', '1640', '164006', 'LA YUQAWAM', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395651, '16', '1640', '164006', 'LA YUQAWAM', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395652, '16', '1640', '164006', 'LA YUQAWAM', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(395653, '16', '1640', '164006', 'LA YUQAWAM', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395654, '16', '1640', '164006', 'LA YUQAWAM', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395655, '16', '1640', '164006', 'LA YUQAWAM', 54116, '37', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395656, '16', '1640', '164006', 'LA YUQAWAM', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395660, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 9, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395661, '16', '1640', '164011', 'PERRIS', 51037, '02', 'DIRECT', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395662, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 9, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395663, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(395664, '16', '1640', '164011', 'WUJOOD', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395665, '17', '1701', 'B10813', 'BEVERLY HILLS F.', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395666, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 62761.80, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(395667, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 92037.20, 58.50, 59, 0.00, 0.00, 0.00, 0.00),
	(395668, '17', '1701', 'S00402', 'SIGNAL', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(395669, '17', '1704', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 76958.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(395670, '17', '1704', 'L00140', 'LIFEBUOY', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 277134.00, 6.87, 275, 0.00, 0.00, 0.00, 0.00),
	(395671, '17', '1704', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 1086.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395672, '17', '1704', 'M01095', 'MEDIMIX', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395673, '17', '1704', 'P00091', 'PEARS', 56192, '07', 'DIRECT', 2013, 9, '05', 23297.80, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(395674, '17', '1705', '170507', 'MOROCCANOIL', 53223, '14', 'DIRECT', 2013, 9, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395675, '17', '1706', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 9215.90, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(395676, '17', '1706', 'R04674', 'REXONA', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 43579.50, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(395677, '17', '1711', 'A00555', 'ALWAYS', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395678, '17', '1714', 'C07242', 'COOL & COOL', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395679, '17', '1714', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 108.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(395680, '17', '1714', 'J00058', 'JOHNSON & JOHNSON', 58107, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(395681, '17', '1714', 'L00221', 'LUX', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 326040.00, 20.00, 800, 0.00, 0.00, 0.00, 0.00),
	(395682, '17', '1714', 'N00144', 'NIVEA', 53025, '03', 'OMD', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395683, '17', '1714', 'N00144', 'NIVEA', 53132, '03', 'OMD', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395684, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 11343.30, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(395685, '17', '1717', 'G00069', 'GILLETTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 39939.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(395686, '17', '1723', 'S00402', 'SIGNAL', 57026, '08', 'MAGNA GLOBAL', 2013, 9, '05', 3041.20, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(395687, '17', '1723', 'S00402', 'SIGNAL', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 2778.20, 7.00, 28, 0.00, 0.00, 0.00, 0.00),
	(395688, '17', '1726', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 35864.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(395689, '17', '1739', '173913', 'DERMOVIVA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395690, '17', '1739', '173909', 'FAIR & HANDSOME', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(395691, '17', '1739', '173912', 'GARNIER', 58172, '01', 'DIRECT', 2013, 9, '05', 7498.90, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(395692, '17', '1739', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 9, '05', 2173.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395693, '17', '1739', '173915', 'PONDS', 58222, '01', 'DIRECT', 2013, 9, '05', 5434.00, 0.00, 80, 0.00, 0.00, 0.00, 0.00),
	(395694, '17', '1739', 'W03762', 'WELEDA', 54585, '03', 'DIRECT', 2013, 9, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395695, '18', '1802', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 11628.10, 7.98, 15, 0.00, 0.00, 0.00, 0.00),
	(395696, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 20577.70, 13.76, 24, 0.00, 0.00, 0.00, 0.00),
	(395697, '18', '1802', '180207', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 19154.60, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(395698, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 58754.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(395699, '19', '1901', 'C04775', 'CLEAR', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(395700, '19', '1901', 'C04775', 'CLEAR', 58172, '01', 'MAGNA GLOBAL', 2013, 9, '05', 13123.10, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(395701, '19', '1904', '190431', 'ENERCOS', 53223, '14', 'DIRECT', 2013, 9, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395702, '19', '1904', 'K00125', 'KOLESTON', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395703, '19', '1904', 'W00035', 'WELLA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395704, '19', '1904', 'W00035', 'WELLA', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8558.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395705, '19', '1904', 'W00035', 'WELLA', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395706, '19', '1904', '190434', 'WELLA PROFESSIONAL', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395707, '19', '1906', '190660', 'DABUR AMLA', 53025, '03', 'UM7', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395708, '19', '1906', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 37697.40, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(395709, '19', '1906', '190663', 'ENERGY', 53223, '14', 'DIRECT', 2013, 9, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395710, '19', '1906', 'K00013', 'KAMINOMOTO', 53207, '01', 'DIRECT', 2013, 9, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395711, '19', '1906', 'K00013', 'KAMINOMOTO', 54304, '01', 'DIRECT', 2013, 9, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395712, '19', '1906', 'L00011', 'L\'OREAL', 58107, '01', 'UM7', 2013, 9, '05', 103246.00, 9.00, 360, 0.00, 0.00, 0.00, 0.00),
	(395713, '19', '1906', 'P00046', 'PANTENE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1630.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(395714, '19', '1906', 'V01891', 'VATIKA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395715, '19', '1909', '190963', 'BRASIL CACAU', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395716, '19', '1909', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395717, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 44082.40, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(395718, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 9, '05', 103242.10, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(395719, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 9, '05', 50435.00, 52.03, 52, 0.00, 0.00, 0.00, 0.00),
	(395720, '19', '1909', 'P00046', 'PANTENE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 44504.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395721, '19', '1909', 'P00046', 'PANTENE', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395722, '19', '1909', 'P00046', 'PANTENE', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 25675.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395723, '19', '1909', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395724, '19', '1909', 'P00046', 'PANTENE', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395725, '19', '1909', 'P00046', 'PANTENE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395726, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 46323.90, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(395727, '19', '1909', 'S00755', 'SUNSILK', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 456456.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(395728, '19', '1909', '190963', 'SYOSS', 56192, '07', 'DIRECT', 2013, 9, '05', 149807.70, 43.14, 154, 0.00, 0.00, 0.00, 0.00),
	(395729, '19', '1909', 'T10008', 'TRESEMME', 56192, '07', 'CARAT', 2013, 9, '05', 48089.90, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(395730, '19', '1909', 'W00035', 'WELLA', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 48906.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(395731, '19', '1910', 'E00390', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395732, '19', '1910', 'E00390', 'EVITA PERONI', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395733, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 9, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(395734, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 9, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395735, '19', '1913', 'N05200', 'NEW IMAGES', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395736, '19', '1914', 'O00000', 'OTHERS', 56150, '06', 'DIRECT', 2013, 9, '05', 88441.60, 130.76, 24, 0.00, 0.00, 0.00, 0.00),
	(395737, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 21667.80, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(395738, '19', '1919', '191900', 'DOVE', 56192, '07', 'DIRECT', 2013, 9, '05', 30537.40, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(395739, '20', '2007', '200717', 'FINE BABY', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395740, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 46391.70, 22.48, 23, 0.00, 0.00, 0.00, 0.00),
	(395741, '20', '2009', '200909', 'COOL & COOL', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395742, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395743, '20', '2010', 'C01196', 'CARTERS BABY CR.', 57232, '08', 'DIRECT', 2013, 9, '05', 1216.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395744, '20', '2010', '201019', 'QUICK DRY', 54585, '03', 'DIRECT', 2013, 9, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395745, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395746, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395747, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395748, '20', '2019', '201901', 'BRITAX', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395749, '20', '2019', '201901', 'BRITAX', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395750, '20', '2019', '201900', 'STOKKE', 54306, '03', 'DIRECT', 2013, 9, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395751, '21', '2101', 'V00152', 'VOLTAREN', 58107, '01', 'MEDIAEDGE', 2013, 9, '05', 16302.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(395752, '21', '2105', '210540', 'MEGATON', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395753, '21', '2105', 'V02157', 'VIGOROUS', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395754, '21', '2107', '210775', 'LYPOTRIM', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395755, '21', '2107', '210775', 'LYPOTRIM', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395756, '21', '2109', 'V01853', 'VITABIOTICS', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(395757, '21', '2115', '211515', 'BIG BEAR', 54065, '01', 'DIRECT', 2013, 9, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395758, '21', '2115', 'O04459', 'ORONAMIN C', 59032, '07', 'INSIGNIA', 2013, 9, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395759, '21', '2115', 'O04459', 'ORONAMIN C', 59033, '07', 'INSIGNIA', 2013, 9, '05', 6113.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395760, '21', '2115', 'O04459', 'ORONAMIN C', 59040, '07', 'INSIGNIA', 2013, 9, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395761, '21', '2115', 'O04459', 'ORONAMIN C', 59058, '07', 'INSIGNIA', 2013, 9, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395762, '21', '2115', 'O04459', 'ORONAMIN C', 59059, '07', 'INSIGNIA', 2013, 9, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395763, '21', '2115', 'O04459', 'ORONAMIN C', 59761, '07', 'INSIGNIA', 2013, 9, '05', 4075.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395764, '21', '2115', 'O04459', 'ORONAMIN C', 59762, '07', 'INSIGNIA', 2013, 9, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395765, '21', '2115', 'O04459', 'ORONAMIN C', 59765, '07', 'INSIGNIA', 2013, 9, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395766, '21', '2115', 'O04459', 'ORONAMIN C', 59766, '07', 'INSIGNIA', 2013, 9, '05', 5434.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395767, '21', '2115', 'O04459', 'ORONAMIN C', 59771, '07', 'INSIGNIA', 2013, 9, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395768, '21', '2115', 'O04459', 'ORONAMIN C', 59772, '07', 'INSIGNIA', 2013, 9, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395769, '21', '2115', 'O04459', 'ORONAMIN C', 59773, '07', 'INSIGNIA', 2013, 9, '05', 3939.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395770, '21', '2115', 'O04459', 'ORONAMIN C', 59782, '07', 'INSIGNIA', 2013, 9, '05', 815.10, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395771, '21', '2115', 'O04459', 'ORONAMIN C', 59783, '07', 'INSIGNIA', 2013, 9, '05', 1738.80, 42.00, 264, 0.00, 0.00, 0.00, 0.00),
	(395772, '21', '2115', 'O04459', 'ORONAMIN C', 59784, '07', 'INSIGNIA', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395773, '21', '2115', 'O04459', 'ORONAMIN C', 59797, '07', 'INSIGNIA', 2013, 9, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395774, '21', '2115', 'O04459', 'ORONAMIN C', 59798, '07', 'INSIGNIA', 2013, 9, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395775, '21', '2115', 'O04459', 'ORONAMIN C', 59799, '07', 'INSIGNIA', 2013, 9, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395776, '21', '2115', 'O04459', 'ORONAMIN C', 59861, '07', 'INSIGNIA', 2013, 9, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395777, '21', '2115', 'O04459', 'ORONAMIN C', 59862, '07', 'INSIGNIA', 2013, 9, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395778, '21', '2115', 'O04459', 'ORONAMIN C', 59871, '07', 'INSIGNIA', 2013, 9, '05', 4618.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395779, '21', '2115', 'O04459', 'ORONAMIN C', 59934, '07', 'INSIGNIA', 2013, 9, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395780, '21', '2115', 'O04459', 'ORONAMIN C', 59935, '07', 'INSIGNIA', 2013, 9, '05', 1594.80, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395781, '21', '2115', 'O04459', 'ORONAMIN C', 59942, '07', 'INSIGNIA', 2013, 9, '05', 372.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(395782, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 9, '05', 34301.30, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(395783, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 9, '05', 16301.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(395784, '21', '2115', 'R02437', 'RED BULL', 57026, '08', 'ZENITH MEDIA', 2013, 9, '05', 719.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395785, '21', '2117', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395786, '22', '2203', 'B01648', 'BEURER', 53066, '03', 'DIRECT', 2013, 9, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395787, '23', '2301', 'H07243', 'HEALTH FACTORY', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395788, '23', '2301', 'H07243', 'HEALTH FACTORY', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395789, '23', '2303', 'O03830', 'OSIM', 51219, '06', 'DIRECT', 2013, 9, '05', 16138.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395790, '24', '2405', 'C10018', 'CALVIN KLEIN', 53421, '37', 'UM7', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395791, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 9, '05', 30430.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395792, '24', '2405', '240560', 'KINGSLEY HEATH', 54349, '04', 'DIRECT', 2013, 9, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395793, '24', '2405', 'L00645', 'LEVI\'S', 53272, '03', 'DIRECT', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395794, '24', '2406', 'R00206', 'REEBOK', 54065, '01', 'DIRECT', 2013, 9, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395795, '24', '2406', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 9, '05', 14362.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395796, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 51029, '02', 'MPG', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395797, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 51037, '02', 'MPG', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395798, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 51045, '02', 'MPG', 2013, 9, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395799, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 53223, '14', 'MPG', 2013, 9, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395800, '24', '2409', 'P00856', 'PAL ZILERI', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395801, '24', '2409', 'P00856', 'PAL ZILERI', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395802, '24', '2413', 'B12949', 'BABYSHOP', 53231, '03', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395803, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 9, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395804, '24', '2414', '241430', 'CAPITAL DISTRICT', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(395805, '24', '2414', 'C11717', 'CLASSIC POLO', 52189, '01', 'DIRECT', 2013, 9, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395806, '24', '2414', 'C12034', 'CORTEFIEL', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395807, '24', '2414', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395808, '24', '2414', '241435', 'STEFANO RICCI', 53223, '14', 'DIRECT', 2013, 9, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395809, '25', '2501', 'N10159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395810, '25', '2502', 'C10018', 'CALVIN KLEIN', 53421, '37', 'UM7', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395811, '25', '2502', 'C10018', 'CALVIN KLEIN', 54116, '37', 'UM7', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395812, '25', '2502', 'C10018', 'CALVIN KLEIN', 54197, '03', 'UM7', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395813, '25', '2502', 'L07781', 'LA VIE EN ROSE', 51094, '02', 'DIRECT', 2013, 9, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(395814, '25', '2502', 'L07781', 'LA VIE EN ROSE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395815, '25', '2502', 'N00159', 'NAOUMI', 53769, '14', 'DIRECT', 2013, 9, '05', 57.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(395816, '26', '2601', '260158', 'ADIDAS', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7977.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395817, '26', '2601', '260158', 'ADIDAS', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 59774.00, 0.00, 96, 0.00, 0.00, 0.00, 0.00),
	(395818, '26', '2601', 'A24212', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395819, '26', '2601', 'A24212', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395820, '26', '2601', 'A24212', 'ALDO', 53819, '01', 'BATES MEDIA', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395821, '26', '2601', '260166', 'BUTTERFLY TWISTS', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395822, '26', '2601', 'C00327', 'CLARKS', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395823, '26', '2601', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395824, '26', '2601', 'C10538', 'CROCS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395825, '26', '2601', '260157', 'FITFLOP', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395826, '26', '2601', '260157', 'FITFLOP', 53298, '07', 'DIRECT', 2013, 9, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395827, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395828, '26', '2601', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395829, '26', '2601', 'J02769', 'JIMMY CHOO', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395830, '26', '2601', '260166', 'KEEN', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395831, '26', '2601', 'K00079', 'KICKERS', 54585, '03', 'DIRECT', 2013, 9, '05', 1793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395832, '26', '2601', '260165', 'MICHELLE', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395833, '26', '2601', 'N10456', 'NATURALIZER', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395834, '26', '2601', 'N10456', 'NATURALIZER', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395835, '26', '2601', 'N10456', 'NATURALIZER', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395836, '26', '2601', 'N10456', 'NATURALIZER', 53819, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395837, '26', '2601', '260168', 'NICOLI', 53272, '03', 'DIRECT', 2013, 9, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395838, '26', '2601', 'N02751', 'NINE WEST', 53132, '03', 'BATES MEDIA', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395839, '26', '2601', 'R03821', 'ROCK PORT', 54349, '04', 'DIRECT', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395840, '26', '2601', 'S01751', 'SKECHERS', 53280, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395841, '26', '2601', 'S01751', 'SKECHERS', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395842, '26', '2601', '260163', 'VANS', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395843, '26', '2601', 'V01236', 'VINCCI', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395844, '26', '2601', 'V01236', 'VINCCI', 53231, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395845, '26', '2601', 'V01236', 'VINCCI', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395846, '26', '2601', '260166', 'VINCE CAMUTO', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395847, '26', '2602', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 151527.00, 3.00, 13, 0.00, 0.00, 0.00, 0.00),
	(395848, '26', '2602', 'E08566', 'ERKE', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395849, '26', '2602', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 9, '05', 80694.90, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(395850, '26', '2602', 'N00294', 'NIKE', 58107, '01', 'MINDSHARE', 2013, 9, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(395851, '26', '2602', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 9, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395852, '26', '2602', 'S01751', 'SKECHERS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395853, '26', '2602', 'S01751', 'SKECHERS', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395854, '26', '2602', 'V00329', 'VANS', 55344, '01', 'DIRECT', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395855, '26', '2602', 'W01927', 'WILSON', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395856, '26', '2604', '260430', 'LEVEL', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395857, '26', '2604', 'P03852', 'PABLOSKY', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395858, '26', '2604', 'P03852', 'PABLOSKY', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395859, '26', '2604', 'P03852', 'PABLOSKY', 54306, '03', 'MEDIAEDGE', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395860, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 9, '05', 10759.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395861, '26', '2604', 'S00380', 'SHOE MART', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395862, '26', '2604', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 543.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(395863, '26', '2604', 'S01751', 'SKECHERS', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395864, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(395865, '26', '2605', 'A32127', 'AL MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 9, '05', 2021.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(395866, '26', '2605', 'A32127', 'AL MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 9, '05', 5868.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(395867, '26', '2605', 'A32127', 'AL MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 9, '05', 1776.90, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(395868, '27', '2702', '270229', 'AMERICAN TOURISTER', 58016, '01', 'DIRECT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395869, '27', '2702', 'B00087', 'BALLY', 54116, '37', 'BRAND CONNECTION', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395870, '27', '2702', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395871, '27', '2702', 'B09695', 'BOTTEGA VENETA', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395872, '27', '2702', '270225', 'BRIC\'S', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395873, '27', '2702', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395874, '27', '2702', 'C00121', 'CAROLINA HERRERA', 54116, '37', 'MPG', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395875, '27', '2702', 'C00178', 'CELINE', 53025, '03', 'MPG', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395876, '27', '2702', 'C00208', 'CHANEL', 54116, '37', 'MPG', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395877, '27', '2702', 'C00273', 'CHLOE', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395878, '27', '2702', 'C00273', 'CHLOE', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395879, '27', '2702', 'C00273', 'CHLOE', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395880, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395881, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395882, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395883, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395884, '27', '2702', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 9, '05', 19562.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395885, '27', '2702', 'D00264', 'DOLCE & GABBANA', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395886, '27', '2702', 'E03606', 'EMILIO PUCCI', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395887, '27', '2702', '270227', 'EMPORIO ARMANI', 53132, '03', 'DIRECT', 2013, 9, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395888, '27', '2702', 'F01905', 'FENDI', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395889, '27', '2702', 'F01905', 'FENDI', 54882, '29', 'MPG', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395890, '27', '2702', 'F00744', 'FURLA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395891, '27', '2702', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395892, '27', '2702', 'G00209', 'GUCCI', 54116, '37', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395893, '27', '2702', 'G00209', 'GUCCI', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395894, '27', '2702', 'H00069', 'HERMES', 53025, '03', 'OMD', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395895, '27', '2702', 'L02253', 'LOEWE', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395896, '27', '2702', 'L02582', 'LONG CHAMP', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395897, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 9, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395898, '27', '2702', 'L00195', 'LOUIS VUITTON', 54116, '37', 'OMD', 2013, 9, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395899, '27', '2702', '270228', 'MICHAEL KORS', 53025, '03', 'DIRECT', 2013, 9, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395900, '27', '2702', '270228', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395901, '27', '2702', '270228', 'MICHAEL KORS', 54116, '37', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395902, '27', '2702', '270229', 'MIU MIU', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395903, '27', '2702', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395904, '27', '2702', 'R00084', 'RALPH LAUREN', 53025, '03', 'UM7', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395905, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 54116, '37', 'AGA MEDIA', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395906, '27', '2702', '270231', 'RUE DU BAC', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395907, '27', '2702', 'T03581', 'TOD\'S', 53025, '03', 'MPG', 2013, 9, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395908, '27', '2702', 'T03581', 'TOD\'S', 54882, '29', 'MPG', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395909, '27', '2702', 'V00005', 'VALENTINO', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395910, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 9, '05', 35831.00, 2.66, 15, 0.00, 0.00, 0.00, 0.00),
	(395911, '27', '2706', 'B01252', 'BAREEZE', 51037, '02', 'DIRECT', 2013, 9, '05', 2037.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(395912, '27', '2707', 'A14213', 'A.TESTONI', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395913, '27', '2707', '270736', 'HEYS', 51094, '02', 'DIRECT', 2013, 9, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(395914, '27', '2707', 'T07683', 'TUMI', 51185, '01', 'MPG', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395915, '27', '2709', 'K00094', 'KIPLING', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395916, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395917, '28', '2801', 'A18367', 'AARON BASHA', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395918, '28', '2801', 'A00327', 'ADLER', 54314, '21', 'DIRECT', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395919, '28', '2801', '280182', 'AKILLIS', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395920, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395921, '28', '2801', '280183', 'AU FINJAS', 51086, '02', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395922, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 9, '05', 40918.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395923, '28', '2801', 'B00489', 'BVLGARI', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 9, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395924, '28', '2801', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395925, '28', '2801', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 52818.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395926, '28', '2801', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395927, '28', '2801', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395928, '28', '2801', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395929, '28', '2801', 'C00136', 'CARTIER', 54340, '01', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395930, '28', '2801', 'C00136', 'CARTIER', 55186, '21', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395931, '28', '2801', 'C00136', 'CARTIER', 55574, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 6048.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395932, '28', '2801', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395933, '28', '2801', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395934, '28', '2801', 'C00208', 'CHANEL', 54199, '07', 'MPG', 2013, 9, '05', 7879.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395935, '28', '2801', 'D08338', 'DAL LAGO', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395936, '28', '2801', 'D00901', 'DAVID MORRIES', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395937, '28', '2801', 'D00901', 'DAVID MORRIES', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395938, '28', '2801', 'D00901', 'DAVID MORRIES', 54263, '01', 'DIRECT', 2013, 9, '05', 1847.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395939, '28', '2801', 'D03184', 'DE GRISOGONO', 54256, '37', 'BRAND CONNECTION', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395940, '28', '2801', 'D03184', 'DE GRISOGONO', 55954, '14', 'BRAND CONNECTION', 2013, 9, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395941, '28', '2801', 'E00128', 'ETOILE', 54957, '29', 'MPG', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395942, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395943, '28', '2801', 'G07629', 'GILAN', 53827, '01', 'DIRECT', 2013, 9, '05', 13894.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(395944, '28', '2801', '280178', 'GUESS', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395945, '28', '2801', '280198', 'HUEB', 54314, '21', 'DIRECT', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395946, '28', '2801', '280177', 'LEVANT', 53231, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395947, '28', '2801', '280177', 'LEVANT', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395948, '28', '2801', 'M00141', 'MAUBOUSSIN', 54199, '07', 'MPG', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395949, '28', '2801', 'M86517', 'MESSIKA', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395950, '28', '2801', 'M86517', 'MESSIKA', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(395951, '28', '2801', 'M01413', 'MOUAWAD', 55574, '03', 'MEDIAEDGE', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395952, '28', '2801', 'O04313', 'ORO TREND', 53025, '03', 'DON RITE MEDIA ADV', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395953, '28', '2801', 'P43460', 'PANDORA', 53280, '03', 'DIRECT', 2013, 9, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395954, '28', '2801', 'P43460', 'PANDORA', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395955, '28', '2801', 'P43460', 'PANDORA', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395956, '28', '2801', 'P02989', 'PASQUALE BRUNI', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395957, '28', '2801', 'P00168', 'PIAGET', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395958, '28', '2801', 'P00168', 'PIAGET', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9498.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395959, '28', '2801', 'P40325', 'PURPLE GOLD', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395960, '28', '2801', 'R00292', 'REPOSSI', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395961, '28', '2801', 'S17119', 'SCHREINER', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395962, '28', '2801', 'S00815', 'SWAROVSKI', 53025, '03', 'OMD', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(395963, '28', '2801', 'S00815', 'SWAROVSKI', 53132, '03', 'OMD', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395964, '28', '2801', 'S00815', 'SWAROVSKI', 53272, '03', 'OMD', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395965, '28', '2801', 'S00815', 'SWAROVSKI', 53280, '03', 'OMD', 2013, 9, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395966, '28', '2801', 'S00815', 'SWAROVSKI', 53421, '37', 'OMD', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395967, '28', '2801', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395968, '28', '2801', 'S00815', 'SWAROVSKI', 54297, '21', 'OMD', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395969, '28', '2801', 'S00815', 'SWAROVSKI', 54882, '29', 'OMD', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395970, '28', '2801', '280193', 'TI SENTO', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395971, '28', '2801', 'T00247', 'TIFFANY & CO.', 55574, '03', 'THE IDEA AGENCY', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395972, '28', '2801', 'U01726', 'UTOPIA', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395973, '28', '2801', 'V00009', 'VAN CLEEF', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395974, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13690.90, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(395975, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(395976, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 54340, '01', 'BRAND CONNECTION', 2013, 9, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395977, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 55186, '21', 'BRAND CONNECTION', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395978, '28', '2802', 'A16707', 'ANTIQUORUM', 51060, '02', 'DIRECT', 2013, 9, '05', 2132.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(395979, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 9, '05', 8803.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395980, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395981, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 9, '05', 18217.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(395982, '28', '2802', 'A00803', 'AZZARO', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395983, '28', '2802', 'A00803', 'AZZARO', 53835, '01', 'OMD', 2013, 9, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395984, '28', '2802', 'B04614', 'BALMAIN', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395985, '28', '2802', 'B04614', 'BALMAIN', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395986, '28', '2802', 'B04614', 'BALMAIN', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395987, '28', '2802', 'B04614', 'BALMAIN', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395988, '28', '2802', 'B04825', 'BELL & ROSS', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395989, '28', '2802', 'B01270', 'BLANCPAIN', 51029, '02', 'DIRECT', 2013, 9, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395990, '28', '2802', 'B01270', 'BLANCPAIN', 51045, '02', 'DIRECT', 2013, 9, '05', 2771.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(395991, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 9, '05', 9813.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(395992, '28', '2802', 'B01270', 'BLANCPAIN', 54223, '14', 'DIRECT', 2013, 9, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395993, '28', '2802', 'B01270', 'BLANCPAIN', 55186, '21', 'DIRECT', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395994, '28', '2802', 'B04134', 'BOVET', 51037, '02', 'DIRECT', 2013, 9, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(395995, '28', '2802', 'B01272', 'BREITLING', 51037, '02', 'PUBLINET AV _ PUBLICITY', 2013, 9, '05', 47536.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(395996, '28', '2802', 'B01272', 'BREITLING', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 9, '05', 78216.60, 7.80, 6, 0.00, 0.00, 0.00, 0.00),
	(395997, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(395998, '28', '2802', 'B00473', 'BURBERRYS', 53231, '03', 'OPTIMEDIA', 2013, 9, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(395999, '28', '2802', 'B00473', 'BURBERRYS', 53819, '01', 'OPTIMEDIA', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396000, '28', '2802', 'C00136', 'CARTIER', 54254, '18', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396001, '28', '2802', 'C00136', 'CARTIER', 55954, '14', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396002, '28', '2802', 'C00152', 'CASIO', 51037, '02', 'UM7', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396003, '28', '2802', 'C00152', 'CASIO', 51060, '02', 'UM7', 2013, 9, '05', 8631.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(396004, '28', '2802', 'C00152', 'CASIO', 51086, '02', 'UM7', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396005, '28', '2802', 'C00152', 'CASIO', 53207, '01', 'UM7', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396006, '28', '2802', 'C00152', 'CASIO', 54131, '03', 'UM7', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396007, '28', '2802', 'C00152', 'CASIO', 54297, '21', 'UM7', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396008, '28', '2802', 'C00152', 'CASIO', 54349, '04', 'UM7', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396009, '28', '2802', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396010, '28', '2802', 'C00208', 'CHANEL', 51045, '02', 'AGA MEDIA', 2013, 9, '05', 10498.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(396011, '28', '2802', 'C00208', 'CHANEL', 51086, '02', 'AGA MEDIA', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396012, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396013, '28', '2802', 'C06455', 'CHARRIOL', 53025, '03', 'AGA MEDIA', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396014, '28', '2802', 'C00228', 'CHAUMET', 54197, '03', 'AGA MEDIA', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396015, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396016, '28', '2802', 'C00277', 'CHOPARD', 54223, '14', 'AGA MEDIA', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396017, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396018, '28', '2802', 'C00277', 'CHOPARD', 58222, '01', 'AGA MEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396019, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 9, '05', 29506.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396020, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396021, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396022, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396023, '28', '2802', 'C00290', 'CHRONO SWISS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396024, '28', '2802', 'C00309', 'CITIZEN', 51060, '02', 'OMD', 2013, 9, '05', 43471.80, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(396025, '28', '2802', 'C00309', 'CITIZEN', 51086, '02', 'OMD', 2013, 9, '05', 53293.50, 2.95, 5, 0.00, 0.00, 0.00, 0.00),
	(396026, '28', '2802', 'C00309', 'CITIZEN', 53207, '01', 'OMD', 2013, 9, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396027, '28', '2802', 'C00309', 'CITIZEN', 53272, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396028, '28', '2802', 'C00309', 'CITIZEN', 53298, '07', 'OMD', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396029, '28', '2802', 'C00309', 'CITIZEN', 54197, '03', 'OMD', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396030, '28', '2802', 'C05501', 'CLERC', 53025, '03', 'AGA MEDIA', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396031, '28', '2802', 'C00421', 'CONCORD', 54882, '29', 'ZENITH MEDIA', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396032, '28', '2802', 'C00481', 'CORUM', 54197, '03', 'AGA MEDIA', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396033, '28', '2802', 'D00137', 'DELMA', 54215, '02', 'DIRECT', 2013, 9, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396034, '28', '2802', 'D00137', 'DELMA', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396035, '28', '2802', 'E00524', 'EBERHARD', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396036, '28', '2802', 'E00512', 'EDOX', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396037, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396038, '28', '2802', 'E00518', 'ETERNA WATCH', 54199, '07', 'DIRECT', 2013, 9, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396039, '28', '2802', 'F00757', 'FENDI WATCHES', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396040, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396041, '28', '2802', 'F00769', 'FRANCK MULLER', 51185, '01', 'DIRECT', 2013, 9, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396042, '28', '2802', 'F00769', 'FRANCK MULLER', 53025, '03', 'DIRECT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396043, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396044, '28', '2802', 'F01911', 'FREDERIQUE CON.', 54461, '03', 'DIRECT', 2013, 9, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396045, '28', '2802', 'G02756', 'GLASHUTTE', 54223, '14', 'AGA MEDIA', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396046, '28', '2802', 'G00100', 'GRAFF', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396047, '28', '2802', 'G00211', 'GUESS', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396048, '28', '2802', 'G00211', 'GUESS', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396049, '28', '2802', 'G00211', 'GUESS', 51185, '01', 'DIRECT', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396050, '28', '2802', 'G00211', 'GUESS', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(396051, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396052, '28', '2802', 'G00211', 'GUESS', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396053, '28', '2802', 'H00614', 'HUBLOT', 51037, '02', 'DIRECT', 2013, 9, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396054, '28', '2802', 'H00614', 'HUBLOT', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396055, '28', '2802', 'I11987', 'IWC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(396056, '28', '2802', 'I11987', 'IWC', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396057, '28', '2802', 'I11987', 'IWC', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396058, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51037, '02', 'AGA MEDIA', 2013, 9, '05', 2825.60, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(396059, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51086, '02', 'AGA MEDIA', 2013, 9, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(396060, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 55186, '21', 'AGA MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396061, '28', '2802', 'J01405', 'JAQUET - DROZ', 54254, '18', 'AGA MEDIA', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396062, '28', '2802', 'J01405', 'JAQUET - DROZ', 55186, '21', 'AGA MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396063, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396064, '28', '2802', 'L00187', 'LONGINES', 54131, '03', 'MEDIAEDGE', 2013, 9, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396065, '28', '2802', 'L00187', 'LONGINES', 54340, '01', 'MEDIAEDGE', 2013, 9, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396066, '28', '2802', 'L03533', 'LUMINOX', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396067, '28', '2802', 'M01436', 'MILUS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396068, '28', '2802', 'M00343', 'MONT BLANC', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396069, '28', '2802', 'M00343', 'MONT BLANC', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(396070, '28', '2802', 'M00343', 'MONT BLANC', 54314, '21', 'MEDIAEDGE', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396071, '28', '2802', 'M00343', 'MONT BLANC', 54340, '01', 'MEDIAEDGE', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396072, '28', '2802', 'M00343', 'MONT BLANC', 55186, '21', 'MEDIAEDGE', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396073, '28', '2802', 'M00343', 'MONT BLANC', 58222, '01', 'MEDIAEDGE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396074, '28', '2802', 'M01452', 'MONTEGA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396075, '28', '2802', 'M00382', 'MOVADO', 51060, '02', 'ZENITH MEDIA', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(396076, '28', '2802', 'M00382', 'MOVADO', 53421, '37', 'ZENITH MEDIA', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396077, '28', '2802', 'N00134', 'NINA RICCI', 53231, '03', 'MPG', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396078, '28', '2802', 'O00058', 'OMEGA', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396079, '28', '2802', 'O00058', 'OMEGA', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(396080, '28', '2802', 'O00058', 'OMEGA', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(396081, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(396082, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'MEDIAEDGE', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396083, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'MEDIAEDGE', 2013, 9, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396084, '28', '2802', 'O00058', 'OMEGA', 54254, '18', 'MEDIAEDGE', 2013, 9, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396085, '28', '2802', 'O00058', 'OMEGA', 54537, '01', 'MEDIAEDGE', 2013, 9, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396086, '28', '2802', 'O00058', 'OMEGA', 55186, '21', 'MEDIAEDGE', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396087, '28', '2802', 'O00058', 'OMEGA', 55574, '03', 'MEDIAEDGE', 2013, 9, '05', 7936.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396088, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'BRAND CONNECTION', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396089, '28', '2802', 'O00058', 'OMEGA', 58248, '01', 'BRAND CONNECTION', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396090, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 9, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396091, '28', '2802', 'O00075', 'OPTIMA', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396092, '28', '2802', 'O00075', 'OPTIMA', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396093, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 9, '05', 1939.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(396094, '28', '2802', 'P02522', 'PARMIGIANI', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(396095, '28', '2802', 'P02522', 'PARMIGIANI', 53025, '03', 'MEDIAEDGE', 2013, 9, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396096, '28', '2802', 'P02522', 'PARMIGIANI', 54263, '01', 'MEDIAEDGE', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396097, '28', '2802', 'P02522', 'PARMIGIANI', 54684, '37', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396098, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 9, '05', 2445.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396099, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396100, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51185, '01', 'BRAND CONNECTION', 2013, 9, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396101, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396102, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 9, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396103, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396104, '28', '2802', 'P00953', 'PERRELET', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396105, '28', '2802', 'P00953', 'PERRELET', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396106, '28', '2802', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396107, '28', '2802', 'P00168', 'PIAGET', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396108, '28', '2802', 'P00168', 'PIAGET', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396109, '28', '2802', 'P00168', 'PIAGET', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396110, '28', '2802', 'P00252', 'PORSCHE DESIGN', 53025, '03', 'MEDIAEDGE', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396111, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(396112, '28', '2802', 'R00026', 'RADO', 51185, '01', 'BRAND CONNECTION', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396113, '28', '2802', 'R00026', 'RADO', 53025, '03', 'BRAND CONNECTION', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396114, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 9, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396115, '28', '2802', 'R00026', 'RADO', 53132, '03', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396116, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396117, '28', '2802', 'R00026', 'RADO', 53231, '03', 'BRAND CONNECTION', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396118, '28', '2802', 'R00026', 'RADO', 53355, '01', 'BRAND CONNECTION', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396119, '28', '2802', 'R00944', 'RAYMOND WEIL', 51037, '02', 'GMASCO', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396120, '28', '2802', 'R00944', 'RAYMOND WEIL', 51086, '02', 'GMASCO', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396121, '28', '2802', 'R00944', 'RAYMOND WEIL', 53116, '02', 'GMASCO', 2013, 9, '05', 3858.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396122, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 9, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(396123, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 9, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396124, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396125, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 9, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(396126, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396127, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 9, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(396128, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396129, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 9, '05', 53524.80, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396130, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396131, '28', '2802', 'R00951', 'ROLEX', 53835, '01', 'MINDSHARE', 2013, 9, '05', 16845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396132, '28', '2802', 'R00951', 'ROLEX', 54248, '18', 'MINDSHARE', 2013, 9, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396133, '28', '2802', 'R00951', 'ROLEX', 54254, '18', 'MINDSHARE', 2013, 9, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396134, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396135, '28', '2802', 'R00951', 'ROLEX', 54537, '01', 'MINDSHARE', 2013, 9, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396136, '28', '2802', 'R00951', 'ROLEX', 55954, '14', 'MINDSHARE', 2013, 9, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396137, '28', '2802', 'R02789', 'ROMULUS & REMUS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396138, '28', '2802', 'R03302', 'RSW', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396139, '28', '2802', 'S00047', 'SAINT HONORE', 51037, '02', 'MINDSHARE', 2013, 9, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396140, '28', '2802', 'S00047', 'SAINT HONORE', 53132, '03', 'MINDSHARE', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396141, '28', '2802', 'S00047', 'SAINT HONORE', 54197, '03', 'MINDSHARE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396142, '28', '2802', 'S07668', 'SOLITAIRE', 51037, '02', 'DIRECT', 2013, 9, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(396143, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396144, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'MEDIACOM', 2013, 9, '05', 13585.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396145, '28', '2802', 'T00900', 'TISSOT', 51037, '02', 'BRAND CONNECTION', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396146, '28', '2802', 'T00900', 'TISSOT', 51060, '02', 'BRAND CONNECTION', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(396147, '28', '2802', 'T00900', 'TISSOT', 51086, '02', 'BRAND CONNECTION', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396148, '28', '2802', 'T00900', 'TISSOT', 53066, '03', 'BRAND CONNECTION', 2013, 9, '05', 11818.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396149, '28', '2802', 'T00900', 'TISSOT', 53132, '03', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396150, '28', '2802', 'T00900', 'TISSOT', 53207, '01', 'BRAND CONNECTION', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396151, '28', '2802', 'T00900', 'TISSOT', 53298, '07', 'BRAND CONNECTION', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396152, '28', '2802', 'T00900', 'TISSOT', 53348, '18', 'BRAND CONNECTION', 2013, 9, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396153, '28', '2802', 'T00900', 'TISSOT', 53355, '01', 'BRAND CONNECTION', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396154, '28', '2802', 'T00900', 'TISSOT', 54031, '01', 'BRAND CONNECTION', 2013, 9, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396155, '28', '2802', 'T00900', 'TISSOT', 54348, '01', 'BRAND CONNECTION', 2013, 9, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396156, '28', '2802', 'T00900', 'TISSOT', 54349, '04', 'BRAND CONNECTION', 2013, 9, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396157, '28', '2802', 'T00905', 'TUDOR', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396158, '28', '2802', 'T00905', 'TUDOR', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396159, '28', '2802', 'T00905', 'TUDOR', 53835, '01', 'DIRECT', 2013, 9, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396160, '28', '2802', 'T00905', 'TUDOR', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396161, '28', '2802', 'V00956', 'VENUS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396162, '28', '2802', 'V00048', 'VERSACE', 53132, '03', 'PANARAB MULTMEDIA', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396163, '28', '2802', 'V00048', 'VERSACE', 54263, '01', 'PANARAB MULTMEDIA', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396164, '28', '2802', 'V00048', 'VERSACE', 54882, '29', 'PANARAB MULTMEDIA', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396165, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396166, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 9, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396167, '28', '2802', 'V00140', 'VOGUE', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396168, '28', '2802', 'W00252', 'WESTERN WATCHE', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396169, '28', '2802', 'Z00034', 'ZENITH', 51037, '02', 'AGA MEDIA', 2013, 9, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396170, '28', '2802', 'Z00034', 'ZENITH', 51086, '02', 'AGA MEDIA', 2013, 9, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(396171, '28', '2802', 'Z00034', 'ZENITH', 54215, '02', 'AGA MEDIA', 2013, 9, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396172, '28', '2802', 'Z00034', 'ZENITH', 54216, '02', 'AGA MEDIA', 2013, 9, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396173, '28', '2802', 'Z00034', 'ZENITH', 54223, '14', 'AGA MEDIA', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396174, '28', '2802', 'Z00034', 'ZENITH', 54537, '01', 'AGA MEDIA', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396175, '28', '2802', 'Z00034', 'ZENITH', 55186, '21', 'AGA MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396176, '28', '2802', 'Z00034', 'ZENITH', 58248, '01', 'AGA MEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396177, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 9, '05', 13585.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396178, '28', '2806', 'B00489', 'BVLGARI', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396179, '28', '2806', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396180, '28', '2806', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396181, '28', '2806', 'C00136', 'CARTIER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396182, '28', '2806', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396183, '28', '2806', 'C00273', 'CHLOE', 53819, '01', 'DIRECT', 2013, 9, '05', 27713.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396184, '28', '2806', 'C00277', 'CHOPARD', 55419, '37', 'MPG', 2013, 9, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396185, '28', '2806', 'D04971', 'DKNY', 53207, '01', 'MINDSHARE', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396186, '28', '2806', 'D00343', 'DUNHILL', 55419, '37', 'MEDIAEDGE', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396187, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 9, '05', 42385.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396188, '28', '2806', '280659', 'FLAIR', 55419, '37', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396189, '28', '2806', 'G00074', 'GIVENCHY', 55419, '37', 'MEDIAEDGE', 2013, 9, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396190, '28', '2806', 'G05136', 'GOLD & WOOD', 54199, '07', 'DIRECT', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396191, '28', '2806', 'G00209', 'GUCCI', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396192, '28', '2806', 'H00194', 'HUGO BOSS', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396193, '28', '2806', 'L00032', 'LACOSTE', 53819, '01', 'MPG', 2013, 9, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396194, '28', '2806', 'L00069', 'LANVIN', 55419, '37', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396195, '28', '2806', '280654', 'LINDA FARROW', 54199, '07', 'DIRECT', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396196, '28', '2806', '280654', 'LINDA FARROW', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396197, '28', '2806', 'M00194', 'MERCEDES', 55419, '37', 'OMD', 2013, 9, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396198, '28', '2806', 'M00343', 'MONT BLANC', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396199, '28', '2806', 'P00252', 'PORSCHE DESIGN', 55419, '37', 'MEDIAEDGE', 2013, 9, '05', 21736.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396200, '28', '2806', 'P03984', 'PRADA', 58222, '01', 'MPG', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396201, '28', '2806', 'R00974', 'RAY-BAN', 53272, '03', 'W.N.N. LIMITED', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396202, '28', '2806', 'R00974', 'RAY-BAN', 54131, '03', 'W.N.N. LIMITED', 2013, 9, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396203, '28', '2806', 'R09349', 'RAYBAN', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396204, '28', '2806', 'R00976', 'RODENSTOCK', 55419, '37', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396205, '28', '2806', 'V00140', 'VOGUE', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396206, '28', '2806', 'V00140', 'VOGUE', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396207, '28', '2808', 'N00130', 'NIKON', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396208, '28', '2813', '281323', 'BABETTE WASSERMA', 54215, '02', 'DIRECT', 2013, 9, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396209, '28', '2813', 'B00489', 'BVLGARI', 54314, '21', 'LULUAT AL KHALEEJ', 2013, 9, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396210, '28', '2813', 'C00277', 'CHOPARD', 51045, '02', 'MPG', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396211, '28', '2813', 'C00277', 'CHOPARD', 51185, '01', 'MPG', 2013, 9, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396212, '28', '2813', 'C00277', 'CHOPARD', 54223, '14', 'MPG', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396213, '28', '2813', '281322', 'JUST CAVALLI', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396214, '28', '2813', '281321', 'MONTEGRAPPA', 51110, '02', 'DIRECT', 2013, 9, '05', 2282.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(396215, '28', '2813', '281321', 'MONTEGRAPPA', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396216, '28', '2813', '281321', 'MONTEGRAPPA', 54380, '18', 'DIRECT', 2013, 9, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396217, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54197, '03', 'BRAND CONNECTION', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396218, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54314, '21', 'BRAND CONNECTION', 2013, 9, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396219, '28', '2813', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 9, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396220, '28', '2813', 'P41105', 'POLICE', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396221, '28', '2817', 'G04411', 'GARMIN', 51037, '02', 'DIRECT', 2013, 9, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396222, '28', '2821', '282109', 'DESIO', 54199, '07', 'DIRECT', 2013, 9, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396223, '28', '2825', '282504', 'IC! BERLIN', 54199, '07', 'DIRECT', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396224, '28', '2825', '282504', 'IC! BERLIN', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396225, '28', '2829', 'A02273', 'ALPINA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396226, '28', '2829', '282984', 'AVALIERI', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396227, '28', '2829', '282997', 'BOMBERG', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396228, '28', '2829', '282997', 'BOMBERG', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396229, '28', '2829', '282997', 'BOMBERG', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(396230, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396231, '28', '2829', 'C10018', 'CALVIN KLEIN', 53231, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396232, '28', '2829', 'C10018', 'CALVIN KLEIN', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396233, '28', '2829', 'C10018', 'CALVIN KLEIN', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396234, '28', '2829', 'C10018', 'CALVIN KLEIN', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396235, '28', '2829', 'C10018', 'CALVIN KLEIN', 55344, '01', 'DIRECT', 2013, 9, '05', 14943.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396236, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54223, '14', 'DIRECT', 2013, 9, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396237, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396238, '28', '2829', 'C09354', 'CVSTOS', 53025, '03', 'DIRECT', 2013, 9, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396239, '28', '2829', 'C09354', 'CVSTOS', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396240, '28', '2829', 'D05722', 'DELA COUR', 53025, '03', 'AGA MEDIA', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396241, '28', '2829', 'D08563', 'DELBANA', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396242, '28', '2829', 'D07394', 'DEWITT', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396243, '28', '2829', '282997', 'DUBAI TIME', 53223, '14', 'DIRECT', 2013, 9, '05', 3260.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396244, '28', '2829', 'F38553', 'FAROS', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396245, '28', '2829', 'F38553', 'FAROS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396246, '28', '2829', 'F35628', 'FRANK ROSHA', 51037, '02', 'DIRECT', 2013, 9, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396247, '28', '2829', 'G08216', 'GC', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396248, '28', '2829', 'G08216', 'GC', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396249, '28', '2829', 'G08216', 'GC', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(396250, '28', '2829', 'G08216', 'GC', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396251, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396252, '28', '2829', '282972', 'GEOVANI', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396253, '28', '2829', 'G07667', 'GLAM ROCK', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396254, '28', '2829', 'G07667', 'GLAM ROCK', 54016, '37', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396255, '28', '2829', 'G04488', 'GRAHAM', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396256, '28', '2829', 'G04488', 'GRAHAM', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396257, '28', '2829', 'G04488', 'GRAHAM', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396258, '28', '2829', 'H06898', 'HYSEK', 55186, '21', 'DIRECT', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396259, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396260, '28', '2829', 'J03768', 'JBR', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396261, '28', '2829', 'L06619', 'LOUIS MOINET', 54263, '01', 'DIRECT', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396262, '28', '2829', 'M85597', 'MAGELLAN', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396263, '28', '2829', '282972', 'MERCURY', 51227, '02', 'DIRECT', 2013, 9, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396265, '28', '2829', 'M77819', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 9, '05', 16302.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396266, '28', '2829', '282989', 'MOUAWAD', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396267, '28', '2829', '282989', 'MOUAWAD', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396268, '28', '2829', '282989', 'MOUAWAD', 54254, '18', 'DIRECT', 2013, 9, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396269, '28', '2829', '282989', 'MOUAWAD', 55186, '21', 'DIRECT', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396270, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396271, '28', '2829', 'M80246', 'MUREX', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396272, '28', '2829', '282994', 'MUTEWATCH', 53033, '05', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396273, '28', '2829', 'P04067', 'PANERAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396274, '28', '2829', 'P04067', 'PANERAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(396275, '28', '2829', '282995', 'QLOCKTWO', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396276, '28', '2829', 'R04306', 'RICHARD JUNOT', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396277, '28', '2829', 'R05438', 'RICHARD MILLE', 51037, '02', 'DIRECT', 2013, 9, '05', 3521.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396278, '28', '2829', 'R05438', 'RICHARD MILLE', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396279, '28', '2829', 'R05438', 'RICHARD MILLE', 55460, '37', 'DIRECT', 2013, 9, '05', 12226.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396280, '28', '2829', 'R08618', 'ROMAIN JEROME', 51037, '02', 'DIRECT', 2013, 9, '05', 7569.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396281, '28', '2829', 'R08618', 'ROMAIN JEROME', 51086, '02', 'DIRECT', 2013, 9, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(396282, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396283, '28', '2829', '282991', 'SAVOY', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396284, '28', '2829', '282991', 'SAVOY', 55460, '37', 'DIRECT', 2013, 9, '05', 12905.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396285, '28', '2829', 'S20921', 'SHEEN', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396286, '28', '2829', '282969', 'TENDENCE', 53835, '01', 'DIRECT', 2013, 9, '05', 11954.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396287, '28', '2829', 'V01770', 'VICEROY', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396288, '28', '2830', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396289, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', '3 POINTS', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396290, '29', '2903', 'S14890', 'SUNSEEKER', 55443, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396291, '29', '2905', 'K00527', 'KAWASAKI W.SPORT', 53355, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396292, '29', '2907', '290706', 'SMAR TRIKE', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396293, '29', '2911', 'W00064', 'WILSON', 51219, '06', 'DIRECT', 2013, 9, '05', 2382.40, 0.10, 6, 0.00, 0.00, 0.00, 0.00),
	(396294, '29', '2914', '291462', 'CHUGGINGTON', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396295, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396296, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396297, '29', '2914', 'H08027', 'HOPSCOTCH', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396298, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396299, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396300, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396301, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396302, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396303, '31', '3101', 'B00434', 'BRIONI', 51029, '02', 'DIRECT', 2013, 9, '05', 1939.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396304, '31', '3101', 'D00216', 'DIESEL', 53421, '37', 'MINDSHARE', 2013, 9, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396305, '31', '3101', 'D00216', 'DIESEL', 53843, '01', 'MINDSHARE', 2013, 9, '05', 15962.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396306, '31', '3101', 'D00216', 'DIESEL', 54116, '37', 'MINDSHARE', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396307, '31', '3101', 'D00216', 'DIESEL', 54957, '29', 'MINDSHARE', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396308, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 9, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396309, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 9, '05', 27995.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396310, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396311, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 9, '05', 12998.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396312, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54223, '14', 'LULUAT AL KHALEEJ', 2013, 9, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396313, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 9, '05', 20295.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396314, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396315, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54197, '03', 'IMC', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396316, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54254, '18', 'IMC', 2013, 9, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396317, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54256, '37', 'IMC', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396318, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54263, '01', 'IMC', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396319, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54957, '29', 'IMC', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396320, '31', '3101', 'G00522', 'G2000', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396321, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 9, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(396322, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(396323, '31', '3101', 'G00522', 'G2000', 57232, '08', 'DIRECT', 2013, 9, '05', 3042.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(396324, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 9, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396325, '31', '3101', 'G00074', 'GIVENCHY', 54197, '03', 'MEDIAEDGE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396326, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 9, '05', 13894.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396327, '31', '3101', 'K00557', 'K CORNER', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396328, '31', '3101', 'L00032', 'LACOSTE', 51029, '02', 'MPG', 2013, 9, '05', 12528.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(396329, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 9, '05', 54913.10, 4.99, 44, 0.00, 0.00, 0.00, 0.00),
	(396330, '31', '3101', 'L00032', 'LACOSTE', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396331, '31', '3101', 'L00032', 'LACOSTE', 54882, '29', 'MPG', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396332, '31', '3101', 'L00032', 'LACOSTE', 55419, '37', 'MPG', 2013, 9, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396333, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396334, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396335, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396336, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396337, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396338, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396339, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396340, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396341, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396342, '31', '3101', 'M00374', 'MOTHERCARE', 57026, '08', 'BATES MEDIA', 2013, 9, '05', 804.10, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(396343, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6954.00, 8.00, 31, 0.00, 0.00, 0.00, 0.00),
	(396344, '31', '3101', 'S00075', 'SALVATORE FERRAG', 55460, '37', 'LULUAT AL KHALEEJ', 2013, 9, '05', 10528.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396345, '31', '3101', 'S00380', 'SHOE MART', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396346, '31', '3101', 'S00380', 'SHOE MART', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396347, '31', '3101', 'S00380', 'SHOE MART', 54197, '03', 'MEDIAEDGE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396348, '31', '3101', 'S00380', 'SHOE MART', 54585, '03', 'MEDIAEDGE', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396349, '31', '3101', 'S00380', 'SHOE MART', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 1624.20, 3.64, 10, 0.00, 0.00, 0.00, 0.00),
	(396350, '31', '3101', 'S00380', 'SHOE MART', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 2485.40, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(396351, '31', '3101', 'S00380', 'SHOE MART', 59034, '07', 'MEDIAEDGE', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396352, '31', '3101', 'S00380', 'SHOE MART', 59763, '07', 'MEDIAEDGE', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396353, '31', '3101', 'S00380', 'SHOE MART', 59867, '07', 'MEDIAEDGE', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396354, '31', '3101', 'S00380', 'SHOE MART', 59870, '07', 'MEDIAEDGE', 2013, 9, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396355, '31', '3101', 'S07454', 'SPLASH', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396356, '31', '3101', 'S07454', 'SPLASH', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396357, '31', '3101', 'S07454', 'SPLASH', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396358, '31', '3101', 'S07454', 'SPLASH', 53025, '03', 'MEDIAEDGE', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396359, '31', '3101', 'S07454', 'SPLASH', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396360, '31', '3101', 'S07454', 'SPLASH', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396361, '31', '3101', 'S07454', 'SPLASH', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396362, '31', '3101', 'S07454', 'SPLASH', 53231, '03', 'MEDIAEDGE', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396363, '31', '3101', 'S07454', 'SPLASH', 53272, '03', 'MEDIAEDGE', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396364, '31', '3101', 'S07454', 'SPLASH', 53280, '03', 'MEDIAEDGE', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396365, '31', '3101', 'S07454', 'SPLASH', 53298, '07', 'MEDIAEDGE', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396366, '31', '3101', 'S07454', 'SPLASH', 53421, '37', 'MEDIAEDGE', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396367, '31', '3101', 'S07454', 'SPLASH', 53819, '01', 'MEDIAEDGE', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396368, '31', '3101', 'S07454', 'SPLASH', 53827, '01', 'MEDIAEDGE', 2013, 9, '05', 11395.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396369, '31', '3101', 'S07454', 'SPLASH', 54957, '29', 'MEDIAEDGE', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396370, '31', '3101', 'S07454', 'SPLASH', 55344, '01', 'MEDIAEDGE', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396371, '31', '3101', 'S07454', 'SPLASH', 58016, '01', 'MEDIAEDGE', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396372, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 9, '05', 6532.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(396373, '31', '3102', 'P01044', 'PARIS GALLERY', 51110, '02', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396374, '31', '3102', 'P01044', 'PARIS GALLERY', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396375, '31', '3102', 'P01044', 'PARIS GALLERY', 53272, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396376, '31', '3102', 'P01044', 'PARIS GALLERY', 53280, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396377, '31', '3102', 'P01044', 'PARIS GALLERY', 53298, '07', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396378, '31', '3102', 'P01044', 'PARIS GALLERY', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396379, '31', '3102', 'P01044', 'PARIS GALLERY', 54016, '37', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396380, '31', '3102', 'P01044', 'PARIS GALLERY', 54157, '28', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396381, '31', '3102', 'P01044', 'PARIS GALLERY', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396382, '31', '3102', 'P01044', 'PARIS GALLERY', 54216, '02', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396383, '31', '3102', 'P01044', 'PARIS GALLERY', 54461, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396384, '31', '3102', 'P01044', 'PARIS GALLERY', 54684, '37', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396385, '31', '3102', 'P01044', 'PARIS GALLERY', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396386, '31', '3102', 'P01044', 'PARIS GALLERY', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396387, '31', '3102', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 1222.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(396388, '31', '3102', 'R00383', 'RIVOLI GIFT ST.', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(396389, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 57059, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 9, '05', 11692.50, 28.59, 57, 0.00, 0.00, 0.00, 0.00),
	(396390, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 55401, '11', 'DIRECT', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396391, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396392, '31', '3103', 'G00740', 'GRAND STORES', 51086, '02', 'TAREK NADIM', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396393, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396394, '31', '3103', 'H00703', 'HADI DEPT.STRS', 55401, '11', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396395, '31', '3103', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(396396, '31', '3103', 'I00013', 'IKEA', 58016, '01', 'CARAT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396397, '31', '3103', 'J00465', 'JASHANMAL', 53132, '03', 'INCA TANVIR', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396398, '31', '3103', 'J00465', 'JASHANMAL', 53231, '03', 'INCA TANVIR', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396399, '31', '3103', 'S02063', 'SALAM', 51086, '02', 'OMD', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396400, '31', '3103', 'S00618', 'SPINNEYS', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396401, '31', '3103', 'T01048', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396402, '31', '3103', 'T01048', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396403, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(396404, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(396405, '31', '3103', 'T01048', 'THE BABY SHOP', 51094, '02', 'MEDIAEDGE', 2013, 9, '05', 15258.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396406, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 20412.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396407, '31', '3103', 'T01048', 'THE BABY SHOP', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396408, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 10832.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396409, '31', '3103', 'T01048', 'THE BABY SHOP', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 31199.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396410, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 9, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396411, '31', '3103', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396412, '31', '3103', 'T01048', 'THE BABY SHOP', 54304, '01', 'MEDIAEDGE', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396413, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 9, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396414, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 9, '05', 1787.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(396415, '31', '3103', 'T01048', 'THE BABY SHOP', 59037, '07', 'MEDIAEDGE', 2013, 9, '05', 1521.50, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396416, '31', '3103', 'T01048', 'THE BABY SHOP', 59040, '07', 'MEDIAEDGE', 2013, 9, '05', 2852.80, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396417, '31', '3103', 'T01048', 'THE BABY SHOP', 59074, '07', 'MEDIAEDGE', 2013, 9, '05', 4466.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396418, '31', '3103', 'T01048', 'THE BABY SHOP', 59075, '07', 'MEDIAEDGE', 2013, 9, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396419, '31', '3103', 'T01048', 'THE BABY SHOP', 59076, '07', 'MEDIAEDGE', 2013, 9, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396420, '31', '3103', 'T01048', 'THE BABY SHOP', 59763, '07', 'MEDIAEDGE', 2013, 9, '05', 521.60, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396421, '31', '3103', 'T01048', 'THE BABY SHOP', 59768, '07', 'MEDIAEDGE', 2013, 9, '05', 1423.60, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396422, '31', '3103', 'T01048', 'THE BABY SHOP', 59769, '07', 'MEDIAEDGE', 2013, 9, '05', 1377.50, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396423, '31', '3103', 'T01048', 'THE BABY SHOP', 59801, '07', 'MEDIAEDGE', 2013, 9, '05', 475.40, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396424, '31', '3103', 'T01048', 'THE BABY SHOP', 59802, '07', 'MEDIAEDGE', 2013, 9, '05', 815.00, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396425, '31', '3103', 'T01048', 'THE BABY SHOP', 59860, '07', 'MEDIAEDGE', 2013, 9, '05', 3138.10, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396426, '31', '3103', 'T01048', 'THE BABY SHOP', 59935, '07', 'MEDIAEDGE', 2013, 9, '05', 2233.30, 12.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396427, '31', '3103', 'T01048', 'THE BABY SHOP', 59942, '07', 'MEDIAEDGE', 2013, 9, '05', 1043.20, 24.00, 84, 0.00, 0.00, 0.00, 0.00),
	(396428, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 9, '05', 107299.40, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(396429, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396430, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396431, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396432, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396433, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 51110, '02', 'DIRECT', 2013, 9, '05', 11995.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396434, '31', '3104', '310476', 'VIVA SUPERMARKET', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396435, '31', '3105', 'M06213', 'MISTER BAKER', 51060, '02', 'DIRECT', 2013, 9, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396436, '31', '3106', 'A00008', 'AATI', 54677, '11', 'LULUAT AL KHALEEJ', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396437, '31', '3106', 'A00008', 'AATI', 54874, '11', 'LULUAT AL KHALEEJ', 2013, 9, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396438, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 9, '05', 11615.10, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(396439, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 9, '05', 26055.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(396440, '31', '3106', 'A03061', 'AL HUZAIFA', 51045, '02', 'AL JASIM ADVERTISING', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396441, '31', '3106', 'A03061', 'AL HUZAIFA', 51060, '02', 'AL JASIM ADVERTISING', 2013, 9, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396442, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 9, '05', 22159.60, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(396443, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396444, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396445, '31', '3106', 'A03061', 'AL HUZAIFA', 53207, '01', 'AL JASIM ADVERTISING', 2013, 9, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396446, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 9, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396447, '31', '3106', 'A03061', 'AL HUZAIFA', 54874, '11', 'AL JASIM ADVERTISING', 2013, 9, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396448, '31', '3106', 'D01033', 'DECOART', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396449, '31', '3106', 'E00636', 'ETHAN ALLEN', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396450, '31', '3106', 'E00636', 'ETHAN ALLEN', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396451, '31', '3106', 'E00636', 'ETHAN ALLEN', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396452, '31', '3106', 'I00368', 'ID DESIGN', 51037, '02', 'MEDIA INSIGHT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396453, '31', '3106', 'I00368', 'ID DESIGN', 51060, '02', 'MEDIA INSIGHT', 2013, 9, '05', 43249.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396454, '31', '3106', 'I00368', 'ID DESIGN', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396455, '31', '3106', 'I00368', 'ID DESIGN', 55460, '37', 'MEDIA INSIGHT', 2013, 9, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396456, '31', '3106', 'I00363', 'INTERIORS', 55186, '21', 'AGA MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396457, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54197, '03', 'OPTIMEDIA', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396458, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396459, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396460, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396461, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396462, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 29563.50, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396463, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 51818.20, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(396464, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396465, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 14201.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396466, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53272, '03', 'MEDIAEDGE', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396467, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53280, '03', 'MEDIAEDGE', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396468, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 9, '05', 52981.30, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(396469, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54874, '11', 'MEDIAEDGE', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396470, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55401, '11', 'MEDIAEDGE', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396471, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 24964.10, 54.50, 109, 0.00, 0.00, 0.00, 0.00),
	(396472, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 9, '05', 11924.70, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(396473, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 4373.10, 10.16, 20, 0.00, 0.00, 0.00, 0.00),
	(396474, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59058, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396475, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59059, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396476, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59060, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396477, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59061, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396478, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59062, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396479, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59064, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396480, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59065, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396481, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59066, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396482, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59067, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396483, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59782, '07', 'MEDIAEDGE', 2013, 9, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396484, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59783, '07', 'MEDIAEDGE', 2013, 9, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396485, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59784, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396486, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59785, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396487, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59786, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396488, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59787, '07', 'MEDIAEDGE', 2013, 9, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396489, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59788, '07', 'MEDIAEDGE', 2013, 9, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396490, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59934, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396491, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59935, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396492, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59936, '07', 'MEDIAEDGE', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396493, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59937, '07', 'MEDIAEDGE', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396494, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59938, '07', 'MEDIAEDGE', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396495, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59939, '07', 'MEDIAEDGE', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396496, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59940, '07', 'MEDIAEDGE', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396497, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59941, '07', 'MEDIAEDGE', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396498, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59942, '07', 'MEDIAEDGE', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396499, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59943, '07', 'MEDIAEDGE', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396500, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59944, '07', 'MEDIAEDGE', 2013, 9, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396501, '31', '3106', 'W00327', 'WESTERN FURN.', 54677, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396502, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396503, '31', '3106', 'W00327', 'WESTERN FURN.', 55401, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396504, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 22618.40, 2.05, 17, 0.00, 0.00, 0.00, 0.00),
	(396505, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 45645.40, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(396506, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 3521.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(396507, '31', '3107', 'G02537', 'GULF TECHNICAL', 51060, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396508, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396509, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396510, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 9, '05', 19393.50, 7.07, 8, 0.00, 0.00, 0.00, 0.00),
	(396511, '31', '3108', 'F02864', 'FRESH FRUITS CO.', 57026, '08', 'DIRECT', 2013, 9, '05', 2308.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(396512, '31', '3108', '310892', 'KAULA', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396513, '31', '3108', 'K04107', 'KIBSONS INT\'L', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396514, '31', '3109', 'G02765', 'GO SPORT', 51110, '02', 'DIRECT', 2013, 9, '05', 2991.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396515, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 9, '05', 1222.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396516, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396517, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 9, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396518, '31', '3109', '310944', 'INTERPOOL', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396519, '31', '3109', '310944', 'INTERPOOL', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396520, '31', '3109', 'K04224', 'KNIGHT SHOT', 51086, '02', 'DIRECT', 2013, 9, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(396521, '31', '3109', 'S14087', 'SPORTS LIFE', 54306, '03', 'DIRECT', 2013, 9, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(396522, '31', '3109', 'S02245', 'SUN & SAND SPORT', 51086, '02', 'BE INTERNATIONAL', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396523, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 9, '05', 7187.10, 17.25, 68, 0.00, 0.00, 0.00, 0.00),
	(396524, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 9, '05', 4414.00, 11.75, 42, 0.00, 0.00, 0.00, 0.00),
	(396525, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 9, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(396526, '31', '3110', 'A25961', 'AL FARDAN', 54256, '37', 'UM7', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396527, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 9, '05', 18475.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396528, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396529, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396530, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396531, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396532, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 9, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396533, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 9, '05', 65259.50, 2.75, 3, 0.00, 0.00, 0.00, 0.00),
	(396534, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 9, '05', 56850.10, 4.10, 5, 0.00, 0.00, 0.00, 0.00),
	(396535, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396536, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396537, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'UM7', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396538, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 9, '05', 9237.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396539, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'UM7', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396540, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54256, '37', 'UM7', 2013, 9, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396541, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54263, '01', 'UM7', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396542, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 9, '05', 6602.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396543, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'UM7', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396544, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 55574, '03', 'UM7', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396545, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57026, '08', 'UM7', 2013, 9, '05', 5378.90, 11.14, 21, 0.00, 0.00, 0.00, 0.00),
	(396546, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 57160, '08', 'UM7', 2013, 9, '05', 5501.10, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(396547, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'OPTIMEDIA', 2013, 9, '05', 274417.00, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(396548, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'OPTIMEDIA', 2013, 9, '05', 54340.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(396549, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396550, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 9, '05', 3260.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396551, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 9, '05', 35994.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396552, '31', '3110', 'M03859', 'MAHALLATI', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396553, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 9, '05', 33576.50, 3.28, 3, 0.00, 0.00, 0.00, 0.00),
	(396554, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396555, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396556, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 9, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396557, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396558, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396559, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396560, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 9, '05', 242899.80, 34.75, 1390, 0.00, 0.00, 0.00, 0.00),
	(396561, '31', '3111', 'A03470', 'ARORA BOOK CENTR', 51086, '02', 'DIRECT', 2013, 9, '05', 3048.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(396562, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396563, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396564, '31', '3112', 'K00657', 'KALA TEX.STORE', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396565, '31', '3112', 'T07980', 'TIA', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396566, '31', '3112', 'T07980', 'TIA', 53298, '07', 'DIRECT', 2013, 9, '05', 27713.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396567, '31', '3113', 'T03130', 'TOSCANA', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396568, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396569, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396570, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(396571, '31', '3114', 'M00374', 'MOTHERCARE', 57158, '08', 'DIRECT', 2013, 9, '05', 1238.80, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(396572, '31', '3114', 'T00330', 'TOYS R US', 51037, '02', 'GMASCO', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396573, '31', '3114', 'T00330', 'TOYS R US', 51086, '02', 'GMASCO', 2013, 9, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(396574, '31', '3114', 'T00330', 'TOYS R US', 51110, '02', 'GMASCO', 2013, 9, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(396575, '31', '3114', 'T00330', 'TOYS R US', 51144, '02', 'GMASCO', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396576, '31', '3114', '311435', 'TOYS R US', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396577, '31', '3114', '311435', 'TOYS R US', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396578, '31', '3114', '311435', 'TOYS R US', 51110, '02', 'DIRECT', 2013, 9, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(396579, '31', '3114', '311435', 'TOYS R US', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396580, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396581, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396582, '31', '3114', 'T02556', 'TOYWORLD', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396583, '31', '3115', '311581', 'TYRE EXPRESS', 53314, '16', 'DIRECT', 2013, 9, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396584, '31', '3115', '311581', 'YELLOW HAT', 53314, '16', 'DIRECT', 2013, 9, '05', 1630.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396585, '31', '3116', 'U02232', 'UNITED BOOKSTORE', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396586, '31', '3117', 'C12065', 'CPC', 54366, '23', 'DIRECT', 2013, 9, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396587, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 9, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396588, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396589, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51052, '02', 'DIRECT', 2013, 9, '05', 1543.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(396590, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 9, '05', 39303.80, 1.28, 6, 0.00, 0.00, 0.00, 0.00),
	(396591, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 9, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396592, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396593, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 9, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396594, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 9, '05', 47517.30, 10.27, 15, 0.00, 0.00, 0.00, 0.00),
	(396595, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 9, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(396596, '31', '3118', 'O05395', 'OFFICE LAND', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396597, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51060, '02', 'DIRECT', 2013, 9, '05', 1010.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(396598, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51086, '02', 'DIRECT', 2013, 9, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396599, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54349, '04', 'DIRECT', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396600, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54874, '11', 'DIRECT', 2013, 9, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396601, '31', '3119', 'A40174', 'AL RAZI MED.SYST', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396602, '31', '3119', 'A35483', 'ARABIAN HOME', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396603, '31', '3120', 'A12755', 'AL MALIK', 51052, '02', 'DIRECT', 2013, 9, '05', 2010.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396604, '31', '3120', 'P02181', 'PREMAMAN', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396605, '31', '3120', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 9, '05', 130.40, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(396606, '31', '3121', 'K00037', 'KEFAN OPTICS', 55419, '37', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396607, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 54116, '37', 'OMD', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396608, '31', '3121', 'M07469', 'MAGRABI OPTICAL', 54882, '29', 'OMD', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396609, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396610, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 9, '05', 4019.70, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(396611, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 9, '05', 127697.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(396612, '31', '3122', 'W02056', 'WOMEN\'S SECRET', 53207, '01', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396613, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 9, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(396614, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 9, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396615, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396616, '31', '3123', 'E02034', 'ELDIAR', 54825, '11', 'DIRECT', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396617, '31', '3123', 'G03620', 'GAUTIER', 54677, '11', 'DIRECT', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396618, '31', '3123', 'H00086', 'HOME CENTER', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396619, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(396620, '31', '3123', 'H00086', 'HOME CENTER', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396621, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 13171.90, 1.69, 5, 0.00, 0.00, 0.00, 0.00),
	(396622, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 47025.40, 2.54, 5, 0.00, 0.00, 0.00, 0.00),
	(396623, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396624, '31', '3123', 'H00086', 'HOME CENTER', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(396625, '31', '3123', 'H00086', 'HOME CENTER', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396626, '31', '3123', 'H00086', 'HOME CENTER', 51227, '02', 'MEDIAEDGE', 2013, 9, '05', 15182.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396627, '31', '3123', 'H00086', 'HOME CENTER', 52189, '01', 'MEDIAEDGE', 2013, 9, '05', 10324.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396628, '31', '3123', 'H00086', 'HOME CENTER', 53025, '03', 'MEDIAEDGE', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396629, '31', '3123', 'H00086', 'HOME CENTER', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 13788.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396630, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396631, '31', '3123', 'H00086', 'HOME CENTER', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 20657.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396632, '31', '3123', 'H00086', 'HOME CENTER', 53231, '03', 'MEDIAEDGE', 2013, 9, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396633, '31', '3123', 'H00086', 'HOME CENTER', 53280, '03', 'MEDIAEDGE', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396634, '31', '3123', 'H00086', 'HOME CENTER', 53298, '07', 'MEDIAEDGE', 2013, 9, '05', 21871.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396635, '31', '3123', 'H00086', 'HOME CENTER', 53355, '01', 'MEDIAEDGE', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396636, '31', '3123', 'H00086', 'HOME CENTER', 53421, '37', 'MEDIAEDGE', 2013, 9, '05', 15997.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396637, '31', '3123', 'H00086', 'HOME CENTER', 53769, '14', 'MEDIAEDGE', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396638, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 9, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396639, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 9, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396640, '31', '3123', 'H00086', 'HOME CENTER', 54461, '03', 'MEDIAEDGE', 2013, 9, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396641, '31', '3123', 'H00086', 'HOME CENTER', 54825, '11', 'MEDIAEDGE', 2013, 9, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396642, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396643, '31', '3123', 'H00086', 'HOME CENTER', 55401, '11', 'MEDIAEDGE', 2013, 9, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396644, '31', '3123', 'H00086', 'HOME CENTER', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 16334.10, 36.50, 73, 0.00, 0.00, 0.00, 0.00),
	(396645, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396646, '31', '3123', 'H00086', 'HOME CENTER', 57158, '08', 'MEDIAEDGE', 2013, 9, '05', 8540.20, 20.04, 40, 0.00, 0.00, 0.00, 0.00),
	(396647, '31', '3123', 'H00086', 'HOME CENTER', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 1072.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(396648, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 13331.30, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(396649, '31', '3123', 'H00086', 'HOME CENTER', 58222, '01', 'MEDIAEDGE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(396650, '31', '3123', 'H00086', 'HOME CENTER', 59016, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396651, '31', '3123', 'H00086', 'HOME CENTER', 59017, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396652, '31', '3123', 'H00086', 'HOME CENTER', 59018, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396653, '31', '3123', 'H00086', 'HOME CENTER', 59019, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396654, '31', '3123', 'H00086', 'HOME CENTER', 59020, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396655, '31', '3123', 'H00086', 'HOME CENTER', 59021, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396656, '31', '3123', 'H00086', 'HOME CENTER', 59024, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396657, '31', '3123', 'H00086', 'HOME CENTER', 59025, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396658, '31', '3123', 'H00086', 'HOME CENTER', 59026, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396659, '31', '3123', 'H00086', 'HOME CENTER', 59032, '07', 'MEDIAEDGE', 2013, 9, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396660, '31', '3123', 'H00086', 'HOME CENTER', 59033, '07', 'MEDIAEDGE', 2013, 9, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396661, '31', '3123', 'H00086', 'HOME CENTER', 59034, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396662, '31', '3123', 'H00086', 'HOME CENTER', 59035, '07', 'MEDIAEDGE', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396663, '31', '3123', 'H00086', 'HOME CENTER', 59036, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396664, '31', '3123', 'H00086', 'HOME CENTER', 59037, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396665, '31', '3123', 'H00086', 'HOME CENTER', 59039, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396666, '31', '3123', 'H00086', 'HOME CENTER', 59040, '07', 'MEDIAEDGE', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396667, '31', '3123', 'H00086', 'HOME CENTER', 59041, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396668, '31', '3123', 'H00086', 'HOME CENTER', 59042, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396669, '31', '3123', 'H00086', 'HOME CENTER', 59043, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396670, '31', '3123', 'H00086', 'HOME CENTER', 59044, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396671, '31', '3123', 'H00086', 'HOME CENTER', 59045, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396672, '31', '3123', 'H00086', 'HOME CENTER', 59046, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396673, '31', '3123', 'H00086', 'HOME CENTER', 59047, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396674, '31', '3123', 'H00086', 'HOME CENTER', 59050, '07', 'MEDIAEDGE', 2013, 9, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(396675, '31', '3123', 'H00086', 'HOME CENTER', 59052, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396676, '31', '3123', 'H00086', 'HOME CENTER', 59053, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396677, '31', '3123', 'H00086', 'HOME CENTER', 59054, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396678, '31', '3123', 'H00086', 'HOME CENTER', 59057, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396679, '31', '3123', 'H00086', 'HOME CENTER', 59058, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396680, '31', '3123', 'H00086', 'HOME CENTER', 59059, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396681, '31', '3123', 'H00086', 'HOME CENTER', 59060, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396682, '31', '3123', 'H00086', 'HOME CENTER', 59061, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396683, '31', '3123', 'H00086', 'HOME CENTER', 59062, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396684, '31', '3123', 'H00086', 'HOME CENTER', 59064, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396685, '31', '3123', 'H00086', 'HOME CENTER', 59065, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396686, '31', '3123', 'H00086', 'HOME CENTER', 59066, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396687, '31', '3123', 'H00086', 'HOME CENTER', 59067, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396688, '31', '3123', 'H00086', 'HOME CENTER', 59073, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396689, '31', '3123', 'H00086', 'HOME CENTER', 59074, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396690, '31', '3123', 'H00086', 'HOME CENTER', 59075, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396691, '31', '3123', 'H00086', 'HOME CENTER', 59076, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396692, '31', '3123', 'H00086', 'HOME CENTER', 59077, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396693, '31', '3123', 'H00086', 'HOME CENTER', 59216, '07', 'MEDIAEDGE', 2013, 9, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(396694, '31', '3123', 'H00086', 'HOME CENTER', 59239, '07', 'MEDIAEDGE', 2013, 9, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(396695, '31', '3123', 'H00086', 'HOME CENTER', 59761, '07', 'MEDIAEDGE', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396696, '31', '3123', 'H00086', 'HOME CENTER', 59762, '07', 'MEDIAEDGE', 2013, 9, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396697, '31', '3123', 'H00086', 'HOME CENTER', 59763, '07', 'MEDIAEDGE', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396698, '31', '3123', 'H00086', 'HOME CENTER', 59764, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396699, '31', '3123', 'H00086', 'HOME CENTER', 59765, '07', 'MEDIAEDGE', 2013, 9, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396700, '31', '3123', 'H00086', 'HOME CENTER', 59766, '07', 'MEDIAEDGE', 2013, 9, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396701, '31', '3123', 'H00086', 'HOME CENTER', 59767, '07', 'MEDIAEDGE', 2013, 9, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396702, '31', '3123', 'H00086', 'HOME CENTER', 59768, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396703, '31', '3123', 'H00086', 'HOME CENTER', 59769, '07', 'MEDIAEDGE', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396704, '31', '3123', 'H00086', 'HOME CENTER', 59771, '07', 'MEDIAEDGE', 2013, 9, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396705, '31', '3123', 'H00086', 'HOME CENTER', 59772, '07', 'MEDIAEDGE', 2013, 9, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396706, '31', '3123', 'H00086', 'HOME CENTER', 59773, '07', 'MEDIAEDGE', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396707, '31', '3123', 'H00086', 'HOME CENTER', 59774, '07', 'MEDIAEDGE', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396708, '31', '3123', 'H00086', 'HOME CENTER', 59775, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396709, '31', '3123', 'H00086', 'HOME CENTER', 59776, '07', 'MEDIAEDGE', 2013, 9, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396710, '31', '3123', 'H00086', 'HOME CENTER', 59777, '07', 'MEDIAEDGE', 2013, 9, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396711, '31', '3123', 'H00086', 'HOME CENTER', 59778, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396712, '31', '3123', 'H00086', 'HOME CENTER', 59779, '07', 'MEDIAEDGE', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396713, '31', '3123', 'H00086', 'HOME CENTER', 59780, '07', 'MEDIAEDGE', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396714, '31', '3123', 'H00086', 'HOME CENTER', 59781, '07', 'MEDIAEDGE', 2013, 9, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396715, '31', '3123', 'H00086', 'HOME CENTER', 59797, '07', 'MEDIAEDGE', 2013, 9, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396716, '31', '3123', 'H00086', 'HOME CENTER', 59798, '07', 'MEDIAEDGE', 2013, 9, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396717, '31', '3123', 'H00086', 'HOME CENTER', 59799, '07', 'MEDIAEDGE', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396718, '31', '3123', 'H00086', 'HOME CENTER', 59800, '07', 'MEDIAEDGE', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396719, '31', '3123', 'H00086', 'HOME CENTER', 59801, '07', 'MEDIAEDGE', 2013, 9, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396720, '31', '3123', 'H00086', 'HOME CENTER', 59802, '07', 'MEDIAEDGE', 2013, 9, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396721, '31', '3123', 'H00086', 'HOME CENTER', 59860, '07', 'MEDIAEDGE', 2013, 9, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396722, '31', '3123', 'H00086', 'HOME CENTER', 59861, '07', 'MEDIAEDGE', 2013, 9, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396723, '31', '3123', 'H00086', 'HOME CENTER', 59862, '07', 'MEDIAEDGE', 2013, 9, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396724, '31', '3123', 'H00086', 'HOME CENTER', 59863, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396725, '31', '3123', 'H00086', 'HOME CENTER', 59864, '07', 'MEDIAEDGE', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396726, '31', '3123', 'H00086', 'HOME CENTER', 59865, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396727, '31', '3123', 'H00086', 'HOME CENTER', 59866, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396728, '31', '3123', 'H00086', 'HOME CENTER', 59867, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396729, '31', '3123', 'H00086', 'HOME CENTER', 59868, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396730, '31', '3123', 'H00086', 'HOME CENTER', 59869, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396731, '31', '3123', 'H00086', 'HOME CENTER', 59870, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396732, '31', '3123', 'H00086', 'HOME CENTER', 59871, '07', 'MEDIAEDGE', 2013, 9, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396733, '31', '3123', 'H00086', 'HOME CENTER', 59872, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396734, '31', '3123', 'H00086', 'HOME CENTER', 59873, '07', 'MEDIAEDGE', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396735, '31', '3123', 'H00086', 'HOME CENTER', 59932, '07', 'MEDIAEDGE', 2013, 9, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(396736, '31', '3123', 'H00086', 'HOME CENTER', 59934, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396737, '31', '3123', 'H00086', 'HOME CENTER', 59935, '07', 'MEDIAEDGE', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396738, '31', '3123', 'H00086', 'HOME CENTER', 59936, '07', 'MEDIAEDGE', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396739, '31', '3123', 'H00086', 'HOME CENTER', 59937, '07', 'MEDIAEDGE', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396740, '31', '3123', 'H00086', 'HOME CENTER', 59938, '07', 'MEDIAEDGE', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396741, '31', '3123', 'H00086', 'HOME CENTER', 59939, '07', 'MEDIAEDGE', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396742, '31', '3123', 'H00086', 'HOME CENTER', 59940, '07', 'MEDIAEDGE', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396743, '31', '3123', 'H00086', 'HOME CENTER', 59941, '07', 'MEDIAEDGE', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396744, '31', '3123', 'H00086', 'HOME CENTER', 59942, '07', 'MEDIAEDGE', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396745, '31', '3123', 'H00086', 'HOME CENTER', 59943, '07', 'MEDIAEDGE', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396746, '31', '3123', 'H00086', 'HOME CENTER', 59944, '07', 'MEDIAEDGE', 2013, 9, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(396747, '31', '3123', 'M00247', 'MILANO STORE', 51029, '02', 'DIRECT', 2013, 9, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396748, '31', '3123', 'M00247', 'MILANO STORE', 52225, '02', 'DIRECT', 2013, 9, '05', 8151.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(396749, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 9, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396750, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396751, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396752, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396753, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396754, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54677, '11', 'DIRECT', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396755, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(396756, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 9411.50, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(396757, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 33733.90, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(396758, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396759, '31', '3123', 'U00079', 'UNITED FURNITURE', 52159, '01', 'MEDIAEDGE', 2013, 9, '05', 3423.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396760, '31', '3123', 'U00079', 'UNITED FURNITURE', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396761, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 19366.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396762, '31', '3123', 'U00079', 'UNITED FURNITURE', 54825, '11', 'MEDIAEDGE', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396763, '31', '3123', 'U00079', 'UNITED FURNITURE', 54874, '11', 'MEDIAEDGE', 2013, 9, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396764, '31', '3124', 'A00114', 'AIGNER', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396765, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 9, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(396766, '31', '3124', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 9, '05', 44504.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396767, '31', '3124', 'C00208', 'CHANEL', 54197, '03', 'MPG', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396768, '31', '3124', 'C00208', 'CHANEL', 54256, '37', 'MPG', 2013, 9, '05', 30443.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396769, '31', '3124', 'D01190', 'DEBENHAMS', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396770, '31', '3124', 'G03331', 'GINA', 54223, '14', 'DIRECT', 2013, 9, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396771, '31', '3124', 'G00209', 'GUCCI', 54197, '03', 'DIRECT', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396772, '31', '3124', 'G00209', 'GUCCI', 54263, '01', 'DIRECT', 2013, 9, '05', 6656.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396773, '31', '3124', 'G00209', 'GUCCI', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396774, '31', '3124', 'G03176', 'GUESS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396775, '31', '3124', 'G03176', 'GUESS', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396776, '31', '3124', 'G03176', 'GUESS', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396777, '31', '3124', 'G03176', 'GUESS', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396778, '31', '3124', 'G03176', 'GUESS', 54349, '04', 'DIRECT', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396779, '31', '3124', 'G03176', 'GUESS', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396780, '31', '3124', 'N02843', 'NAUTICA', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396781, '31', '3124', 'N02843', 'NAUTICA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396782, '31', '3124', 'N02751', 'NINE WEST', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396783, '31', '3124', 'N02751', 'NINE WEST', 51045, '02', 'BATES MEDIA', 2013, 9, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396784, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396785, '31', '3124', 'N02751', 'NINE WEST', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(396786, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396787, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396788, '31', '3124', 'P00238', 'POLO', 51219, '06', 'DIRECT', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396789, '31', '3124', 'P00238', 'POLO', 55954, '14', 'DIRECT', 2013, 9, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396790, '31', '3124', 'S06410', 'SHOES CENTER', 51037, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(396791, '31', '3124', 'S00572', 'SONIA RYKIEL', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396792, '31', '3124', 'V00005', 'VALENTINO', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396793, '31', '3124', 'V00005', 'VALENTINO', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396794, '31', '3124', 'V01236', 'VINCCI', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396795, '31', '3124', 'V01236', 'VINCCI', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396796, '31', '3124', 'V01236', 'VINCCI', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396797, '31', '3125', 'B13623', 'BLOOMINGDALE', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396798, '31', '3125', 'B13623', 'BLOOMINGDALE', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396799, '31', '3125', 'B13623', 'BLOOMINGDALE', 53272, '03', 'DIRECT', 2013, 9, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396800, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 9, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396801, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 9, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(396802, '31', '3125', 'D01190', 'DEBENHAMS', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396803, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 9, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396804, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396805, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396806, '31', '3125', 'M85863', 'MAMAS & PAPAS', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396807, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396808, '31', '3125', 'M85863', 'MAMAS & PAPAS', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396809, '31', '3125', 'M85863', 'MAMAS & PAPAS', 57026, '08', 'DIRECT', 2013, 9, '05', 3137.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(396810, '31', '3125', 'M85863', 'MAMAS & PAPAS', 57232, '08', 'DIRECT', 2013, 9, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(396811, '31', '3125', 'M04568', 'MARKS & SPENCER', 53272, '03', 'GMASCO', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396812, '31', '3125', 'M04568', 'MARKS & SPENCER', 53421, '37', 'GMASCO', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396813, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396814, '31', '3125', 'M80714', 'MAX', 52189, '01', 'MEDIAEDGE', 2013, 9, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396815, '31', '3125', 'M80714', 'MAX', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396816, '31', '3125', 'M80714', 'MAX', 53769, '14', 'MEDIAEDGE', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396817, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396818, '31', '3125', 'S13437', 'SAKS FIFTH AVE.', 54100, '05', 'MPG', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396819, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396820, '31', '3125', 'T06485', 'THE DAISO', 51094, '02', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396821, '31', '3125', 'T06485', 'THE DAISO', 52189, '01', 'DIRECT', 2013, 9, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396822, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 9, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396823, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51037, '02', 'A.M.C', 2013, 9, '05', 14052.30, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(396824, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51045, '02', 'A.M.C', 2013, 9, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(396825, '31', '3126', 'A92524', 'AL WAHA CENTER', 57158, '08', 'DIRECT', 2013, 9, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396826, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396827, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396828, '31', '3126', 'B00479', 'BURJUMAN', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(396829, '31', '3126', 'B00479', 'BURJUMAN', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 326.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396830, '31', '3126', 'C07144', 'CENTRE POINT', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396831, '31', '3126', 'C07144', 'CENTRE POINT', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396832, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(396833, '31', '3126', 'C07144', 'CENTRE POINT', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396834, '31', '3126', 'C07144', 'CENTRE POINT', 51227, '02', 'MEDIAEDGE', 2013, 9, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396835, '31', '3126', 'C07144', 'CENTRE POINT', 52189, '01', 'MEDIAEDGE', 2013, 9, '05', 3124.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396836, '31', '3126', 'C07144', 'CENTRE POINT', 53769, '14', 'MEDIAEDGE', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396837, '31', '3126', 'C07144', 'CENTRE POINT', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 3601.70, 10.08, 29, 0.00, 0.00, 0.00, 0.00),
	(396838, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 9, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396839, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 9, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(396840, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51110, '02', 'OMD', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396841, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396842, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 9, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396843, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396844, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54031, '01', 'OMD', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396845, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54100, '05', 'OMD', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396846, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54197, '03', 'OMD', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396847, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54348, '01', 'OMD', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396848, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 54882, '29', 'OMD', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396849, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57158, '08', 'OMD', 2013, 9, '05', 8774.30, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(396850, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 9, '05', 11543.50, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(396851, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 9, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(396852, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(396853, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 51110, '02', 'DIRECT', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396854, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57026, '08', 'DIRECT', 2013, 9, '05', 1235.80, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(396855, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57059, '08', 'DIRECT', 2013, 9, '05', 4156.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(396856, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57232, '08', 'DIRECT', 2013, 9, '05', 1996.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(396857, '31', '3126', 'G02830', 'GALLERIA', 51029, '02', 'DIRECT', 2013, 9, '05', 6466.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(396858, '31', '3126', 'G02830', 'GALLERIA', 51037, '02', 'DIRECT', 2013, 9, '05', 4890.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(396859, '31', '3126', 'G02830', 'GALLERIA', 51086, '02', 'DIRECT', 2013, 9, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(396860, '31', '3126', 'G02830', 'GALLERIA', 51185, '01', 'DIRECT', 2013, 9, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396861, '31', '3126', 'G02830', 'GALLERIA', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396862, '31', '3126', 'G02830', 'GALLERIA', 53132, '03', 'DIRECT', 2013, 9, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396863, '31', '3126', 'G02830', 'GALLERIA', 53207, '01', 'DIRECT', 2013, 9, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396864, '31', '3126', 'G02830', 'GALLERIA', 53356, '01', 'DIRECT', 2013, 9, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396865, '31', '3126', 'G02830', 'GALLERIA', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396866, '31', '3126', 'G02830', 'GALLERIA', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396867, '31', '3126', 'G02830', 'GALLERIA', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396868, '31', '3126', 'G02830', 'GALLERIA', 57026, '08', 'DIRECT', 2013, 9, '05', 2047.50, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(396869, '31', '3126', 'G02830', 'GALLERIA', 57059, '08', 'DIRECT', 2013, 9, '05', 11259.40, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(396870, '31', '3126', 'G02830', 'GALLERIA', 57160, '08', 'DIRECT', 2013, 9, '05', 2091.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(396871, '31', '3126', 'L01981', 'LAMCY', 51037, '02', 'PERCEPT GULF', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396872, '31', '3126', 'L01981', 'LAMCY', 51060, '02', 'PERCEPT GULF', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(396873, '31', '3126', 'L01981', 'LAMCY', 51086, '02', 'PERCEPT GULF', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(396874, '31', '3126', 'L01981', 'LAMCY', 51110, '02', 'PERCEPT GULF', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396875, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 9, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396876, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51045, '02', 'OMD', 2013, 9, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396877, '31', '3126', 'M79562', 'MALL OF EMIRATES', 51110, '02', 'OMD', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396878, '31', '3126', 'M79562', 'MALL OF EMIRATES', 58107, '01', 'OMD', 2013, 9, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(396879, '31', '3126', 'M06653', 'MARINA MALL', 53356, '01', 'UM7', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396880, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 9, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396881, '31', '3126', 'M80816', 'MEGA MALL', 51037, '02', 'MEDIACOM', 2013, 9, '05', 14084.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396882, '31', '3126', 'M80816', 'MEGA MALL', 51060, '02', 'MEDIACOM', 2013, 9, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(396883, '31', '3126', 'M80816', 'MEGA MALL', 53231, '03', 'MEDIACOM', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396884, '31', '3126', 'M80816', 'MEGA MALL', 54684, '37', 'MEDIACOM', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396885, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396886, '31', '3126', 'M78918', 'MERCATO', 51110, '02', 'UM7', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396887, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396888, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396889, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 9, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(396890, '31', '3126', 'M78918', 'MERCATO', 58107, '01', 'UM7', 2013, 9, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(396891, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 51037, '02', 'UM7', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396892, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 51144, '02', 'UM7', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(396893, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 53272, '03', 'UM7', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396894, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57026, '08', 'UM7', 2013, 9, '05', 8031.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(396895, '31', '3126', 'M83048', 'MERCATO/TOWN C.', 57160, '08', 'UM7', 2013, 9, '05', 268.90, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(396896, '31', '3126', 'T05931', 'THE DUBAI MALL', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396897, '31', '3126', 'T05931', 'THE DUBAI MALL', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396898, '31', '3126', 'W00313', 'WAFI CENTRE', 57026, '08', 'MEDIACOM', 2013, 9, '05', 2866.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(396899, '31', '3126', 'W00313', 'WAFI CENTRE', 57160, '08', 'MEDIACOM', 2013, 9, '05', 4101.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(396900, '31', '3126', 'W00313', 'WAFI CENTRE', 57232, '08', 'MEDIACOM', 2013, 9, '05', 1820.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(396901, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 9, '05', 24452.40, 288.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(396902, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 51037, '02', 'UM7', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396903, '31', '3127', '312704', 'DUBAI DUTY FREE', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396904, '31', '3127', '312704', 'DUBAI DUTY FREE', 51110, '02', 'DIRECT', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396905, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 54263, '01', 'UM7', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396906, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 55624, '18', 'UM7', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396907, '31', '3128', 'C01837', 'CARPETLAND', 54677, '11', 'GULF ADVERTISING', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396908, '31', '3128', '312828', 'TURKMEN HALY', 55443, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396909, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396910, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 9, '05', 18309.60, 3.60, 4, 0.00, 0.00, 0.00, 0.00),
	(396911, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 9, '05', 16945.80, 1.92, 6, 0.00, 0.00, 0.00, 0.00),
	(396912, '31', '3129', 'A21418', 'ACE', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396913, '31', '3129', 'A21418', 'ACE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396914, '31', '3129', 'A21418', 'ACE', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396915, '31', '3129', 'A21418', 'ACE', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396916, '31', '3129', 'A21418', 'ACE', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396917, '31', '3129', 'A21418', 'ACE', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396918, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 9, '05', 6651.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(396919, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 9, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(396920, '31', '3129', 'A15997', 'ATLAS TELECOM.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396921, '31', '3129', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 9, '05', 1140.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(396922, '31', '3130', '313008', 'FASHLINK.COM', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396923, '31', '3130', 'N11647', 'NET-A-PORTER', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396924, '31', '3130', '313006', 'SOUQ.COM', 57026, '08', 'DIRECT', 2013, 9, '05', 2743.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(396925, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 9, '05', 706.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396926, '31', '3135', 'A37847', 'ART MARINE', 55186, '21', 'DIRECT', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396927, '31', '3135', 'D08158', 'DELMA IND.S.&M.S', 51185, '01', 'DIRECT', 2013, 9, '05', 35141.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(396928, '31', '3136', 'E05057', 'EUROSTAR', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396929, '31', '3137', 'E03487', 'ECHBILIA', 51037, '02', 'DIRECT', 2013, 9, '05', 217.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(396930, '31', '3137', 'L05789', 'LIFE STYLE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396931, '31', '3137', 'M77991', 'MOHD R.KHOORY &S', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396932, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 9, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(396933, '31', '3137', 'T06606', 'TIME SQUARE', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396934, '31', '3137', 'X00213', 'XPRESSIONS', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396935, '31', '3140', 'A24213', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396936, '31', '3140', 'A24213', 'ALDO', 53231, '03', 'BATES MEDIA', 2013, 9, '05', 14128.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396937, '31', '3140', 'A24213', 'ALDO', 53272, '03', 'BATES MEDIA', 2013, 9, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(396938, '31', '3140', 'A24213', 'ALDO', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396939, '31', '3140', 'A24213', 'ALDO', 53421, '37', 'BATES MEDIA', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396940, '31', '3140', 'A24213', 'ALDO', 54256, '37', 'BATES MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396941, '31', '3140', 'A24213', 'ALDO', 54957, '29', 'BATES MEDIA', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396942, '31', '3140', 'A24213', 'ALDO', 58016, '01', 'BATES MEDIA', 2013, 9, '05', 76076.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(396943, '31', '3140', 'A24763', 'AVENUE', 54340, '01', 'DIRECT', 2013, 9, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396944, '31', '3140', 'B05962', 'BAMBINI', 51029, '02', 'DIRECT', 2013, 9, '05', 2135.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(396945, '31', '3140', 'B05962', 'BAMBINI', 51037, '02', 'DIRECT', 2013, 9, '05', 1521.50, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(396946, '31', '3140', 'B05236', 'BCBG', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396947, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 9, '05', 17997.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396948, '31', '3140', 'B05236', 'BCBG', 54197, '03', 'OMD', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396949, '31', '3140', 'B05236', 'BCBG', 54882, '29', 'OMD', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396950, '31', '3140', 'B10906', 'BILLABONG', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396951, '31', '3140', 'B11026', 'BIRKENSTOCK', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396952, '31', '3140', 'B11026', 'BIRKENSTOCK', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396953, '31', '3140', 'B11026', 'BIRKENSTOCK', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396954, '31', '3140', 'B11026', 'BIRKENSTOCK', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396955, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54263, '01', 'DIRECT', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396956, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396957, '31', '3140', 'B00463', 'BUGATTI', 54256, '37', 'AGA MEDIA', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396958, '31', '3140', 'B00463', 'BUGATTI', 54957, '29', 'AGA MEDIA', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396959, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396960, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396961, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396962, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(396963, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(396964, '31', '3140', 'C00327', 'CLARKS', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396965, '31', '3140', 'C00327', 'CLARKS', 54585, '03', 'DIRECT', 2013, 9, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396966, '31', '3140', 'D05674', 'DUNE', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396967, '31', '3140', 'D05674', 'DUNE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396968, '31', '3140', 'D05674', 'DUNE', 53280, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(396969, '31', '3140', 'D05674', 'DUNE', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396970, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51060, '02', 'MPG', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(396971, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51086, '02', 'MPG', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(396972, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51094, '02', 'MPG', 2013, 9, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(396973, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51185, '01', 'MPG', 2013, 9, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(396974, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 54254, '18', 'MPG', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396975, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 54340, '01', 'MPG', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396976, '31', '3140', 'F35486', 'FURLA', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396977, '31', '3140', 'F35486', 'FURLA', 54256, '37', 'DIRECT', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396978, '31', '3140', 'G04191', 'GIORDANO', 51060, '02', 'OMD', 2013, 9, '05', 36766.40, 2.75, 2, 0.00, 0.00, 0.00, 0.00),
	(396979, '31', '3140', 'G04191', 'GIORDANO', 51086, '02', 'OMD', 2013, 9, '05', 36896.60, 1.70, 3, 0.00, 0.00, 0.00, 0.00),
	(396980, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396981, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396982, '31', '3140', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396983, '31', '3140', 'J02769', 'JIMMY CHOO', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396984, '31', '3140', 'J02769', 'JIMMY CHOO', 54199, '07', 'DIRECT', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396985, '31', '3140', 'J02769', 'JIMMY CHOO', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396986, '31', '3140', 'J02769', 'JIMMY CHOO', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396987, '31', '3140', 'J02769', 'JIMMY CHOO', 55419, '37', 'DIRECT', 2013, 9, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396988, '31', '3140', 'K03422', 'KAREN MILLEN', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396989, '31', '3140', 'K03422', 'KAREN MILLEN', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396990, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396991, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396992, '31', '3140', 'K03134', 'KIPLING', 51060, '02', 'DIRECT', 2013, 9, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396993, '31', '3140', 'K03134', 'KIPLING', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396994, '31', '3140', 'K03134', 'KIPLING', 51110, '02', 'DIRECT', 2013, 9, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396995, '31', '3140', 'K03134', 'KIPLING', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396996, '31', '3140', 'K04136', 'KOTON', 53272, '03', 'DIRECT', 2013, 9, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396997, '31', '3140', 'M04568', 'MARKS & SPENCER', 53280, '03', 'GMASCO', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396998, '31', '3140', 'M77650', 'MASSIMO DUTTI', 53231, '03', 'DIRECT', 2013, 9, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(396999, '31', '3140', 'M81071', 'MIU MIU', 51029, '02', 'DIRECT', 2013, 9, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397000, '31', '3140', 'M81071', 'MIU MIU', 51185, '01', 'DIRECT', 2013, 9, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397001, '31', '3140', 'N04414', 'NATURALIZER', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397002, '31', '3140', 'N04414', 'NATURALIZER', 51086, '02', 'DIRECT', 2013, 9, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397003, '31', '3140', 'N04414', 'NATURALIZER', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397004, '31', '3140', 'N04414', 'NATURALIZER', 53421, '37', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397005, '31', '3140', 'P03984', 'PRADA', 51029, '02', 'MPG', 2013, 9, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397006, '31', '3140', 'P03984', 'PRADA', 51185, '01', 'MPG', 2013, 9, '05', 30837.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397007, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397008, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397009, '31', '3140', 'S15228', 'STEVE MADDEN', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397010, '31', '3140', 'S15228', 'STEVE MADDEN', 53421, '37', 'DIRECT', 2013, 9, '05', 17497.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397011, '31', '3140', 'T05573', 'THE WEDDING SHOP', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397012, '31', '3140', 'T03581', 'TOD\'S', 53421, '37', 'MPG', 2013, 9, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397013, '31', '3140', 'T03581', 'TOD\'S', 54197, '03', 'MPG', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397014, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54197, '03', 'MINDSHARE', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397015, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54256, '37', 'MINDSHARE', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397016, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54957, '29', 'MINDSHARE', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397017, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 57026, '08', 'OPTIMEDIA', 2013, 9, '05', 977.70, 2.05, 5, 0.00, 0.00, 0.00, 0.00),
	(397018, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 57160, '08', 'OPTIMEDIA', 2013, 9, '05', 1670.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(397019, '31', '3141', 'A19643', 'AXIOM', 51037, '02', 'OMD', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397020, '31', '3141', 'A19643', 'AXIOM', 51086, '02', 'OMD', 2013, 9, '05', 14563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(397021, '31', '3141', 'A19643', 'AXIOM', 51110, '02', 'OMD', 2013, 9, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(397022, '31', '3141', 'A19643', 'AXIOM', 59032, '07', 'OMD', 2013, 9, '05', 6792.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397023, '31', '3141', 'A19643', 'AXIOM', 59033, '07', 'OMD', 2013, 9, '05', 6113.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397024, '31', '3141', 'A19643', 'AXIOM', 59034, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397025, '31', '3141', 'A19643', 'AXIOM', 59035, '07', 'OMD', 2013, 9, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397026, '31', '3141', 'A19643', 'AXIOM', 59036, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397027, '31', '3141', 'A19643', 'AXIOM', 59037, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397028, '31', '3141', 'A19643', 'AXIOM', 59039, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397029, '31', '3141', 'A19643', 'AXIOM', 59040, '07', 'OMD', 2013, 9, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397030, '31', '3141', 'A19643', 'AXIOM', 59041, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397031, '31', '3141', 'A19643', 'AXIOM', 59042, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397032, '31', '3141', 'A19643', 'AXIOM', 59216, '07', 'OMD', 2013, 9, '05', 407.50, 6.40, 120, 0.00, 0.00, 0.00, 0.00),
	(397033, '31', '3141', 'A19643', 'AXIOM', 59761, '07', 'OMD', 2013, 9, '05', 4075.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397034, '31', '3141', 'A19643', 'AXIOM', 59762, '07', 'OMD', 2013, 9, '05', 2032.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397035, '31', '3141', 'A19643', 'AXIOM', 59763, '07', 'OMD', 2013, 9, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397036, '31', '3141', 'A19643', 'AXIOM', 59764, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397037, '31', '3141', 'A19643', 'AXIOM', 59765, '07', 'OMD', 2013, 9, '05', 8151.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397038, '31', '3141', 'A19643', 'AXIOM', 59766, '07', 'OMD', 2013, 9, '05', 5434.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397039, '31', '3141', 'A19643', 'AXIOM', 59767, '07', 'OMD', 2013, 9, '05', 6520.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397040, '31', '3141', 'A19643', 'AXIOM', 59768, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397041, '31', '3141', 'A19643', 'AXIOM', 59769, '07', 'OMD', 2013, 9, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397042, '31', '3141', 'A19643', 'AXIOM', 59771, '07', 'OMD', 2013, 9, '05', 6384.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397043, '31', '3141', 'A19643', 'AXIOM', 59772, '07', 'OMD', 2013, 9, '05', 6384.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397044, '31', '3141', 'A19643', 'AXIOM', 59773, '07', 'OMD', 2013, 9, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397045, '31', '3141', 'A19643', 'AXIOM', 59774, '07', 'OMD', 2013, 9, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397046, '31', '3141', 'A19643', 'AXIOM', 59775, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397047, '31', '3141', 'A19643', 'AXIOM', 59776, '07', 'OMD', 2013, 9, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397048, '31', '3141', 'A19643', 'AXIOM', 59777, '07', 'OMD', 2013, 9, '05', 1901.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397049, '31', '3141', 'A19643', 'AXIOM', 59778, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397050, '31', '3141', 'A19643', 'AXIOM', 59779, '07', 'OMD', 2013, 9, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397051, '31', '3141', 'A19643', 'AXIOM', 59780, '07', 'OMD', 2013, 9, '05', 3939.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397052, '31', '3141', 'A19643', 'AXIOM', 59781, '07', 'OMD', 2013, 9, '05', 3396.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397053, '31', '3141', 'A19643', 'AXIOM', 59782, '07', 'OMD', 2013, 9, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397054, '31', '3141', 'A19643', 'AXIOM', 59783, '07', 'OMD', 2013, 9, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397055, '31', '3141', 'A19643', 'AXIOM', 59784, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397056, '31', '3141', 'A19643', 'AXIOM', 59785, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397057, '31', '3141', 'A19643', 'AXIOM', 59786, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397058, '31', '3141', 'A19643', 'AXIOM', 59787, '07', 'OMD', 2013, 9, '05', 1086.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397059, '31', '3141', 'A19643', 'AXIOM', 59788, '07', 'OMD', 2013, 9, '05', 815.10, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397060, '31', '3141', 'A19643', 'AXIOM', 59797, '07', 'OMD', 2013, 9, '05', 1630.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397061, '31', '3141', 'A19643', 'AXIOM', 59798, '07', 'OMD', 2013, 9, '05', 1766.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397062, '31', '3141', 'A19643', 'AXIOM', 59799, '07', 'OMD', 2013, 9, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397063, '31', '3141', 'A19643', 'AXIOM', 59800, '07', 'OMD', 2013, 9, '05', 1494.30, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397064, '31', '3141', 'A19643', 'AXIOM', 59801, '07', 'OMD', 2013, 9, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397065, '31', '3141', 'A19643', 'AXIOM', 59802, '07', 'OMD', 2013, 9, '05', 1358.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397066, '31', '3141', 'A19643', 'AXIOM', 59860, '07', 'OMD', 2013, 9, '05', 4483.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397067, '31', '3141', 'A19643', 'AXIOM', 59861, '07', 'OMD', 2013, 9, '05', 8830.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397068, '31', '3141', 'A19643', 'AXIOM', 59862, '07', 'OMD', 2013, 9, '05', 8830.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397069, '31', '3141', 'A19643', 'AXIOM', 59863, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397070, '31', '3141', 'A19643', 'AXIOM', 59864, '07', 'OMD', 2013, 9, '05', 2173.60, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397071, '31', '3141', 'A19643', 'AXIOM', 59865, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397072, '31', '3141', 'A19643', 'AXIOM', 59866, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397073, '31', '3141', 'A19643', 'AXIOM', 59867, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397074, '31', '3141', 'A19643', 'AXIOM', 59868, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397075, '31', '3141', 'A19643', 'AXIOM', 59869, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397076, '31', '3141', 'A19643', 'AXIOM', 59870, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397077, '31', '3141', 'A19643', 'AXIOM', 59871, '07', 'OMD', 2013, 9, '05', 4618.90, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397078, '31', '3141', 'A19643', 'AXIOM', 59872, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397079, '31', '3141', 'A19643', 'AXIOM', 59873, '07', 'OMD', 2013, 9, '05', 2037.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397080, '31', '3141', 'A19643', 'AXIOM', 59932, '07', 'OMD', 2013, 9, '05', 1086.80, 19.20, 360, 0.00, 0.00, 0.00, 0.00),
	(397081, '31', '3141', 'A19643', 'AXIOM', 59934, '07', 'OMD', 2013, 9, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397082, '31', '3141', 'A19643', 'AXIOM', 59935, '07', 'OMD', 2013, 9, '05', 1594.80, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397083, '31', '3141', 'A19643', 'AXIOM', 59936, '07', 'OMD', 2013, 9, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397084, '31', '3141', 'A19643', 'AXIOM', 59937, '07', 'OMD', 2013, 9, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397085, '31', '3141', 'A19643', 'AXIOM', 59938, '07', 'OMD', 2013, 9, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397086, '31', '3141', 'A19643', 'AXIOM', 59939, '07', 'OMD', 2013, 9, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397087, '31', '3141', 'A19643', 'AXIOM', 59940, '07', 'OMD', 2013, 9, '05', 475.40, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397088, '31', '3141', 'A19643', 'AXIOM', 59941, '07', 'OMD', 2013, 9, '05', 508.00, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397089, '31', '3141', 'A19643', 'AXIOM', 59942, '07', 'OMD', 2013, 9, '05', 372.20, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397090, '31', '3141', 'A19643', 'AXIOM', 59943, '07', 'OMD', 2013, 9, '05', 983.50, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397091, '31', '3141', 'A19643', 'AXIOM', 59944, '07', 'OMD', 2013, 9, '05', 847.70, 9.60, 180, 0.00, 0.00, 0.00, 0.00),
	(397092, '31', '3141', 'F03524', 'FONO', 51086, '02', 'OMD', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397093, '31', '3141', 'F03524', 'FONO', 52159, '01', 'OMD', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397094, '31', '3141', 'O05798', 'ONE MOBILE', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397095, '31', '3141', 'O05798', 'ONE MOBILE', 52189, '01', 'DIRECT', 2013, 9, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397096, '31', '3141', 'O05798', 'ONE MOBILE', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397097, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(397098, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 9, '05', 31690.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(397099, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 9, '05', 4912.30, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(397100, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397101, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397102, '31', '3143', '001172', '2 X L', 57059, '08', 'DIRECT', 2013, 9, '05', 2281.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(397103, '31', '3143', '001172', '2 X L', 57158, '08', 'DIRECT', 2013, 9, '05', 2838.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(397104, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 9, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397105, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397106, '31', '3143', 'F04008', 'FARES', 51029, '02', 'AGA MEDIA', 2013, 9, '05', 27061.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397107, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397108, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397109, '31', '3143', 'H04186', 'HOMES R US', 51045, '02', 'BATES MEDIA', 2013, 9, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397110, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 62238.00, 5.48, 7, 0.00, 0.00, 0.00, 0.00),
	(397111, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 20616.30, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(397112, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 9, '05', 18697.90, 3.34, 8, 0.00, 0.00, 0.00, 0.00),
	(397113, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 9, '05', 17978.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397114, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 9, '05', 3064.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(397115, '31', '3143', 'H04186', 'HOMES R US', 53231, '03', 'BATES MEDIA', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397116, '31', '3143', 'H04186', 'HOMES R US', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397117, '31', '3143', 'H04186', 'HOMES R US', 53769, '14', 'BATES MEDIA', 2013, 9, '05', 26137.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397118, '31', '3143', 'H04186', 'HOMES R US', 55401, '11', 'BATES MEDIA', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397119, '31', '3143', 'H04186', 'HOMES R US', 58016, '01', 'BATES MEDIA', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397120, '31', '3143', 'H04186', 'HOMES R US', 58248, '01', 'BATES MEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397121, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 9, '05', 44333.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397122, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397123, '31', '3143', 'I00013', 'IKEA', 51060, '02', 'CARAT', 2013, 9, '05', 23018.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397124, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(397125, '31', '3143', 'I00013', 'IKEA', 53025, '03', 'CARAT', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397126, '31', '3143', 'I00013', 'IKEA', 53769, '14', 'CARAT', 2013, 9, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397127, '31', '3143', 'I00013', 'IKEA', 54825, '11', 'CARAT', 2013, 9, '05', 20785.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397128, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 9, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397129, '31', '3143', 'I00013', 'IKEA', 55401, '11', 'CARAT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397130, '31', '3143', 'I00013', 'IKEA', 57232, '08', 'CARAT', 2013, 9, '05', 3128.40, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(397131, '31', '3143', 'I00013', 'IKEA', 58107, '01', 'CARAT', 2013, 9, '05', 8151.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(397132, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397133, '31', '3143', 'N00732', 'NAKKASH', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397134, '31', '3143', 'R00518', 'ROYAL', 51029, '02', 'BRAND CONNECTION', 2013, 9, '05', 6414.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397135, '31', '3143', 'R00518', 'ROYAL', 51086, '02', 'BRAND CONNECTION', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397136, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397137, '31', '3143', 'S15750', 'SAFITA TRADING', 55401, '11', 'DIRECT', 2013, 9, '05', 2037.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(397138, '31', '3143', 'T02572', 'THE ONE', 51060, '02', 'MEDIACOM', 2013, 9, '05', 6863.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(397139, '31', '3143', 'T02572', 'THE ONE', 51086, '02', 'MEDIACOM', 2013, 9, '05', 7773.20, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(397140, '31', '3143', 'T02572', 'THE ONE', 53132, '03', 'MEDIACOM', 2013, 9, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397141, '31', '3143', 'T02572', 'THE ONE', 53207, '01', 'MEDIACOM', 2013, 9, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397142, '31', '3143', 'T02572', 'THE ONE', 53280, '03', 'MEDIACOM', 2013, 9, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397143, '31', '3143', 'T02572', 'THE ONE', 53827, '01', 'MEDIACOM', 2013, 9, '05', 4249.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397144, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397145, '31', '3143', 'T02572', 'THE ONE', 54874, '11', 'MEDIACOM', 2013, 9, '05', 10704.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397146, '31', '3143', 'T02572', 'THE ONE', 54882, '29', 'MEDIACOM', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397147, '31', '3143', 'T02572', 'THE ONE', 55460, '37', 'MEDIACOM', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397148, '31', '3146', 'D06371', 'DESIGNER\'S SPACE', 54874, '11', 'DIRECT', 2013, 9, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(397149, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 9, '05', 10736.80, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(397150, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397151, '31', '3147', 'P05213', 'PARTY CENTRE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397152, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53272, '03', 'OPTIMEDIA', 2013, 9, '05', 130.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397153, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53355, '01', 'OPTIMEDIA', 2013, 9, '05', 171.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(397154, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53769, '14', 'OPTIMEDIA', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397155, '31', '3149', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397156, '31', '3149', 'F04135', 'FACES', 53132, '03', 'MPG', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397157, '31', '3149', 'F04135', 'FACES', 57026, '08', 'MPG', 2013, 9, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(397158, '31', '3149', 'F04135', 'FACES', 57232, '08', 'MPG', 2013, 9, '05', 3550.20, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(397159, '31', '3149', '314919', 'FLORMAR', 51086, '02', 'DIRECT', 2013, 9, '05', 1157.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(397160, '31', '3149', '314919', 'FLORMAR', 54304, '01', 'DIRECT', 2013, 9, '05', 3317.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397161, '31', '3149', 'M83934', 'MADI INT\'L', 51029, '02', 'DIRECT', 2013, 9, '05', 2037.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(397162, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 9, '05', 2445.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(397163, '31', '3149', 'S13679', 'SEPHORA', 54256, '37', 'OMD', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397164, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 9, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397165, '31', '3151', '315184', 'AHMAD KURDI', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397166, '31', '3151', 'A35003', 'AMWAJ', 54314, '21', 'DIRECT', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397167, '31', '3151', '315198', 'HERMAN & ALPH', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397168, '31', '3151', 'J03975', 'JOY ALUKKAS', 53298, '07', 'MEDIAEDGE', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397169, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 9, '05', 123623.50, 14.00, 560, 0.00, 0.00, 0.00, 0.00),
	(397170, '31', '3151', 'J05565', 'JOYALUKKAS', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397171, '31', '3151', 'L07400', 'LIALI', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397172, '31', '3151', 'L07400', 'LIALI', 54016, '37', 'BATES MEDIA', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397173, '31', '3151', 'L07400', 'LIALI', 55574, '03', 'BATES MEDIA', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397174, '31', '3151', 'M87827', 'MALABAR', 58016, '01', 'DIRECT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397175, '31', '3151', 'M87827', 'MALABAR', 58248, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397176, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397177, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397178, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397179, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51185, '01', 'DIRECT', 2013, 9, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397180, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397181, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 53835, '01', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397182, '31', '3151', 'P01044', 'PARIS GALLERY', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397183, '31', '3151', 'S18642', 'SKY JEWELLERY', 51086, '02', 'DIRECT', 2013, 9, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397184, '31', '3151', '315167', 'SKYZE', 53298, '07', 'DIRECT', 2013, 9, '05', 31652.90, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397185, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397186, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54248, '18', 'OMD', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397187, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54380, '18', 'OMD', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397188, '31', '3152', 'A00125', 'AJMAL\'S', 51037, '02', 'MAGNA GLOBAL', 2013, 9, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(397189, '31', '3152', 'A00125', 'AJMAL\'S', 51045, '02', 'MAGNA GLOBAL', 2013, 9, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(397190, '31', '3152', 'A00125', 'AJMAL\'S', 51144, '02', 'MAGNA GLOBAL', 2013, 9, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(397191, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(397192, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 9, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(397193, '31', '3152', 'O00000', 'OTHERS', 58255, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397194, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397195, '31', '3152', 'Y00913', 'YAS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397196, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 9, '05', 1018.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(397197, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 5338.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397198, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 17516.30, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397199, '31', '3153', 'E06109', 'E MAX', 53298, '07', 'MEDIAEDGE', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397200, '31', '3153', 'E06109', 'E MAX', 58016, '01', 'DIRECT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397201, '31', '3153', 'E06109', 'E MAX', 59016, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397202, '31', '3153', 'E06109', 'E MAX', 59017, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397203, '31', '3153', 'E06109', 'E MAX', 59018, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397204, '31', '3153', 'E06109', 'E MAX', 59019, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397205, '31', '3153', 'E06109', 'E MAX', 59020, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397206, '31', '3153', 'E06109', 'E MAX', 59021, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397207, '31', '3153', 'E06109', 'E MAX', 59024, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397208, '31', '3153', 'E06109', 'E MAX', 59025, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397209, '31', '3153', 'E06109', 'E MAX', 59026, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397210, '31', '3153', 'E06109', 'E MAX', 59032, '07', 'DIRECT', 2013, 9, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397211, '31', '3153', 'E06109', 'E MAX', 59033, '07', 'DIRECT', 2013, 9, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397212, '31', '3153', 'E06109', 'E MAX', 59034, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397213, '31', '3153', 'E06109', 'E MAX', 59035, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397214, '31', '3153', 'E06109', 'E MAX', 59036, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397215, '31', '3153', 'E06109', 'E MAX', 59037, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397216, '31', '3153', 'E06109', 'E MAX', 59039, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397217, '31', '3153', 'E06109', 'E MAX', 59040, '07', 'DIRECT', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397218, '31', '3153', 'E06109', 'E MAX', 59041, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397219, '31', '3153', 'E06109', 'E MAX', 59042, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397220, '31', '3153', 'E06109', 'E MAX', 59050, '07', 'DIRECT', 2013, 9, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(397221, '31', '3153', 'E06109', 'E MAX', 59073, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397222, '31', '3153', 'E06109', 'E MAX', 59074, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397223, '31', '3153', 'E06109', 'E MAX', 59075, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397224, '31', '3153', 'E06109', 'E MAX', 59076, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397225, '31', '3153', 'E06109', 'E MAX', 59077, '07', 'DIRECT', 2013, 9, '05', 1594.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397226, '31', '3153', 'E06109', 'E MAX', 59216, '07', 'DIRECT', 2013, 9, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(397227, '31', '3153', 'E06109', 'E MAX', 59239, '07', 'DIRECT', 2013, 9, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(397228, '31', '3153', 'E06109', 'E MAX', 59761, '07', 'DIRECT', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397229, '31', '3153', 'E06109', 'E MAX', 59762, '07', 'DIRECT', 2013, 9, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397230, '31', '3153', 'E06109', 'E MAX', 59763, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397231, '31', '3153', 'E06109', 'E MAX', 59764, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397232, '31', '3153', 'E06109', 'E MAX', 59765, '07', 'DIRECT', 2013, 9, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397233, '31', '3153', 'E06109', 'E MAX', 59766, '07', 'DIRECT', 2013, 9, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397234, '31', '3153', 'E06109', 'E MAX', 59767, '07', 'DIRECT', 2013, 9, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397235, '31', '3153', 'E06109', 'E MAX', 59768, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397236, '31', '3153', 'E06109', 'E MAX', 59769, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397237, '31', '3153', 'E06109', 'E MAX', 59771, '07', 'DIRECT', 2013, 9, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397238, '31', '3153', 'E06109', 'E MAX', 59772, '07', 'DIRECT', 2013, 9, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397239, '31', '3153', 'E06109', 'E MAX', 59773, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397240, '31', '3153', 'E06109', 'E MAX', 59774, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397241, '31', '3153', 'E06109', 'E MAX', 59775, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397242, '31', '3153', 'E06109', 'E MAX', 59776, '07', 'DIRECT', 2013, 9, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397243, '31', '3153', 'E06109', 'E MAX', 59777, '07', 'DIRECT', 2013, 9, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397244, '31', '3153', 'E06109', 'E MAX', 59778, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397245, '31', '3153', 'E06109', 'E MAX', 59779, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397246, '31', '3153', 'E06109', 'E MAX', 59780, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397247, '31', '3153', 'E06109', 'E MAX', 59781, '07', 'DIRECT', 2013, 9, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397248, '31', '3153', 'E06109', 'E MAX', 59797, '07', 'DIRECT', 2013, 9, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397249, '31', '3153', 'E06109', 'E MAX', 59798, '07', 'DIRECT', 2013, 9, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397250, '31', '3153', 'E06109', 'E MAX', 59799, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397251, '31', '3153', 'E06109', 'E MAX', 59800, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397252, '31', '3153', 'E06109', 'E MAX', 59801, '07', 'DIRECT', 2013, 9, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397253, '31', '3153', 'E06109', 'E MAX', 59802, '07', 'DIRECT', 2013, 9, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397254, '31', '3153', 'E06109', 'E MAX', 59860, '07', 'DIRECT', 2013, 9, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397255, '31', '3153', 'E06109', 'E MAX', 59861, '07', 'DIRECT', 2013, 9, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397256, '31', '3153', 'E06109', 'E MAX', 59862, '07', 'DIRECT', 2013, 9, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397257, '31', '3153', 'E06109', 'E MAX', 59863, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397258, '31', '3153', 'E06109', 'E MAX', 59864, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397259, '31', '3153', 'E06109', 'E MAX', 59865, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397260, '31', '3153', 'E06109', 'E MAX', 59866, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397261, '31', '3153', 'E06109', 'E MAX', 59867, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397262, '31', '3153', 'E06109', 'E MAX', 59868, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397263, '31', '3153', 'E06109', 'E MAX', 59869, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397264, '31', '3153', 'E06109', 'E MAX', 59870, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397265, '31', '3153', 'E06109', 'E MAX', 59871, '07', 'DIRECT', 2013, 9, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397266, '31', '3153', 'E06109', 'E MAX', 59872, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397267, '31', '3153', 'E06109', 'E MAX', 59873, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397268, '31', '3153', 'E06109', 'E MAX', 59932, '07', 'DIRECT', 2013, 9, '05', 1630.20, 39.00, 570, 0.00, 0.00, 0.00, 0.00),
	(397269, '31', '3153', 'E06109', 'E MAX', 59934, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397270, '31', '3153', 'E06109', 'E MAX', 59935, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397271, '31', '3153', 'E06109', 'E MAX', 59936, '07', 'DIRECT', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397272, '31', '3153', 'E06109', 'E MAX', 59937, '07', 'DIRECT', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397273, '31', '3153', 'E06109', 'E MAX', 59938, '07', 'DIRECT', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397274, '31', '3153', 'E06109', 'E MAX', 59939, '07', 'DIRECT', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397275, '31', '3153', 'E06109', 'E MAX', 59940, '07', 'DIRECT', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397276, '31', '3153', 'E06109', 'E MAX', 59941, '07', 'DIRECT', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397277, '31', '3153', 'E06109', 'E MAX', 59942, '07', 'DIRECT', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397278, '31', '3153', 'E06109', 'E MAX', 59943, '07', 'DIRECT', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397279, '31', '3153', 'E06109', 'E MAX', 59944, '07', 'DIRECT', 2013, 9, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(397280, '31', '3153', 'S21288', 'SHARAF', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397281, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 26409.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397282, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 9, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397283, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 101955.00, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(397284, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 63069.20, 10.00, 12, 0.00, 0.00, 0.00, 0.00),
	(397285, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 9, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397286, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397287, '31', '3153', 'S21288', 'SHARAF', 51219, '06', 'BATES MEDIA', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397288, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 9, '05', 16030.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397289, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 9, '05', 6587.30, 13.78, 29, 0.00, 0.00, 0.00, 0.00),
	(397290, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 9, '05', 2866.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(397291, '31', '3154', 'A27479', 'ARMANI JUNIOR', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397292, '31', '3154', 'A27479', 'ARMANI JUNIOR', 53231, '03', 'DIRECT', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397293, '31', '3154', 'B13015', 'BALENCIAGA', 54197, '03', 'DIRECT', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397294, '31', '3154', 'B13015', 'BALENCIAGA', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397295, '31', '3154', 'B13540', 'BEBE', 53272, '03', 'DIRECT', 2013, 9, '05', 35701.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397296, '31', '3154', 'B13540', 'BEBE', 53280, '03', 'DIRECT', 2013, 9, '05', 23800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397297, '31', '3154', 'B13540', 'BEBE', 53421, '37', 'DIRECT', 2013, 9, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397298, '31', '3154', 'B13540', 'BEBE', 54131, '03', 'DIRECT', 2013, 9, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397299, '31', '3154', 'B13540', 'BEBE', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397300, '31', '3154', 'B13540', 'BEBE', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397301, '31', '3154', 'C10256', 'CARTER\'S', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397302, '31', '3154', 'C10256', 'CARTER\'S', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397303, '31', '3154', 'C10256', 'CARTER\'S', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(397304, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 9, '05', 24278.90, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(397305, '31', '3154', 'C09818', 'CHLOE', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397306, '31', '3154', 'C09818', 'CHLOE', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397307, '31', '3154', 'D08420', 'DIANE VON FURST.', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397308, '31', '3154', 'E06265', 'ETOILE', 54116, '37', 'MPG', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397309, '31', '3154', 'E05512', 'ETRO', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397310, '31', '3154', 'E05512', 'ETRO', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397311, '31', '3154', 'E03113', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397312, '31', '3154', 'E03113', 'EVITA PERONI', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397313, '31', '3154', 'F00104', 'FINE FAIR', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397314, '31', '3154', 'G06782', 'GEOX', 57232, '08', 'MPG', 2013, 9, '05', 576.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(397315, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397316, '31', '3154', 'H06350', 'H&M', 53025, '03', 'BATES MEDIA', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397317, '31', '3154', 'H06350', 'H&M', 53421, '37', 'BATES MEDIA', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397318, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397319, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397320, '31', '3154', 'H02999', 'HARVEY NICHOLS', 54197, '03', 'MEDIAEDGE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397321, '31', '3154', 'H02999', 'HARVEY NICHOLS', 55186, '21', 'MEDIAEDGE', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397322, '31', '3154', 'H00069', 'HERMES', 54116, '37', 'DIRECT', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397323, '31', '3154', 'H00069', 'HERMES', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397324, '31', '3154', 'H00069', 'HERMES', 54256, '37', 'DIRECT', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397325, '31', '3154', 'H00069', 'HERMES', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397326, '31', '3154', 'H05356', 'HOGAN', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397327, '31', '3154', 'H00194', 'HUGO BOSS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397328, '31', '3154', 'I10658', 'INGLOT', 58016, '01', 'DIRECT', 2013, 9, '05', 76076.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(397329, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397330, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397331, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 9, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(397332, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397333, '31', '3154', 'J04044', 'JUST KIDDING', 54197, '03', 'DIRECT', 2013, 9, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397334, '31', '3154', 'J04044', 'JUST KIDDING', 57026, '08', 'DIRECT', 2013, 9, '05', 5052.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(397335, '31', '3154', 'K00540', 'KENNETH COLE', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397336, '31', '3154', 'K00540', 'KENNETH COLE', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397337, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(397338, '31', '3154', 'M80714', 'MAX', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397339, '31', '3154', 'M80714', 'MAX', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(397340, '31', '3154', 'M80714', 'MAX', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 4454.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(397341, '31', '3154', 'M80714', 'MAX', 58016, '01', 'MEDIAEDGE', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397342, '31', '3154', 'M80714', 'MAX', 58107, '01', 'MEDIAEDGE', 2013, 9, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(397343, '31', '3154', 'M77819', 'MICHAEL KORS', 53421, '37', 'MINDSHARE', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397344, '31', '3154', 'M77819', 'MICHAEL KORS', 53819, '01', 'MINDSHARE', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397345, '31', '3154', 'M77819', 'MICHAEL KORS', 54197, '03', 'MINDSHARE', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397346, '31', '3154', 'M77819', 'MICHAEL KORS', 54957, '29', 'MINDSHARE', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397347, '31', '3154', 'M81063', 'MISSONI', 54116, '37', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397348, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397349, '31', '3154', 'M82423', 'MOSCHINO', 53132, '03', 'AGA MEDIA', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397350, '31', '3154', 'M82423', 'MOSCHINO', 54263, '01', 'AGA MEDIA', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397351, '31', '3154', 'M82423', 'MOSCHINO', 54882, '29', 'AGA MEDIA', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397352, '31', '3154', 'M82423', 'MOSCHINO', 54957, '29', 'AGA MEDIA', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397353, '31', '3154', 'N10761', 'NEW LOOK', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397354, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 9, '05', 19996.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397355, '31', '3154', 'P41706', 'PINKO', 54197, '03', 'DIRECT', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397356, '31', '3154', 'P41706', 'PINKO', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397357, '31', '3154', 'P42155', 'PRICELESS', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397358, '31', '3154', 'R00084', 'RALPH LAUREN', 51029, '02', 'UM7', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397359, '31', '3154', 'R00084', 'RALPH LAUREN', 51037, '02', 'UM7', 2013, 9, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397360, '31', '3154', 'R00084', 'RALPH LAUREN', 53025, '03', 'UM7', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397361, '31', '3154', 'R00084', 'RALPH LAUREN', 54197, '03', 'UM7', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397362, '31', '3154', 'R00084', 'RALPH LAUREN', 54874, '11', 'UM7', 2013, 9, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397363, '31', '3154', 'R00084', 'RALPH LAUREN', 54957, '29', 'UM7', 2013, 9, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397364, '31', '3154', 'R06980', 'RED TAG', 55401, '11', 'DIRECT', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397365, '31', '3154', 'R06980', 'RED TAG', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397366, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53421, '37', 'MPG', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397367, '31', '3154', 'S14371', 'SARA', 51045, '02', 'DIRECT', 2013, 9, '05', 9216.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397368, '31', '3154', 'S14371', 'SARA', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397369, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 9, '05', 22686.90, 0.67, 11, 0.00, 0.00, 0.00, 0.00),
	(397370, '31', '3154', 'S21338', 'SUPER TEX', 51094, '02', 'DIRECT', 2013, 9, '05', 1467.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397371, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 9, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397372, '31', '3154', 'W03145', 'WEILL', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397373, '31', '3154', 'W02580', 'WREN INT\'L FZC', 53223, '14', 'DIRECT', 2013, 9, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397374, '31', '3154', 'Z00140', 'ZILLI', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397375, '31', '3155', 'A94282', 'ARABIAN HOME', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397376, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 9, '05', 1222.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(397377, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397378, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 9, '05', 1333.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(397379, '31', '3155', 'S23035', 'SALAM', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397380, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51029, '02', 'DIRECT', 2013, 9, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397381, '31', '3156', '315695', 'BOCONCEPT', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397382, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 9, '05', 24453.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397383, '31', '3156', 'C11612', 'CILEK', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397384, '31', '3156', 'C11612', 'CILEK', 54100, '05', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397385, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397386, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397387, '31', '3156', '315691', 'HOUSE OF ZUNN', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397388, '31', '3156', '315691', 'HOUSE OF ZUNN', 55401, '11', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397389, '31', '3156', '315696', 'INDIGO', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397390, '31', '3156', '315696', 'INDIGO', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397391, '31', '3156', '315699', 'LIGNE ROSET', 54677, '11', 'DIRECT', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397392, '31', '3156', 'N00839', 'NATUZZI', 54256, '37', 'DIRECT', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397393, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397394, '31', '3156', 'N00839', 'NATUZZI', 54874, '11', 'DIRECT', 2013, 9, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397395, '31', '3156', 'N00839', 'NATUZZI', 55401, '11', 'DIRECT', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397396, '31', '3156', 'N00839', 'NATUZZI', 55443, '14', 'DIRECT', 2013, 9, '05', 10596.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397397, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 9, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397398, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 9, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397399, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397400, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 9, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397401, '31', '3156', 'S21384', 'SELVA', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397402, '31', '3156', 'W03169', 'WARDE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397403, '31', '3156', 'W03169', 'WARDE', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397404, '31', '3158', '315880', '1915 BY SEDDIQI', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397405, '31', '3158', '315875', 'DAISO JAPAN', 51037, '02', 'DIRECT', 2013, 9, '05', 4347.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(397406, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397407, '31', '3158', '315859', 'SAAD OF EGYPT', 51037, '02', 'DIRECT', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397408, '31', '3158', 'W03162', 'WOROOD', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397409, '31', '3159', '315936', 'BRANDS JUST PRET', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397410, '31', '3159', '315924', 'LABEL 24', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397411, '31', '3159', '315924', 'LABEL 24', 53298, '07', 'DIRECT', 2013, 9, '05', 33283.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397412, '31', '3160', '316075', 'BAMA HERBS', 56150, '06', 'DIRECT', 2013, 9, '05', 2129.60, 85.28, 16, 0.00, 0.00, 0.00, 0.00),
	(397413, '31', '3160', '316075', 'BAMA HERBS', 56234, '06', 'DIRECT', 2013, 9, '05', 532.40, 21.32, 4, 0.00, 0.00, 0.00, 0.00),
	(397414, '31', '3161', 'I11803', 'ISTYLE', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397415, '31', '3161', 'N00230', 'NASER AL SAYER', 51060, '02', 'DIRECT', 2013, 9, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397416, '31', '3161', 'V01510', 'VIRGIN MEGASTORE', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397417, '31', '3164', '316437', 'CCL', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397418, '31', '3164', '316424', 'DANUBE BUILD MRT', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397419, '31', '3164', '316424', 'DANUBE BUILD MRT', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397420, '31', '3164', '316424', 'DANUBE BUILD MRT', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397421, '31', '3164', '316424', 'DANUBE BUILD MRT', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397422, '31', '3164', '316424', 'DANUBE BUILD MRT', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397423, '31', '3164', '316465', 'ECC MART', 51060, '02', 'DIRECT', 2013, 9, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(397424, '31', '3164', '316465', 'ECC MART', 51185, '01', 'DIRECT', 2013, 9, '05', 39678.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(397425, '31', '3164', '316465', 'ECC MART', 53769, '14', 'DIRECT', 2013, 9, '05', 13870.20, 1.61, 4, 0.00, 0.00, 0.00, 0.00),
	(397426, '31', '3164', '316435', 'FLOORWORLD', 51110, '02', 'DIRECT', 2013, 9, '05', 61694.60, 6.32, 11, 0.00, 0.00, 0.00, 0.00),
	(397427, '31', '3164', '316435', 'FLOORWORLD', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397428, '31', '3164', '316467', 'LIGHT STONE', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397429, '31', '3164', '316465', 'MARBLELIFE', 54009, '39', 'DIRECT', 2013, 9, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(397430, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397431, '31', '3164', 'S22847', 'S.R.R.', 51086, '02', 'DIRECT', 2013, 9, '05', 910.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(397432, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 9, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397433, '31', '3165', 'A14213', 'A.TESTONI', 51094, '02', 'DIRECT', 2013, 9, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(397434, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397435, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54263, '01', 'DIRECT', 2013, 9, '05', 1847.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397436, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397437, '31', '3165', 'A02332', 'APPAREL', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397438, '31', '3165', 'A02332', 'APPAREL', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397439, '31', '3165', 'B09764', 'BANANA REPUBLIC', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397440, '31', '3165', 'B09764', 'BANANA REPUBLIC', 51086, '02', 'DIRECT', 2013, 9, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397441, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397442, '31', '3165', 'B09764', 'BANANA REPUBLIC', 53421, '37', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397443, '31', '3165', 'B09764', 'BANANA REPUBLIC', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397444, '31', '3165', 'C00121', 'CAROLINA HERRERA', 51029, '02', 'DIRECT', 2013, 9, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397445, '31', '3165', 'C00121', 'CAROLINA HERRERA', 51037, '02', 'DIRECT', 2013, 9, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397446, '31', '3165', 'C00121', 'CAROLINA HERRERA', 54882, '29', 'DIRECT', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397447, '31', '3165', 'C03969', 'CAVALLI', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397448, '31', '3165', 'C03969', 'CAVALLI', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397449, '31', '3165', 'C03969', 'CAVALLI', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397450, '31', '3165', 'D10819', 'DESIGUAL', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397451, '31', '3165', 'D10819', 'DESIGUAL', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397452, '31', '3165', 'D10819', 'DESIGUAL', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397453, '31', '3165', 'D10819', 'DESIGUAL', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397454, '31', '3165', 'D10819', 'DESIGUAL', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397455, '31', '3165', 'D10819', 'DESIGUAL', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397456, '31', '3165', 'D10819', 'DESIGUAL', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397457, '31', '3165', 'D10819', 'DESIGUAL', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397458, '31', '3165', 'D10819', 'DESIGUAL', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397459, '31', '3165', 'E03606', 'EMILIO PUCCI', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397460, '31', '3165', 'G00600', 'GAP', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397461, '31', '3165', 'G00600', 'GAP', 54031, '01', 'DIRECT', 2013, 9, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(397462, '31', '3165', 'G00600', 'GAP', 54348, '01', 'DIRECT', 2013, 9, '05', 2217.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(397463, '31', '3165', 'G00600', 'GAP', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397464, '31', '3165', 'G05880', 'GEORGES CHAKRA', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397465, '31', '3165', 'G07675', 'GLANCE', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397466, '31', '3165', 'J04334', 'JASHN', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397467, '31', '3165', 'J05327', 'JOSEPH', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397468, '31', '3165', 'J04622', 'JUICY COUTURE', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397469, '31', '3165', 'J04622', 'JUICY COUTURE', 54197, '03', 'DIRECT', 2013, 9, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397470, '31', '3165', 'J04622', 'JUICY COUTURE', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397471, '31', '3165', 'J04622', 'JUICY COUTURE', 55344, '01', 'DIRECT', 2013, 9, '05', 16166.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397472, '31', '3165', 'K02247', 'KITON', 51094, '02', 'DIRECT', 2013, 9, '05', 4037.30, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(397473, '31', '3165', 'L07975', 'LITTLE ANGELS', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397474, '31', '3165', 'L02582', 'LONG CHAMP', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397475, '31', '3165', 'N11665', 'NEW YORKER', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397476, '31', '3165', 'N11665', 'NEW YORKER', 51060, '02', 'DIRECT', 2013, 9, '05', 14457.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397477, '31', '3165', 'N11665', 'NEW YORKER', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397478, '31', '3165', 'N11665', 'NEW YORKER', 51094, '02', 'DIRECT', 2013, 9, '05', 6618.50, 1.35, 2, 0.00, 0.00, 0.00, 0.00),
	(397479, '31', '3165', 'N11665', 'NEW YORKER', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397480, '31', '3165', 'N11665', 'NEW YORKER', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397481, '31', '3165', 'N11665', 'NEW YORKER', 53298, '07', 'DIRECT', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397482, '31', '3165', 'N11665', 'NEW YORKER', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397483, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397484, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397485, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397486, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397487, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397488, '31', '3165', 'P40359', 'PARFOIS', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397489, '31', '3165', 'P40359', 'PARFOIS', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397490, '31', '3165', 'P40359', 'PARFOIS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397491, '31', '3165', 'P40359', 'PARFOIS', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397492, '31', '3165', 'P40359', 'PARFOIS', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397493, '31', '3165', 'P42530', 'PAULE KA', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397494, '31', '3165', 'P42530', 'PAULE KA', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397495, '31', '3165', 'P42475', 'PUNT ROMA', 53231, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397496, '31', '3165', 'S23967', 'SID', 58107, '01', 'DIRECT', 2013, 9, '05', 17388.80, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(397497, '31', '3165', 'S24164', 'SMART BABY', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397498, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397499, '31', '3165', 'T00816', 'TED BAKER', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397500, '31', '3165', 'T08388', 'TOM FORD', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397501, '31', '3165', 'T06722', 'TOSCA BLU', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397502, '31', '3165', 'T06722', 'TOSCA BLU', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397503, '31', '3165', 'T10045', 'TRIUMPH', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397504, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397505, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397506, '31', '3166', '316633', 'AL JIMI MALL', 51029, '02', 'DIRECT', 2013, 9, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(397507, '31', '3166', '316633', 'AL JIMI MALL', 57059, '08', 'DIRECT', 2013, 9, '05', 6696.10, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(397508, '31', '3166', 'A92030', 'AL RAHA MALL', 54298, '01', 'DIRECT', 2013, 9, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397509, '31', '3166', 'A92531', 'AL WAHDA MALL', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397510, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 9, '05', 15807.30, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(397511, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 9, '05', 50767.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397512, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 9, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397513, '31', '3166', '316628', 'ANSAR GALLERY', 51037, '02', 'DIRECT', 2013, 9, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397514, '31', '3166', '316628', 'ANSAR GALLERY', 51045, '02', 'DIRECT', 2013, 9, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397515, '31', '3166', '316628', 'ANSAR GALLERY', 51086, '02', 'DIRECT', 2013, 9, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397516, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 9, '05', 25822.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397517, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 9, '05', 28917.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397518, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397519, '31', '3166', '316622', 'ARABIAN CENTER', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397520, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(397521, '31', '3166', '316622', 'ARABIAN CENTER', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397522, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 51037, '02', 'DIRECT', 2013, 9, '05', 18497.00, 3.34, 5, 0.00, 0.00, 0.00, 0.00),
	(397523, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 51086, '02', 'DIRECT', 2013, 9, '05', 42232.80, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(397524, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397525, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 57232, '08', 'DIRECT', 2013, 9, '05', 9093.60, 22.75, 46, 0.00, 0.00, 0.00, 0.00),
	(397526, '31', '3166', '316629', 'DUBAI FEST.CITY', 51110, '02', 'DIRECT', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397527, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 9, '05', 15646.50, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(397528, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 9, '05', 7296.00, 18.58, 37, 0.00, 0.00, 0.00, 0.00),
	(397529, '31', '3166', '316629', 'DUBAI FEST.CITY', 57160, '08', 'DIRECT', 2013, 9, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397530, '31', '3166', '316651', 'DUBAI MALL', 51110, '02', 'DIRECT', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397531, '31', '3166', '316651', 'DUBAI MALL', 57232, '08', 'DIRECT', 2013, 9, '05', 8570.30, 23.25, 47, 0.00, 0.00, 0.00, 0.00),
	(397532, '31', '3166', '316639', 'DUBAI MARINA MAL', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397533, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 9, '05', 2634.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(397534, '31', '3166', '316639', 'DUBAI MARINA MAL', 57232, '08', 'DIRECT', 2013, 9, '05', 1290.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(397535, '31', '3166', '316656', 'EMIRATES CHINA C', 51029, '02', 'DIRECT', 2013, 9, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397536, '31', '3166', '316648', 'MADINA MALL', 57158, '08', 'DIRECT', 2013, 9, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397537, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397538, '31', '3166', '316628', 'MAZYAD MALL', 54298, '01', 'DIRECT', 2013, 9, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397539, '31', '3166', '316628', 'MAZYAD MALL', 57059, '08', 'DIRECT', 2013, 9, '05', 1537.40, 3.22, 6, 0.00, 0.00, 0.00, 0.00),
	(397540, '31', '3166', '316638', 'MUSHRIF MALL', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397541, '31', '3166', '316638', 'MUSHRIF MALL', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(397542, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 9, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397543, '31', '3166', '316638', 'MUSHRIF MALL', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397544, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397545, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 9, '05', 11324.30, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(397546, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397547, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57026, '08', 'DIRECT', 2013, 9, '05', 1045.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(397548, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57232, '08', 'DIRECT', 2013, 9, '05', 1513.10, 4.01, 8, 0.00, 0.00, 0.00, 0.00),
	(397549, '31', '3167', '316781', 'DESERT GARDEN C.', 51110, '02', 'DIRECT', 2013, 9, '05', 1344.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(397550, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397551, '31', '3167', '316733', 'LEMINAR', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397552, '31', '3167', '316775', 'LIJAN INSULATION', 51060, '02', 'DIRECT', 2013, 9, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(397553, '31', '3167', 'P43943', 'PNEUMICS AUTOMATI', 51086, '02', 'DIRECT', 2013, 9, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(397554, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 9, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397555, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 9, '05', 21425.80, 1.12, 10, 0.00, 0.00, 0.00, 0.00),
	(397556, '31', '3167', '316753', 'SULTAN GARDEN C.', 51110, '02', 'DIRECT', 2013, 9, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(397557, '31', '3167', '316753', 'SULTAN GARDEN C.', 52159, '01', 'DIRECT', 2013, 9, '05', 961.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(397558, '31', '3167', '316791', 'ZOOM', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397559, '31', '3168', 'A97755', 'AEROPOSTALE', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397560, '31', '3168', 'A97755', 'AEROPOSTALE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397561, '31', '3168', 'A97755', 'AEROPOSTALE', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397562, '31', '3168', 'A97755', 'AEROPOSTALE', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397563, '31', '3168', 'A97755', 'AEROPOSTALE', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397564, '31', '3168', '316893', 'CENTER POINT', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 4660.70, 10.27, 31, 0.00, 0.00, 0.00, 0.00),
	(397565, '31', '3168', '316893', 'CENTER POINT', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 567.80, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(397566, '31', '3168', '316872', 'ECKO UNLTD', 54349, '04', 'DIRECT', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397567, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397568, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397569, '31', '3168', 'L06280', 'LIUJO', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397570, '31', '3168', 'L06280', 'LIUJO', 54256, '37', 'DIRECT', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397571, '31', '3168', 'L06280', 'LIUJO', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397572, '31', '3168', 'N12024', 'NOUGAT LONDON', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397573, '31', '3168', 'P41291', 'PRONOVIAS', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397574, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397575, '31', '3168', 'S26527', 'SHOEXPRESS', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397576, '31', '3168', 'S26527', 'SHOEXPRESS', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397577, '31', '3168', 'S26527', 'SHOEXPRESS', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397578, '31', '3168', 'S26627', 'STEFANO RICCI', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397579, '31', '3168', 'T07683', 'TUMI', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397580, '31', '3169', '316988', 'AFRIWEST', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397581, '31', '3169', '316988', 'CACHET', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397582, '31', '3169', '316938', 'COUTURE FURNITUR', 54009, '39', 'DIRECT', 2013, 9, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397583, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397584, '31', '3169', '316918', 'CRATE & BARREL', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397585, '31', '3169', '316918', 'CRATE & BARREL', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397586, '31', '3169', '316918', 'CRATE & BARREL', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397587, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 9, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397588, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 9, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397589, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397590, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397591, '31', '3169', '316967', 'FAIR POINT', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397592, '31', '3169', '316988', 'FAYA', 54874, '11', 'DIRECT', 2013, 9, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(397593, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397594, '31', '3169', '316928', 'FINASI', 55574, '03', 'DIRECT', 2013, 9, '05', 11411.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397595, '31', '3169', '316983', 'FORTUNA ITALY', 54677, '11', 'DIRECT', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397596, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397597, '31', '3169', '316901', 'HOME MART', 51060, '02', 'DIRECT', 2013, 9, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397598, '31', '3169', '316986', 'IRONY HOME', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397599, '31', '3169', '316986', 'IRONY HOME', 54677, '11', 'DIRECT', 2013, 9, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397600, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 9, '05', 50131.20, 4.28, 3, 0.00, 0.00, 0.00, 0.00),
	(397601, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 9, '05', 100789.50, 12.30, 7, 0.00, 0.00, 0.00, 0.00),
	(397602, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 9, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397603, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397604, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 9, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397605, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397606, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397607, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 9, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397608, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397609, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 9, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397610, '31', '3169', '316979', 'MARINA HOME', 54957, '29', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397611, '31', '3169', '316979', 'MARINA HOME', 55401, '11', 'DIRECT', 2013, 9, '05', 13585.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397612, '31', '3169', '316979', 'MARINA HOME', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397613, '31', '3169', '316987', 'MOLTENI & C', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397614, '31', '3169', 'P44050', 'POTTERY BARN', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397615, '31', '3169', 'P44050', 'POTTERY BARN', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(397616, '31', '3169', 'P44050', 'POTTERY BARN', 57059, '08', 'DIRECT', 2013, 9, '05', 2455.60, 5.36, 12, 0.00, 0.00, 0.00, 0.00),
	(397617, '31', '3169', '316979', 'POTTERYB/PB KIDS', 57232, '08', 'DIRECT', 2013, 9, '05', 2537.00, 5.98, 14, 0.00, 0.00, 0.00, 0.00),
	(397618, '31', '3169', '316950', 'RALPH LAUREN HOM', 54677, '11', 'DIRECT', 2013, 9, '05', 9797.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397620, '31', '3169', '316979', 'WEST ELM', 57232, '08', 'DIRECT', 2013, 9, '05', 2566.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(397621, '31', '3170', '001976', '7 CAMICIE', 53827, '01', 'DIRECT', 2013, 9, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397622, '31', '3170', '317051', 'BIMBA & LOLA', 53421, '37', 'DIRECT', 2013, 9, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397623, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397624, '31', '3170', '317051', 'CORTEFIEL', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397625, '31', '3170', '317051', 'CORTEFIEL', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397626, '31', '3170', '317051', 'CORTEFIEL', 53421, '37', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397627, '31', '3170', '317051', 'CORTEFIEL', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397628, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397629, '31', '3170', '317032', 'FACONNABLE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397630, '31', '3170', '317032', 'FACONNABLE', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397631, '31', '3170', '317032', 'FACONNABLE', 51094, '02', 'DIRECT', 2013, 9, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(397632, '31', '3170', '317062', 'GARAGE', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397633, '31', '3170', '317001', 'HE BY MANGO', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397634, '31', '3170', '317032', 'ICONIC', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397635, '31', '3170', '317032', 'ICONIC', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 11818.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397636, '31', '3170', '317032', 'ICONIC', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397637, '31', '3170', '317093', 'LORIBLU', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397638, '31', '3170', '317093', 'LORIBLU', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397639, '31', '3170', '317093', 'LORIBLU', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397640, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397641, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397642, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 9, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397643, '31', '3170', 'V03435', 'VINCE CAMUTO', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397644, '31', '3170', 'V03435', 'VINCE CAMUTO', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397645, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397646, '31', '3171', '317100', 'AL DHAFRA CO-OP', 52225, '02', 'DIRECT', 2013, 9, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397647, '31', '3171', '317104', 'AL MAYA HYPERMAR', 54003, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397648, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 9, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397649, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 9, '05', 84512.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397650, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 9, '05', 26170.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397651, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 9, '05', 38706.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397652, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 9, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397653, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 9, '05', 185907.20, 12.00, 14, 0.00, 0.00, 0.00, 0.00),
	(397654, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 9, '05', 250178.90, 52.39, 44, 0.00, 0.00, 0.00, 0.00),
	(397655, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 9, '05', 130863.90, 6.42, 10, 0.00, 0.00, 0.00, 0.00),
	(397656, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 9, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(397657, '31', '3171', '317100', 'CARREFOUR', 51185, '01', 'DIRECT', 2013, 9, '05', 10840.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397658, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 9, '05', 86753.60, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397659, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 9, '05', 42711.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(397660, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 9, '05', 20649.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397661, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 9, '05', 28528.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397662, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 9, '05', 36326.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397663, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 9, '05', 36326.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397664, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 9, '05', 69867.50, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397665, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 9, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397666, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 9, '05', 17299.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397667, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(397668, '31', '3171', '317100', 'GEANT', 51029, '02', 'DIRECT', 2013, 9, '05', 53052.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397669, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397670, '31', '3171', '317100', 'GEANT', 51185, '01', 'DIRECT', 2013, 9, '05', 41173.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397671, '31', '3171', '317100', 'GEANT', 51227, '02', 'DIRECT', 2013, 9, '05', 19627.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397672, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 9, '05', 17410.40, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(397673, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(397674, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 9, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(397675, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 91336.20, 19.00, 21, 0.00, 0.00, 0.00, 0.00),
	(397676, '31', '3171', 'L00929', 'LULU', 51185, '01', 'MAGNA GLOBAL', 2013, 9, '05', 66566.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(397677, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 9, '05', 28528.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397678, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 9, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397679, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 9, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397680, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397681, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397682, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 9, '05', 28800.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397683, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 9, '05', 35321.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397684, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 9, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397685, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397686, '31', '3171', 'L00929', 'LULU', 54380, '18', 'MAGNA GLOBAL', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397687, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397688, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397689, '31', '3171', 'N12842', 'NESTO', 51037, '02', 'DIRECT', 2013, 9, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397690, '31', '3171', 'N12842', 'NESTO', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397691, '31', '3171', 'N12842', 'NESTO', 51060, '02', 'DIRECT', 2013, 9, '05', 53799.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397692, '31', '3171', 'N12842', 'NESTO', 51086, '02', 'DIRECT', 2013, 9, '05', 26028.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397693, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 9, '05', 19953.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397694, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 9, '05', 19127.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(397695, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 9, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(397696, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 9, '05', 20412.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397697, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397698, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397699, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 9, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397700, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397701, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52159, '01', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397702, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 9, '05', 16030.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397703, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 9, '05', 2678.30, 6.08, 12, 0.00, 0.00, 0.00, 0.00),
	(397704, '31', '3171', 'W03734', 'WAITROSE', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397705, '31', '3173', '317388', 'AIDAN MATTOX', 54256, '37', 'DIRECT', 2013, 9, '05', 10498.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397706, '31', '3173', '317389', 'ANEEQ FASHION', 52159, '01', 'DIRECT', 2013, 9, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(397707, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51086, '02', 'DIRECT', 2013, 9, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(397708, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53132, '03', 'DIRECT', 2013, 9, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397709, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53280, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397710, '31', '3173', '317385', 'BROOKS BROTHERS', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397711, '31', '3173', '317353', 'CALL IT SPRING', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397712, '31', '3173', '317324', 'COTTON ON', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397713, '31', '3173', '317324', 'COTTON ON', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397714, '31', '3173', '317324', 'COTTON ON', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397715, '31', '3173', '317324', 'COTTON ON', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397716, '31', '3173', '317339', 'CRUCIANI', 53421, '37', 'DIRECT', 2013, 9, '05', 33995.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397717, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 9, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397718, '31', '3173', '317339', 'CRUCIANI', 53843, '01', 'DIRECT', 2013, 9, '05', 42996.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397719, '31', '3173', '317339', 'CRUCIANI', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397720, '31', '3173', '317339', 'CRUCIANI', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397721, '31', '3173', '317391', 'FFC NEW YORK', 53066, '03', 'DIRECT', 2013, 9, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397722, '31', '3173', '317391', 'FFC NEW YORK', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397723, '31', '3173', '317332', 'KAIR', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397724, '31', '3173', '317332', 'KAIR', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397725, '31', '3173', '317382', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397726, '31', '3173', '317382', 'KINGSLEY HEATH', 53272, '03', 'DIRECT', 2013, 9, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397727, '31', '3173', '317356', 'L\'AMI', 51185, '01', 'DIRECT', 2013, 9, '05', 8873.40, 1.33, 13, 0.00, 0.00, 0.00, 0.00),
	(397728, '31', '3173', '317342', 'L.K.BENNETT', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397729, '31', '3173', '317342', 'L.K.BENNETT', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397730, '31', '3173', '317357', 'LA VIE EN ROBE', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397731, '31', '3173', '317357', 'LA VIE EN ROBE', 51094, '02', 'DIRECT', 2013, 9, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(397732, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 9, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(397733, '31', '3173', '317332', 'LEVANT', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397734, '31', '3173', '317372', 'LEVEL SHOE DIST.', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397735, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54256, '37', 'DIRECT', 2013, 9, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397736, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54957, '29', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397737, '31', '3173', '317373', 'LUFIAN', 57232, '08', 'DIRECT', 2013, 9, '05', 6288.60, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(397738, '31', '3173', '317390', 'LUXECO', 53827, '01', 'DIRECT', 2013, 9, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397739, '31', '3173', '317386', 'MAMAS & PAPAS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397740, '31', '3173', '317391', 'MARCIANO', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397741, '31', '3173', '317373', 'MOTHER\'S NEST', 54306, '03', 'DIRECT', 2013, 9, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(397742, '31', '3173', '317339', 'NET-A-PORTER.COM', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397743, '31', '3173', '317392', 'PINCO PALLINO', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397744, '31', '3173', '317384', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397745, '31', '3173', '317391', 'SHOE POINT', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397746, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 9, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(397747, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 9, '05', 5591.40, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(397749, '31', '3173', '317363', 'THE BABY SHOP', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 5690.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(397750, '31', '3173', '317363', 'THE BABY SHOP', 57158, '08', 'MEDIAEDGE', 2013, 9, '05', 1154.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(397751, '31', '3173', '317389', 'THE EMPEROR', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397752, '31', '3173', '317383', 'WESTL.A', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397753, '31', '3173', '317369', 'ZAKS', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397754, '31', '3174', '317402', 'AVENUE', 54314, '21', 'DIRECT', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397755, '31', '3174', '317412', 'ROYAL EMPORIUM', 57059, '08', 'DIRECT', 2013, 9, '05', 12577.10, 27.59, 55, 0.00, 0.00, 0.00, 0.00),
	(397756, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 9, '05', 26898.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397757, '31', '3176', '317604', 'BASKIN-ROBBINS', 51060, '02', 'MAGNA GLOBAL', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397758, '31', '3176', '317613', 'CANDY CAKES', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397759, '31', '3176', '317613', 'CANDY CAKES', 51110, '02', 'DIRECT', 2013, 9, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397760, '31', '3176', '317613', 'FRUQUET', 51029, '02', 'DIRECT', 2013, 9, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(397761, '31', '3178', '317808', 'AL SHALAL', 51094, '02', 'DIRECT', 2013, 9, '05', 4401.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397762, '31', '3178', '317819', 'AL SOUQ SPICES', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(397763, '31', '3178', '317814', 'ARAS GEN.TRDG', 51060, '02', 'DIRECT', 2013, 9, '05', 6493.60, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(397764, '31', '3178', '317803', 'ART & CRAFTS', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397765, '31', '3178', '317817', 'ELYAAH GEN.TRDG', 51094, '02', 'DIRECT', 2013, 9, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397766, '31', '3178', '317818', 'GLAMOUR LINE TRAD.', 52189, '01', 'DIRECT', 2013, 9, '05', 391.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(397767, '31', '3178', '317818', 'GOOD HEALTH N.', 53066, '03', 'DIRECT', 2013, 9, '05', 3803.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(397768, '31', '3178', '317819', 'GULF LEISURE', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397769, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397770, '31', '3178', '317812', 'NOUQOUSH', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397771, '31', '3179', '317900', 'DHALUMAL GOLD', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397772, '31', '3179', '317900', 'DHALUMAL GOLD', 53298, '07', 'DIRECT', 2013, 9, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397773, '31', '3179', '317900', 'GEHNA', 53298, '07', 'DIRECT', 2013, 9, '05', 22143.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(397774, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 31259.80, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(397775, '32', '3213', '321302', 'ECOVER', 54974, '12', 'DIRECT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397776, '32', '3213', 'P00122', 'PERSIL', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397777, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 11321.30, 9.32, 14, 0.00, 0.00, 0.00, 0.00),
	(397778, '33', '3302', '330205', 'MR. MUSCLE', 54065, '01', 'MEDIAEDGE', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397779, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 16899.30, 12.32, 14, 0.00, 0.00, 0.00, 0.00),
	(397780, '33', '3312', '331207', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 11435.30, 6.15, 11, 0.00, 0.00, 0.00, 0.00),
	(397781, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 9, '05', 37933.00, 23.20, 50, 0.00, 0.00, 0.00, 0.00),
	(397782, '34', '3402', 'T00136', 'TEEPOL', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397783, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(397785, '34', '3423', '342300', 'DEHN O.CAMBOUDY', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(397790, '35', '3502', 'G00162', 'GLAD', 53207, '01', 'PHD', 2013, 9, '05', 2217.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(397791, '35', '3504', 'G00162', 'GLAD', 53207, '01', 'PHD', 2013, 9, '05', 4434.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397792, '36', '3601', 'B01674', 'B&B ITALIA', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397793, '36', '3601', '360150', 'CRATE & BARREL', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397794, '36', '3601', '360150', 'CRATE & BARREL', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397795, '36', '3601', '360150', 'CRATE & BARREL', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397796, '36', '3601', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397797, '36', '3601', 'F36284', 'FENDI', 53025, '03', 'MPG', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397798, '36', '3601', '360153', 'FRITZ HANSEN', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397799, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(397800, '36', '3602', 'S13698', 'SERTA', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397801, '36', '3602', 'S13698', 'SERTA', 55401, '11', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397802, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397803, '36', '3602', 'T03437', 'TEMPUR', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397804, '36', '3604', '360406', 'KITCHEN KRAFT', 54825, '11', 'DIRECT', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397805, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397806, '36', '3604', 'S01567', 'SIEMATIC', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397807, '36', '3604', 'S01567', 'SIEMATIC', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397808, '38', '3802', 'C05445', 'CHRISTY', 54825, '11', 'DIRECT', 2013, 9, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397809, '38', '3802', '380223', 'HENRY CHRISTY', 54825, '11', 'DIRECT', 2013, 9, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397810, '38', '3802', '380221', 'PLOH', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397811, '38', '3802', '380221', 'PLOH', 54825, '11', 'DIRECT', 2013, 9, '05', 20649.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397812, '39', '3901', 'B09763', 'BOHEMIA CRYSTAL', 51037, '02', 'DIRECT', 2013, 9, '05', 1467.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(397813, '39', '3901', 'H08203', 'HUDA', 51094, '02', 'DIRECT', 2013, 9, '05', 339.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(397814, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397815, '39', '3901', 'P00162', 'PHILIPS', 51029, '02', 'CARAT', 2013, 9, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397816, '39', '3901', 'P00162', 'PHILIPS', 51037, '02', 'CARAT', 2013, 9, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397817, '39', '3901', 'P00162', 'PHILIPS', 51144, '02', 'CARAT', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(397818, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397819, '39', '3901', '390145', 'SCIENTECHNIC', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397820, '39', '3904', 'R06293', 'RICCI MILAN', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397821, '40', '4001', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397822, '40', '4003', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397823, '40', '4003', 'S00112', 'SAMSUNG', 54366, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397824, '40', '4004', 'D00015', 'DAEWOO', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397825, '40', '4004', 'K00050', 'KENWOOD', 53207, '01', 'LINKS COMMUNICATION', 2013, 9, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397826, '40', '4004', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 9, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397827, '40', '4004', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6031.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(397828, '40', '4005', 'B00319', 'BLACK & DECKER', 51037, '02', 'GMASCO', 2013, 9, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397829, '40', '4005', 'H00082', 'HITACHI', 51037, '02', 'OPTIMEDIA', 2013, 9, '05', 9036.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397830, '40', '4005', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397831, '40', '4005', 'H00082', 'HITACHI', 55401, '11', 'OPTIMEDIA', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397832, '40', '4005', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 9, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397833, '40', '4008', 'A00704', 'ARISTON', 51037, '02', 'DIRECT', 2013, 9, '05', 17117.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(397834, '40', '4008', 'A00704', 'ARISTON', 51086, '02', 'DIRECT', 2013, 9, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(397835, '40', '4008', 'A00704', 'ARISTON', 53553, '23', 'DIRECT', 2013, 9, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397836, '40', '4008', '400836', 'EVERHOT', 53553, '23', 'DIRECT', 2013, 9, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397837, '40', '4011', 'T00130', 'TECNOGAS', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397838, '40', '4012', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 9, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397839, '40', '4012', '401243', 'TEKA', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397840, '40', '4012', '401243', 'TEKA', 55401, '11', 'DIRECT', 2013, 9, '05', 11954.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397841, '40', '4012', '401244', 'UNISTAR', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397842, '40', '4018', 'P00034', 'PANASONIC', 54585, '03', 'ZENITH MEDIA', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(397843, '41', '4101', 'F39230', 'FANIMATION', 54874, '11', 'DIRECT', 2013, 9, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(397844, '41', '4102', 'T00137', 'TEFAL', 53025, '03', 'MINDSHARE', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397845, '41', '4104', 'N12268', 'NG', 53223, '14', 'DIRECT', 2013, 9, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397846, '41', '4116', 'B05115', 'BEAUTY CENTER', 51086, '02', 'DIRECT', 2013, 9, '05', 407.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(397847, '41', '4116', '411602', 'WELLBOX', 54304, '01', 'DIRECT', 2013, 9, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397848, '41', '4120', '412000', 'DYSON AIRBLADE', 55061, '01', 'DIRECT', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397849, '42', '4213', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397850, '43', '4303', 'C12698', 'CRYSTALLINE', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397851, '43', '4303', 'S02744', 'SUPERWARE', 51060, '02', 'DIRECT', 2013, 9, '05', 7292.30, 0.79, 2, 0.00, 0.00, 0.00, 0.00),
	(397852, '43', '4303', 'S02744', 'SUPERWARE', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397853, '43', '4303', 'S02744', 'SUPERWARE', 51094, '02', 'DIRECT', 2013, 9, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(397854, '43', '4314', '431406', 'HITACHI', 53207, '01', 'DIRECT', 2013, 9, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(397855, '43', '4314', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 9, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397856, '44', '4401', '440134', 'BOSE', 54349, '04', 'DIRECT', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397857, '44', '4401', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(397858, '44', '4401', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397859, '44', '4401', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397860, '44', '4401', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 30723.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(397861, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 93929.00, 5.20, 6, 0.00, 0.00, 0.00, 0.00),
	(397862, '44', '4401', 'S00112', 'SAMSUNG', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397863, '44', '4401', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5297.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(397864, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397865, '44', '4401', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 9, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397866, '44', '4401', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397867, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 9, '05', 51019.30, 2.22, 13, 0.00, 0.00, 0.00, 0.00),
	(397868, '44', '4401', 'T05645', 'TCL', 51086, '02', 'DIRECT', 2013, 9, '05', 17771.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397869, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 9, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(397870, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 9, '05', 17424.90, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(397871, '44', '4409', '440911', 'SONOS', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397872, '44', '4409', '440911', 'SONOS', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397873, '44', '4409', '440911', 'SONOS', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397874, '44', '4413', 'M78042', 'MONSTER', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397875, '44', '4414', '441426', 'BEATS', 51219, '06', 'DIRECT', 2013, 9, '05', 4140.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(397876, '44', '4414', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397877, '44', '4414', 'B00392', 'BOSE', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397878, '44', '4414', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397879, '44', '4414', 'C00071', 'CANON', 54297, '21', 'PHD', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397880, '44', '4414', 'L02271', 'LG', 59751, '07', 'MINDSHARE', 2013, 9, '05', 1116.60, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(397881, '44', '4414', 'L02271', 'LG', 59789, '07', 'MINDSHARE', 2013, 9, '05', 611.10, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(397882, '44', '4414', 'L02271', 'LG', 59839, '07', 'MINDSHARE', 2013, 9, '05', 3993.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(397883, '44', '4414', 'L02271', 'LG', 59923, '07', 'MINDSHARE', 2013, 9, '05', 3993.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(397884, '44', '4414', 'L02271', 'LG', 59933, '07', 'MINDSHARE', 2013, 9, '05', 3993.90, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(397885, '44', '4414', '441426', 'PRESTIGIO', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397886, '44', '4414', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(397887, '44', '4414', 'S00112', 'SAMSUNG', 59032, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13585.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397888, '44', '4414', 'S00112', 'SAMSUNG', 59033, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12226.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397889, '44', '4414', 'S00112', 'SAMSUNG', 59037, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397890, '44', '4414', 'S00112', 'SAMSUNG', 59040, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8151.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397891, '44', '4414', 'S00112', 'SAMSUNG', 59761, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8151.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397892, '44', '4414', 'S00112', 'SAMSUNG', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4064.60, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397893, '44', '4414', 'S00112', 'SAMSUNG', 59764, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4347.20, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397894, '44', '4414', 'S00112', 'SAMSUNG', 59765, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 16302.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397895, '44', '4414', 'S00112', 'SAMSUNG', 59766, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10868.00, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397896, '44', '4414', 'S00112', 'SAMSUNG', 59771, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12769.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397897, '44', '4414', 'S00112', 'SAMSUNG', 59772, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12769.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397898, '44', '4414', 'S00112', 'SAMSUNG', 59773, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7879.20, 36.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397899, '44', '4414', 'S00112', 'SAMSUNG', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2988.60, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397900, '44', '4414', 'S00112', 'SAMSUNG', 59861, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 17660.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397901, '44', '4414', 'S00112', 'SAMSUNG', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 17660.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397902, '44', '4414', 'S00112', 'SAMSUNG', 59868, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4075.40, 26.40, 360, 0.00, 0.00, 0.00, 0.00),
	(397903, '44', '4414', 'S00112', 'SAMSUNG', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9237.80, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(397904, '44', '4415', 'B00418', 'BRAUN', 59036, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1086.80, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(397905, '44', '4415', 'B00418', 'BRAUN', 59043, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1594.80, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(397906, '44', '4415', 'B00418', 'BRAUN', 59066, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1594.80, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(397907, '44', '4415', 'B00418', 'BRAUN', 59751, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1942.60, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(397908, '44', '4415', 'B00418', 'BRAUN', 59752, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1494.30, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(397909, '44', '4415', 'B00418', 'BRAUN', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397910, '44', '4415', 'B00418', 'BRAUN', 59768, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397911, '44', '4415', 'B00418', 'BRAUN', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 372.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397912, '44', '4415', 'B00418', 'BRAUN', 59775, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397913, '44', '4415', 'B00418', 'BRAUN', 59780, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1967.00, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(397914, '44', '4415', 'B00418', 'BRAUN', 59785, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397915, '44', '4415', 'B00418', 'BRAUN', 59787, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 271.70, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397916, '44', '4415', 'B00418', 'BRAUN', 59788, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 203.70, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397917, '44', '4415', 'B00418', 'BRAUN', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(397918, '44', '4415', 'B00418', 'BRAUN', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2037.70, 15.84, 180, 0.00, 0.00, 0.00, 0.00),
	(397919, '44', '4415', 'B00418', 'BRAUN', 59862, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2206.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397920, '44', '4415', 'B00418', 'BRAUN', 59863, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1086.80, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(397921, '44', '4415', 'B00418', 'BRAUN', 59871, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1154.70, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(397922, '44', '4415', 'B00418', 'BRAUN', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4075.40, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(397923, '44', '4415', 'B00418', 'BRAUN', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3369.00, 31.68, 360, 0.00, 0.00, 0.00, 0.00),
	(397924, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 9, '05', 12985.60, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(397925, '44', '4415', 'E00136', 'EUROSTAR', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397926, '44', '4415', 'G00088', 'GOLD STAR', 58107, '01', 'MINDSHARE', 2013, 9, '05', 6792.50, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(397927, '44', '4415', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397928, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 9, '05', 7335.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(397929, '44', '4417', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397930, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397931, '44', '4417', 'B00392', 'BOSE', 53066, '03', 'DIRECT', 2013, 9, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397932, '44', '4417', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397933, '44', '4417', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397934, '44', '4417', 'P00162', 'PHILIPS', 54677, '11', 'CARAT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397935, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 10916.80, 2.22, 6, 0.00, 0.00, 0.00, 0.00),
	(397936, '44', '4423', 'J00091', 'JVC', 51094, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(397937, '44', '4464', '446402', 'MATCH', 53314, '16', 'DIRECT', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397938, '45', '4503', 'E00857', 'ENERGIZER', 58172, '01', 'MEDIAEDGE', 2013, 9, '05', 16519.30, 0.00, 320, 0.00, 0.00, 0.00, 0.00),
	(397939, '45', '4508', 'P43069', 'PTL SOLAR', 57160, '08', 'DIRECT', 2013, 9, '05', 3137.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(397940, '47', '4701', 'A00743', 'ASTON MARTIN', 51029, '02', 'A.M.C', 2013, 9, '05', 44819.60, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(397941, '47', '4701', 'A00743', 'ASTON MARTIN', 51045, '02', 'A.M.C', 2013, 9, '05', 20996.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(397942, '47', '4701', 'A00743', 'ASTON MARTIN', 53314, '16', 'A.M.C', 2013, 9, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397943, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397944, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397945, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(397946, '47', '4701', 'A00765', 'AUDI', 54172, '19', 'MEDIA INSIGHT', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397947, '47', '4701', 'A00765', 'AUDI', 58248, '01', 'MEDIACOM', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397948, '47', '4701', 'B00017', 'B.M.W.', 53025, '03', 'ZENITH MEDIA', 2013, 9, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397949, '47', '4701', 'B00017', 'B.M.W.', 53272, '03', 'ZENITH MEDIA', 2013, 9, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397950, '47', '4701', 'B00017', 'B.M.W.', 53843, '01', 'ZENITH MEDIA', 2013, 9, '05', 31924.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397951, '47', '4701', 'B00017', 'B.M.W.', 54116, '37', 'ZENITH MEDIA', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397952, '47', '4701', 'B00017', 'B.M.W.', 54172, '19', 'ZENITH MEDIA', 2013, 9, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397953, '47', '4701', 'B00017', 'B.M.W.', 54957, '29', 'ZENITH MEDIA', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397954, '47', '4701', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 9, '05', 14867.60, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(397955, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397956, '47', '4701', 'B10727', 'BENTLEY', 55061, '01', 'A.M.C', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397957, '47', '4701', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 34253.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397958, '47', '4701', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(397959, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(397960, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397961, '47', '4701', 'C00022', 'CADILLAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(397962, '47', '4701', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(397963, '47', '4701', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(397964, '47', '4701', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9169.80, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(397965, '47', '4701', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9889.80, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(397966, '47', '4701', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15432.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(397967, '47', '4701', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(397968, '47', '4701', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(397969, '47', '4701', 'C00245', 'CHEVROLET', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397970, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14236.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397971, '47', '4701', 'C00245', 'CHEVROLET', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7477.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397972, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 225641.50, 95.20, 305, 0.00, 0.00, 0.00, 0.00),
	(397973, '47', '4701', 'C00245', 'CHEVROLET', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13585.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397974, '47', '4701', 'C00291', 'CHRYSLER', 53314, '16', 'MEDIAEDGE', 2013, 9, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397975, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397976, '47', '4701', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397977, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397978, '47', '4701', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397979, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 9, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397980, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 9, '05', 68847.10, 24.68, 44, 0.00, 0.00, 0.00, 0.00),
	(397981, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(397982, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397983, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(397984, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397985, '47', '4701', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397986, '47', '4701', 'H00104', 'HYUNDAI', 54775, '01', 'MPG', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397987, '47', '4701', 'H00104', 'HYUNDAI', 54957, '29', 'MPG', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397988, '47', '4701', 'H00104', 'HYUNDAI', 56192, '07', 'MPG', 2013, 9, '05', 135528.70, 51.00, 198, 0.00, 0.00, 0.00, 0.00),
	(397989, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397990, '47', '4701', 'L00128', 'LEXUS', 54349, '04', 'ICOM', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397991, '47', '4701', 'L00128', 'LEXUS', 54957, '29', 'ICOM', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397992, '47', '4701', 'L00128', 'LEXUS', 56192, '07', 'ICOM', 2013, 9, '05', 206248.30, 98.92, 361, 0.00, 0.00, 0.00, 0.00),
	(397993, '47', '4701', 'L00128', 'LEXUS', 58107, '01', 'ASBAR', 2013, 9, '05', 130416.00, 3.00, 120, 0.00, 0.00, 0.00, 0.00),
	(397994, '47', '4701', 'L00128', 'LEXUS', 58255, '01', 'ASBAR', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(397995, '47', '4701', 'M00127', 'MASERATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 9, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(397996, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397997, '47', '4701', 'M00127', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(397998, '47', '4701', 'M00127', 'MASERATI', 51185, '01', 'LULUAT AL KHALEEJ', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(397999, '47', '4701', 'M00127', 'MASERATI', 54314, '21', 'LULUAT AL KHALEEJ', 2013, 9, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398000, '47', '4701', 'M00127', 'MASERATI', 54380, '18', 'LULUAT AL KHALEEJ', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398001, '47', '4701', 'M00194', 'MERCEDES', 51219, '06', 'OMD', 2013, 9, '05', 16138.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398002, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398003, '47', '4701', 'M00194', 'MERCEDES', 53835, '01', 'OMD', 2013, 9, '05', 34777.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398004, '47', '4701', 'M00194', 'MERCEDES', 55624, '18', 'OMD', 2013, 9, '05', 14299.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398005, '47', '4701', 'M00194', 'MERCEDES', 55954, '14', 'OMD', 2013, 9, '05', 17932.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398006, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 9, '05', 15403.50, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(398007, '47', '4701', 'M00194', 'MERCEDES', 58222, '01', 'OMD', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398008, '47', '4701', 'M82165', 'MINI', 53348, '18', 'ZENITH MEDIA', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398009, '47', '4701', 'M82165', 'MINI', 53355, '01', 'ZENITH MEDIA', 2013, 9, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398010, '47', '4701', 'M82165', 'MINI', 53356, '01', 'ZENITH MEDIA', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398011, '47', '4701', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398012, '47', '4701', 'M00301', 'MITSUBISHI', 55061, '01', 'ASATSU C_O TANDEM', 2013, 9, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398013, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 9, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398014, '47', '4701', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398015, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 9, '05', 50179.90, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(398016, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 9, '05', 22048.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(398017, '47', '4701', 'N00140', 'NISSAN', 52159, '01', 'MINDSHARE', 2013, 9, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398018, '47', '4701', 'N00140', 'NISSAN', 52189, '01', 'MINDSHARE', 2013, 9, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398019, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398020, '47', '4701', 'N00140', 'NISSAN', 54807, '10', 'MINDSHARE', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398021, '47', '4701', 'N00140', 'NISSAN', 56192, '07', 'MINDSHARE', 2013, 9, '05', 48658.20, 16.64, 83, 0.00, 0.00, 0.00, 0.00),
	(398022, '47', '4701', 'N00140', 'NISSAN', 57232, '08', 'MINDSHARE', 2013, 9, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398023, '47', '4701', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398024, '47', '4701', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398025, '47', '4701', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398026, '47', '4701', 'O00072', 'OPEL', 51060, '02', 'UM7', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(398027, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398028, '47', '4701', 'O00072', 'OPEL', 53132, '03', 'UM7', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398029, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398030, '47', '4701', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398031, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 9, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398032, '47', '4701', 'P04351', 'PORSCHE', 51060, '02', 'OMD', 2013, 9, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398033, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 9, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(398034, '47', '4701', 'P04351', 'PORSCHE', 51144, '02', 'OMD', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398035, '47', '4701', 'P04351', 'PORSCHE', 54248, '18', 'OMD', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398036, '47', '4701', 'P04351', 'PORSCHE', 55954, '14', 'OMD', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398037, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'MEDIAEDGE', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398038, '47', '4701', 'R00443', 'ROLLS ROYCE', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398039, '47', '4701', 'T00328', 'TOYOTA', 53025, '03', 'ICOM', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398040, '47', '4701', 'T00328', 'TOYOTA', 53348, '18', 'ICOM', 2013, 9, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398041, '47', '4701', 'T00328', 'TOYOTA', 54867, '01', 'ICOM', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398042, '47', '4701', 'T00328', 'TOYOTA', 56192, '07', 'ICOM', 2013, 9, '05', 54880.00, 23.44, 94, 0.00, 0.00, 0.00, 0.00),
	(398043, '47', '4701', 'V00151', 'VOLKSWAGEN', 53298, '07', 'MEDIACOM', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398044, '47', '4701', 'V00151', 'VOLKSWAGEN', 53843, '01', 'MEDIACOM', 2013, 9, '05', 13965.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398045, '47', '4701', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 9, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(398046, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(398047, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 9, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398048, '47', '4702', 'F00160', 'FORD', 54172, '19', 'MEDIAEDGE', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398049, '47', '4702', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398050, '47', '4702', 'G04585', 'GREAT WALL', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398051, '47', '4702', 'G04585', 'GREAT WALL', 51227, '02', 'DIRECT', 2013, 9, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398052, '47', '4704', 'I00129', 'ISUZU', 54222, '18', 'UM7', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398053, '47', '4705', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 9, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(398054, '47', '4705', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 9, '05', 15845.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(398055, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 55035.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(398056, '47', '4705', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398057, '47', '4705', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398058, '47', '4705', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398059, '47', '4705', 'C00022', 'CADILLAC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398060, '47', '4705', 'C00022', 'CADILLAC', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2613.00, 5.72, 10, 0.00, 0.00, 0.00, 0.00),
	(398061, '47', '4705', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398062, '47', '4705', 'C00245', 'CHEVROLET', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398063, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 37816.80, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(398064, '47', '4705', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398065, '47', '4705', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398066, '47', '4705', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398067, '47', '4705', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398068, '47', '4705', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398069, '47', '4705', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398070, '47', '4705', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 9, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398071, '47', '4705', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 9, '05', 29341.50, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(398072, '47', '4705', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398073, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398074, '47', '4705', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398075, '47', '4705', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(398076, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398077, '47', '4705', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398078, '47', '4705', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398079, '47', '4705', 'H00104', 'HYUNDAI', 53025, '03', 'MPG', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398080, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 9, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398081, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 9, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398082, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 9, '05', 16125.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(398083, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 9, '05', 49122.90, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(398084, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 9, '05', 15758.30, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(398085, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398086, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 26409.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(398087, '47', '4705', 'J00043', 'JEEP', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 29025.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(398088, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 100897.50, 3.30, 11, 0.00, 0.00, 0.00, 0.00),
	(398089, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(398090, '47', '4705', 'J00043', 'JEEP', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398091, '47', '4705', 'J00043', 'JEEP', 51219, '06', 'MEDIAEDGE', 2013, 9, '05', 13345.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(398092, '47', '4705', 'J00043', 'JEEP', 53843, '01', 'MEDIAEDGE', 2013, 9, '05', 10973.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398093, '47', '4705', 'L00128', 'LEXUS', 56192, '07', 'ICOM', 2013, 9, '05', 434.60, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(398094, '47', '4705', 'M00162', 'MAZDA', 51037, '02', 'ICOM', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398095, '47', '4705', 'M00162', 'MAZDA', 51060, '02', 'ICOM', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(398096, '47', '4705', 'M00162', 'MAZDA', 51086, '02', 'ICOM', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398097, '47', '4705', 'M00194', 'MERCEDES', 51060, '02', 'OMD', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(398098, '47', '4705', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398099, '47', '4705', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 9, '05', 3477.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398100, '47', '4705', 'M00194', 'MERCEDES', 54350, '18', 'OMD', 2013, 9, '05', 24996.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398101, '47', '4705', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 9, '05', 3287.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(398102, '47', '4705', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398103, '47', '4705', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398104, '47', '4705', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398105, '47', '4705', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398106, '47', '4705', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 41341.70, 4.60, 3, 0.00, 0.00, 0.00, 0.00),
	(398107, '47', '4705', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 32041.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398108, '47', '4705', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398109, '47', '4705', 'M00301', 'MITSUBISHI', 51185, '01', 'ASATSU C_O TANDEM', 2013, 9, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(398110, '47', '4705', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 9, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398111, '47', '4705', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 9, '05', 3178.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(398112, '47', '4705', 'M00301', 'MITSUBISHI', 57160, '08', 'ASATSU C_O TANDEM', 2013, 9, '05', 2281.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(398113, '47', '4705', 'P04351', 'PORSCHE', 51219, '06', 'OMD', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398114, '47', '4705', 'R00109', 'RANGE ROVER', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 1385.40, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(398115, '47', '4705', 'R00280', 'RENAULT', 51029, '02', 'OPTIMEDIA', 2013, 9, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398116, '47', '4705', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 9, '05', 42254.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398117, '47', '4705', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 9, '05', 185232.60, 9.72, 22, 0.00, 0.00, 0.00, 0.00),
	(398118, '47', '4705', 'R00280', 'RENAULT', 51185, '01', 'OPTIMEDIA', 2013, 9, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398119, '47', '4705', 'R00280', 'RENAULT', 53314, '16', 'OPTIMEDIA', 2013, 9, '05', 4727.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398120, '47', '4705', 'R00280', 'RENAULT', 53355, '01', 'OPTIMEDIA', 2013, 9, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398121, '47', '4705', 'R00280', 'RENAULT', 53769, '14', 'OPTIMEDIA', 2013, 9, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398122, '47', '4705', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 9, '05', 7601.20, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(398123, '47', '4705', 'T00328', 'TOYOTA', 54867, '01', 'ICOM', 2013, 9, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398124, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 9, '05', 76076.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(398125, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 9, '05', 31343.20, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(398126, '47', '4705', 'V00154', 'VOLVO', 53314, '16', 'MINDSHARE', 2013, 9, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398127, '47', '4706', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 9, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398128, '47', '4706', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398129, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 9, '05', 35910.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398130, '47', '4706', 'V00154', 'VOLVO', 54366, '23', 'MINDSHARE', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398131, '47', '4708', '470818', 'GENAVCO', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398132, '47', '4708', 'L06053', 'LANDOLL', 54222, '18', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398133, '47', '4708', 'L01179', 'LINK-BELT', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398134, '47', '4711', 'A26515', 'APRILIA', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398135, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 9, '05', 8226.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(398136, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398137, '47', '4711', 'P02928', 'POLARIS', 51029, '02', 'DIRECT', 2013, 9, '05', 4320.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398138, '47', '4711', 'R04578', 'ROYAL ENFIELD', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398139, '47', '4711', 'S00802', 'SUZUKI', 53356, '01', 'LINKS COMMUNICATION', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398140, '47', '4713', 'A00765', 'AUDI', 54049, '18', 'MEDIA INSIGHT', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398141, '47', '4713', 'A00765', 'AUDI', 59762, '07', 'MEDIACOM', 2013, 9, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398142, '47', '4713', 'A00765', 'AUDI', 59765, '07', 'MEDIACOM', 2013, 9, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398143, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 9, '05', 6755.20, 15.75, 31, 0.00, 0.00, 0.00, 0.00),
	(398144, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 24757.00, 3.66, 5, 0.00, 0.00, 0.00, 0.00),
	(398145, '47', '4713', 'C00245', 'CHEVROLET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7947.10, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(398146, '47', '4713', 'C00245', 'CHEVROLET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15975.80, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(398147, '47', '4713', 'C00245', 'CHEVROLET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15432.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(398148, '47', '4713', 'C00245', 'CHEVROLET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(398149, '47', '4713', 'C00245', 'CHEVROLET', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(398150, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398151, '47', '4713', 'C00245', 'CHEVROLET', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 97812.00, 2.50, 100, 0.00, 0.00, 0.00, 0.00),
	(398152, '47', '4713', 'C07045', 'CMC', 51086, '02', 'DIRECT', 2013, 9, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(398153, '47', '4713', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 18285.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398154, '47', '4713', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398155, '47', '4713', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(398156, '47', '4713', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(398157, '47', '4713', 'F00160', 'FORD', 58107, '01', 'MEDIAEDGE', 2013, 9, '05', 6792.50, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(398158, '47', '4713', 'G01062', 'GENERAL MOTORS', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 65208.00, 3.50, 140, 0.00, 0.00, 0.00, 0.00),
	(398159, '47', '4713', 'G00080', 'GMC', 53116, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13747.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398160, '47', '4713', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398161, '47', '4713', 'H00088', 'HONDA', 53356, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398162, '47', '4713', 'H00088', 'HONDA', 58107, '01', 'MAGNA GLOBAL', 2013, 9, '05', 81510.00, 1.87, 75, 0.00, 0.00, 0.00, 0.00),
	(398163, '47', '4713', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398164, '47', '4713', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 9, '05', 27305.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398165, '47', '4713', 'H00104', 'HYUNDAI', 57026, '08', 'MPG', 2013, 9, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398166, '47', '4713', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398167, '47', '4713', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(398168, '47', '4713', 'I00523', 'INFINITI', 58107, '01', 'MINDSHARE', 2013, 9, '05', 81510.00, 4.37, 175, 0.00, 0.00, 0.00, 0.00),
	(398169, '47', '4713', 'I00523', 'INFINITI', 59059, '07', 'MINDSHARE', 2013, 9, '05', 1594.80, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(398170, '47', '4713', 'I00523', 'INFINITI', 59762, '07', 'MINDSHARE', 2013, 9, '05', 1524.20, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(398171, '47', '4713', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 9, '05', 31259.00, 4.29, 4, 0.00, 0.00, 0.00, 0.00),
	(398172, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 9, '05', 27729.50, 5.29, 5, 0.00, 0.00, 0.00, 0.00),
	(398173, '47', '4713', 'K00077', 'KIA', 51045, '02', 'MPG', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398174, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 9, '05', 82376.10, 6.77, 8, 0.00, 0.00, 0.00, 0.00),
	(398175, '47', '4713', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 9, '05', 13536.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398176, '47', '4713', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 9, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398177, '47', '4713', 'L00128', 'LEXUS', 57026, '08', 'ICOM', 2013, 9, '05', 706.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398178, '47', '4713', 'L00128', 'LEXUS', 57059, '08', 'ICOM', 2013, 9, '05', 7062.40, 16.02, 32, 0.00, 0.00, 0.00, 0.00),
	(398179, '47', '4713', 'L00128', 'LEXUS', 59016, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398180, '47', '4713', 'L00128', 'LEXUS', 59024, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398181, '47', '4713', 'L00128', 'LEXUS', 59032, '07', 'ASBAR', 2013, 9, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398182, '47', '4713', 'L00128', 'LEXUS', 59033, '07', 'ASBAR', 2013, 9, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398183, '47', '4713', 'L00128', 'LEXUS', 59035, '07', 'ASBAR', 2013, 9, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398184, '47', '4713', 'L00128', 'LEXUS', 59043, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398185, '47', '4713', 'L00128', 'LEXUS', 59045, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398186, '47', '4713', 'L00128', 'LEXUS', 59050, '07', 'ASBAR', 2013, 9, '05', 440.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398187, '47', '4713', 'L00128', 'LEXUS', 59062, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398188, '47', '4713', 'L00128', 'LEXUS', 59239, '07', 'ASBAR', 2013, 9, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398189, '47', '4713', 'L00128', 'LEXUS', 59763, '07', 'ASBAR', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398190, '47', '4713', 'L00128', 'LEXUS', 59765, '07', 'ASBAR', 2013, 9, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398191, '47', '4713', 'L00128', 'LEXUS', 59784, '07', 'ASBAR', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398192, '47', '4713', 'L00128', 'LEXUS', 59797, '07', 'ASBAR', 2013, 9, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398193, '47', '4713', 'L00128', 'LEXUS', 59860, '07', 'ASBAR', 2013, 9, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398194, '47', '4713', 'L00128', 'LEXUS', 59861, '07', 'ASBAR', 2013, 9, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398195, '47', '4713', 'L00128', 'LEXUS', 59864, '07', 'ASBAR', 2013, 9, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398196, '47', '4713', 'L00128', 'LEXUS', 59932, '07', 'ASBAR', 2013, 9, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398197, '47', '4713', 'L00128', 'LEXUS', 59934, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398198, '47', '4713', 'L00128', 'LEXUS', 59935, '07', 'ASBAR', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398199, '47', '4713', 'M00194', 'MERCEDES', 53272, '03', 'OMD', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398200, '47', '4713', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 64816.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398201, '47', '4713', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 41341.70, 3.60, 3, 0.00, 0.00, 0.00, 0.00),
	(398202, '47', '4713', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398203, '47', '4713', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 9, '05', 17117.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398204, '47', '4713', 'M00301', 'MITSUBISHI', 53231, '03', 'ASATSU C_O TANDEM', 2013, 9, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398205, '47', '4713', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 9, '05', 7483.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(398206, '47', '4713', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 9, '05', 10675.80, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(398207, '47', '4713', 'N00140', 'NISSAN', 58107, '01', 'MINDSHARE', 2013, 9, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(398208, '47', '4713', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 9, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398209, '47', '4713', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398210, '47', '4713', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 9, '05', 19200.80, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(398211, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 9, '05', 24836.00, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(398212, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 9, '05', 41765.50, 3.20, 6, 0.00, 0.00, 0.00, 0.00),
	(398213, '47', '4713', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398214, '47', '4713', 'T00328', 'TOYOTA', 53348, '18', 'ICOM', 2013, 9, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398215, '47', '4713', 'T00328', 'TOYOTA', 53355, '01', 'ICOM', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398216, '47', '4713', 'T00328', 'TOYOTA', 57160, '08', 'ICOM', 2013, 9, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398217, '47', '4713', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398218, '47', '4713', 'V00151', 'VOLKSWAGEN', 51144, '02', 'MEDIACOM', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398219, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 9, '05', 219592.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(398220, '47', '4713', 'V00151', 'VOLKSWAGEN', 59037, '07', 'MEDIACOM', 2013, 9, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398221, '47', '4713', 'V00151', 'VOLKSWAGEN', 59066, '07', 'MEDIACOM', 2013, 9, '05', 1594.80, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398222, '47', '4713', 'V00151', 'VOLKSWAGEN', 59762, '07', 'MEDIACOM', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398223, '47', '4713', 'V00151', 'VOLKSWAGEN', 59774, '07', 'MEDIACOM', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398224, '47', '4713', 'V00151', 'VOLKSWAGEN', 59787, '07', 'MEDIACOM', 2013, 9, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398225, '47', '4713', 'V00151', 'VOLKSWAGEN', 59865, '07', 'MEDIACOM', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398226, '47', '4713', 'V00151', 'VOLKSWAGEN', 59869, '07', 'MEDIACOM', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398227, '47', '4714', 'A04587', 'ABU DHABI MOTORS', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398228, '47', '4714', 'A00242', 'AL FUTTAIM', 51045, '02', 'GMASCO', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398229, '47', '4714', 'A00242', 'AL FUTTAIM', 51060, '02', 'GMASCO', 2013, 9, '05', 6526.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398230, '47', '4714', 'A00249', 'AL HABTOOR', 58016, '01', 'A.M.C', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398231, '47', '4714', 'A04470', 'AL TAYER', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398232, '47', '4714', 'A04470', 'AL TAYER', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398233, '47', '4714', 'B01868', 'BIN HAMOODAH', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398234, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 9, '05', 30566.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398235, '47', '4717', 'A04470', 'AL TAYER', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398236, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 9, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398237, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(398238, '47', '4717', 'B00017', 'B.M.W.', 51185, '01', 'ZENITH MEDIA', 2013, 9, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398239, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 9, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398240, '47', '4717', 'B10727', 'BENTLEY', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398241, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398242, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398243, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 46053.00, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(398244, '47', '4717', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 9, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398245, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 9, '05', 2445.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(398246, '47', '4717', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398247, '47', '4717', '471711', 'MINI', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398248, '47', '4717', '471711', 'MINI', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398249, '47', '4717', '471712', 'MINI NEXT', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398250, '47', '4717', '471712', 'MINI NEXT', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398251, '47', '4717', '471712', 'MINI NEXT', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(398252, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 9, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398253, '47', '4717', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398254, '47', '4717', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(398255, '47', '4717', 'P04351', 'PORSCHE', 51110, '02', 'OMD', 2013, 9, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398256, '47', '4717', 'P04351', 'PORSCHE', 53314, '16', 'OMD', 2013, 9, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398257, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 9, '05', 119845.40, 15.00, 51, 0.00, 0.00, 0.00, 0.00),
	(398258, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 9, '05', 83601.80, 0.16, 28, 0.00, 0.00, 0.00, 0.00),
	(398259, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 9, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398260, '47', '4718', 'D07066', 'DYNATRADE', 51086, '02', 'DIRECT', 2013, 9, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(398261, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 9, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398262, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 9, '05', 1141.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(398263, '47', '4718', 'L01183', 'LIBERTY AUTO', 51086, '02', 'DIRECT', 2013, 9, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(398264, '47', '4718', 'M86249', 'MAZAYAH AULAH G.', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398265, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 9, '05', 1271.40, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(398266, '47', '4718', 'P04351', 'PORSCHE', 53314, '16', 'OMD', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398267, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 9, '05', 101615.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(398268, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 9, '05', 32699.00, 6.20, 10, 0.00, 0.00, 0.00, 0.00),
	(398269, '47', '4719', 'H00137', 'HARLEY DAVIDSON', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398270, '47', '4724', 'B00017', 'B.M.W.', 51029, '02', 'ZENITH MEDIA', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398271, '47', '4724', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 9, '05', 13585.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398272, '47', '4724', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398273, '47', '4724', 'M00194', 'MERCEDES', 53835, '01', 'OMD', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398274, '47', '4724', 'S00802', 'SUZUKI', 51029, '02', 'LINKS COMMUNICATION', 2013, 9, '05', 2293.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398275, '47', '4724', 'S00802', 'SUZUKI', 51037, '02', 'LINKS COMMUNICATION', 2013, 9, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398276, '47', '4724', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398277, '47', '4724', 'T00328', 'TOYOTA', 58222, '01', 'ICOM', 2013, 9, '05', 5434.00, 0.00, 80, 0.00, 0.00, 0.00, 0.00),
	(398278, '47', '4728', 'W01670', 'WESTERN AUTO', 51086, '02', 'LOTUS ADVERTISING', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398279, '47', '4733', '473304', 'AL FUTTAIM PREST', 51086, '02', 'DIRECT', 2013, 9, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398280, '47', '4733', '473304', 'AUTO SELECT', 51086, '02', 'DIRECT', 2013, 9, '05', 40523.90, 0.14, 14, 0.00, 0.00, 0.00, 0.00),
	(398281, '47', '4733', '473302', 'MAN TOPUSED', 51086, '02', 'DIRECT', 2013, 9, '05', 4279.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398282, '47', '4733', '473304', 'MOATAMAD', 51086, '02', 'DIRECT', 2013, 9, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(398283, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 9, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(398284, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 9, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398285, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 9, '05', 47710.40, 4.00, 14, 0.00, 0.00, 0.00, 0.00),
	(398286, '48', '4801', 'A04748', 'AVON TIRES', 55061, '01', 'DIRECT', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398287, '48', '4801', 'B01891', 'BRIDGESTONE', 51037, '02', 'AGA MEDIA', 2013, 9, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398288, '48', '4801', 'B01891', 'BRIDGESTONE', 51086, '02', 'AGA MEDIA', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(398289, '48', '4801', 'V02695', 'VREDESTEIN', 53314, '16', 'DIRECT', 2013, 9, '05', 6520.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398290, '48', '4801', 'Y00022', 'YOKOHAMA', 53314, '16', 'PETRA ADVR.', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398291, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398292, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 9, '05', 5867.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(398293, '48', '4814', 'T01673', 'TSSC', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398294, '49', '4901', '490132', 'DELO', 58172, '01', 'DIRECT', 2013, 9, '05', 13123.10, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(398295, '49', '4901', 'T00313', 'TOTAL', 51086, '02', 'CARAT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398296, '49', '4901', 'T00313', 'TOTAL', 51185, '01', 'CARAT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398297, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 9, '05', 33372.50, 2.84, 43, 0.00, 0.00, 0.00, 0.00),
	(398298, '49', '4901', 'T00313', 'TOTAL', 57158, '08', 'CARAT', 2013, 9, '05', 6655.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(398299, '49', '4901', 'T00313', 'TOTAL', 57160, '08', 'CARAT', 2013, 9, '05', 12996.40, 29.01, 88, 0.00, 0.00, 0.00, 0.00),
	(398300, '49', '4901', 'T00313', 'TOTAL', 57232, '08', 'CARAT', 2013, 9, '05', 9220.40, 25.41, 77, 0.00, 0.00, 0.00, 0.00),
	(398301, '49', '4901', 'T00313', 'TOTAL', 58016, '01', 'CARAT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398302, '49', '4903', 'A11640', 'ADCO', 51029, '02', 'MEDIA INSIGHT', 2013, 9, '05', 2754.90, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398303, '49', '4903', 'A11640', 'ADCO', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398304, '49', '4903', 'A11640', 'ADCO', 51185, '01', 'MEDIA INSIGHT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398305, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398306, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3836.20, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398307, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398308, '49', '4903', 'A00074', 'ADNOC', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398309, '49', '4903', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398310, '49', '4903', 'B00411', 'BP', 51037, '02', 'MINDSHARE', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398311, '49', '4903', 'C02123', 'CRESCENT PET.CO.', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398312, '49', '4903', 'E02346', 'ENOC', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398313, '49', '4903', 'E02346', 'ENOC', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398314, '49', '4903', 'E02346', 'ENOC', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398315, '49', '4903', 'E02346', 'ENOC', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398316, '49', '4903', 'E00896', 'EPPCO', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398317, '49', '4903', 'E00896', 'EPPCO', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398318, '49', '4903', 'E00896', 'EPPCO', 53355, '01', 'DIRECT', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398319, '49', '4903', 'G08039', 'GULF', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398320, '49', '4903', 'L05343', 'LOOK OIL', 51060, '02', 'DIRECT', 2013, 9, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398321, '49', '4903', 'P04970', 'PAKISTAN PETRO.L', 51060, '02', 'DIRECT', 2013, 9, '05', 603.10, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(398322, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 9, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(398323, '49', '4903', 'P02228', 'PETROFAC', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398324, '49', '4903', 'T00313', 'TOTAL', 51060, '02', 'CARAT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398325, '49', '4905', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398326, '49', '4905', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 9, '05', 338303.90, 59.10, 36, 0.00, 0.00, 0.00, 0.00),
	(398327, '49', '4905', 'T00313', 'TOTAL', 57158, '08', 'CARAT', 2013, 9, '05', 937.00, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(398328, '50', '5001', 'A04817', 'ARTLINE', 51052, '02', 'DIRECT', 2013, 9, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398329, '50', '5001', 'C02133', 'CRAYOLAS', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398330, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 9, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(398331, '50', '5001', 'M02250', 'MONTEGRAPPA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398332, '50', '5001', 'M02250', 'MONTEGRAPPA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398333, '50', '5001', 'M02250', 'MONTEGRAPPA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398334, '50', '5001', 'M02250', 'MONTEGRAPPA', 54215, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398335, '50', '5001', 'M02250', 'MONTEGRAPPA', 54216, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398336, '50', '5001', 'M02250', 'MONTEGRAPPA', 55186, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398337, '50', '5001', 'M02250', 'MONTEGRAPPA', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398338, '50', '5001', 'S00643', 'STAEDTLER', 51086, '02', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398339, '50', '5001', 'S00643', 'STAEDTLER', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398340, '50', '5001', 'V01275', 'VISCONTI', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398341, '50', '5002', 'L03773', 'LLUMAR', 53314, '16', 'DIRECT', 2013, 9, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398342, '50', '5003', '500309', 'SIEGWERK', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398343, '50', '5004', 'C04659', 'CRAYOLA', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398344, '51', '5103', 'I03300', 'INTEL', 57026, '08', 'DIRECT', 2013, 9, '05', 2118.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(398345, '51', '5103', 'I03300', 'INTEL', 57232, '08', 'DIRECT', 2013, 9, '05', 855.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398346, '51', '5104', 'C00152', 'CASIO', 53066, '03', 'MEDIAEDGE', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398347, '51', '5105', 'B01968', 'BUSINESS AID CEN', 51086, '02', 'DIRECT', 2013, 9, '05', 2282.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398348, '51', '5110', '511044', 'WOWBOX', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(398349, '51', '5114', 'H01079', 'HIOKI', 51060, '02', 'DIRECT', 2013, 9, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398350, '51', '5114', 'P01431', 'PRUFTECHINIK AG', 51060, '02', 'DIRECT', 2013, 9, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(398351, '51', '5116', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 9, '05', 3463.30, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(398352, '51', '5116', 'K04582', 'KBA', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398353, '51', '5119', 'R00308', 'REXEL', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398354, '51', '5122', 'S14361', 'SANDISK', 51086, '02', 'DIRECT', 2013, 9, '05', 20274.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398355, '51', '5122', 'S14361', 'SANDISK', 51110, '02', 'DIRECT', 2013, 9, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398356, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 9, '05', 6312.20, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(398357, '51', '5125', 'S03231', 'SAP', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398358, '51', '5125', 'S03231', 'SAP', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398359, '51', '5125', 'S03231', 'SAP', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398360, '51', '5125', 'S03231', 'SAP', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398361, '51', '5125', 'S00175', 'SAS SOFTWARE', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398362, '51', '5127', 'S00577', 'SONY', 51219, '06', 'UM7', 2013, 9, '05', 6167.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398363, '51', '5128', 'B00449', 'BROTHER', 51060, '02', 'AXIS FOR ADV.', 2013, 9, '05', 60980.20, 2.74, 5, 0.00, 0.00, 0.00, 0.00),
	(398364, '51', '5134', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 9, '05', 20274.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398365, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 9, '05', 31748.00, 4.36, 4, 0.00, 0.00, 0.00, 0.00),
	(398366, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 9, '05', 46802.60, 8.93, 9, 0.00, 0.00, 0.00, 0.00),
	(398367, '51', '5134', 'B12153', 'BLACKBERRY', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398368, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 9, '05', 45808.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(398369, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 9, '05', 112841.30, 15.69, 17, 0.00, 0.00, 0.00, 0.00),
	(398370, '51', '5134', 'B12153', 'BLACKBERRY', 51110, '02', 'DIRECT', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398371, '51', '5134', 'B12153', 'BLACKBERRY', 51144, '02', 'DIRECT', 2013, 9, '05', 11017.30, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(398372, '51', '5134', 'B12153', 'BLACKBERRY', 51185, '01', 'DIRECT', 2013, 9, '05', 19255.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398373, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 9, '05', 12362.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398374, '51', '5134', 'B12153', 'BLACKBERRY', 53025, '03', 'DIRECT', 2013, 9, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398375, '51', '5134', 'B12153', 'BLACKBERRY', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398376, '51', '5134', 'B12153', 'BLACKBERRY', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398377, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 9, '05', 4903.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(398378, '51', '5134', 'B12153', 'BLACKBERRY', 57158, '08', 'DIRECT', 2013, 9, '05', 3992.40, 10.55, 21, 0.00, 0.00, 0.00, 0.00),
	(398379, '51', '5134', 'B12153', 'BLACKBERRY', 57232, '08', 'DIRECT', 2013, 9, '05', 3867.90, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(398380, '51', '5134', 'B12153', 'BLACKBERRY', 58016, '01', 'DIRECT', 2013, 9, '05', 5434.00, 0.00, 80, 0.00, 0.00, 0.00, 0.00),
	(398381, '51', '5134', 'B12153', 'BLACKBERRY', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398382, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 9, '05', 467.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(398383, '51', '5134', 'L05227', 'LENOVO', 51086, '02', 'MINDSHARE', 2013, 9, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398384, '51', '5134', 'L05227', 'LENOVO', 54297, '21', 'MINDSHARE', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398385, '51', '5134', 'L05227', 'LENOVO', 59775, '07', 'MINDSHARE', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398386, '51', '5134', 'L05227', 'LENOVO', 59778, '07', 'MINDSHARE', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(398387, '51', '5134', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398388, '51', '5134', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(398389, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 9, '05', 36081.40, 6.60, 6, 0.00, 0.00, 0.00, 0.00),
	(398390, '51', '5134', 'L02271', 'LG', 53348, '18', 'MINDSHARE', 2013, 9, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398391, '51', '5134', 'L02271', 'LG', 56200, '01', 'MINDSHARE', 2013, 9, '05', 6113.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398392, '51', '5134', 'N00154', 'NOKIA', 51037, '02', 'CARAT', 2013, 9, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(398393, '51', '5134', 'N00154', 'NOKIA', 51060, '02', 'CARAT', 2013, 9, '05', 15326.50, 1.71, 2, 0.00, 0.00, 0.00, 0.00),
	(398394, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(398395, '51', '5134', 'N00154', 'NOKIA', 51144, '02', 'CARAT', 2013, 9, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(398396, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'MEDIACOM', 2013, 9, '05', 12226.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398397, '51', '5134', 'N00154', 'NOKIA', 58255, '01', 'MEDIACOM', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398398, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 59548.30, 8.15, 5, 0.00, 0.00, 0.00, 0.00),
	(398399, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 55899.10, 10.66, 7, 0.00, 0.00, 0.00, 0.00),
	(398400, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398401, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 194338.20, 15.24, 13, 0.00, 0.00, 0.00, 0.00),
	(398402, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 95069.80, 14.03, 13, 0.00, 0.00, 0.00, 0.00),
	(398403, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8118.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(398404, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(398405, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 20594.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398406, '51', '5134', 'S00112', 'SAMSUNG', 52159, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10650.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398407, '51', '5134', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6545.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(398408, '51', '5134', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398409, '51', '5134', 'S00112', 'SAMSUNG', 53280, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398410, '51', '5134', 'S00112', 'SAMSUNG', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398411, '51', '5134', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398412, '51', '5134', 'S00112', 'SAMSUNG', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398413, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 17559.20, 10.46, 13, 0.00, 0.00, 0.00, 0.00),
	(398414, '51', '5134', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398415, '51', '5134', 'S00112', 'SAMSUNG', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5012.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(398416, '51', '5134', 'S00112', 'SAMSUNG', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(398417, '51', '5134', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5434.00, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(398418, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 20377.50, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398419, '51', '5134', 'S00577', 'SONY', 51029, '02', 'UM7', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398420, '51', '5134', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 9, '05', 16725.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(398421, '51', '5134', 'S00577', 'SONY', 51045, '02', 'UM7', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398422, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 9, '05', 55095.00, 4.74, 7, 0.00, 0.00, 0.00, 0.00),
	(398423, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 9, '05', 56056.60, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(398424, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398425, '51', '5134', 'S00577', 'SONY', 54116, '37', 'UM7', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398426, '51', '5134', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398427, '51', '5134', 'S00577', 'SONY', 56192, '07', 'UM7', 2013, 9, '05', 82117.80, 40.76, 153, 0.00, 0.00, 0.00, 0.00),
	(398428, '51', '5134', 'S00577', 'SONY', 59761, '07', 'UM7', 2013, 9, '05', 2037.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398429, '51', '5134', 'S00577', 'SONY', 59762, '07', 'UM7', 2013, 9, '05', 1016.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398430, '51', '5134', 'S00577', 'SONY', 59765, '07', 'UM7', 2013, 9, '05', 4075.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398431, '51', '5134', 'S00577', 'SONY', 59766, '07', 'UM7', 2013, 9, '05', 2717.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398432, '51', '5134', 'S00577', 'SONY', 59861, '07', 'UM7', 2013, 9, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398433, '51', '5134', 'S00577', 'SONY', 59862, '07', 'UM7', 2013, 9, '05', 4415.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398434, '51', '5134', 'S00577', 'SONY', 59871, '07', 'UM7', 2013, 9, '05', 2309.40, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(398435, '51', '5134', 'S14551', 'SONY ERICSSON', 56192, '07', 'PHD', 2013, 9, '05', 53630.30, 34.36, 94, 0.00, 0.00, 0.00, 0.00),
	(398436, '51', '5136', '513628', 'BEATS', 51219, '06', 'DIRECT', 2013, 9, '05', 18828.60, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(398437, '51', '5136', '513628', 'BEATS', 54297, '21', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398438, '51', '5136', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 9, '05', 4279.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(398439, '51', '5136', 'B00392', 'BOSE', 51060, '02', 'DIRECT', 2013, 9, '05', 44702.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398440, '51', '5136', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398441, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 9, '05', 24181.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398442, '51', '5136', 'B00392', 'BOSE', 53066, '03', 'DIRECT', 2013, 9, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398443, '51', '5136', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 9, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398444, '51', '5138', 'B00449', 'BROTHER', 51037, '02', 'AXIS FOR ADV.', 2013, 9, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398445, '51', '5138', 'B00449', 'BROTHER', 51086, '02', 'AXIS FOR ADV.', 2013, 9, '05', 33614.50, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(398446, '51', '5138', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398447, '51', '5148', 'A00055', 'ACER', 51060, '02', 'UM7', 2013, 9, '05', 36222.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398448, '51', '5148', 'A00055', 'ACER', 51086, '02', 'UM7', 2013, 9, '05', 10009.20, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398449, '51', '5148', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 9, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398450, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 9, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398451, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398452, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398453, '51', '5148', '514819', 'MACBOOK', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398454, '51', '5148', '514819', 'MACBOOK', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398455, '51', '5148', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(398456, '51', '5148', 'S00112', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398457, '51', '5148', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398458, '51', '5153', 'A26571', 'ATLAS', 51037, '02', 'DIRECT', 2013, 9, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398459, '51', '5153', 'A26571', 'ATLAS', 51144, '02', 'DIRECT', 2013, 9, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(398460, '51', '5154', 'P04079', 'PARAMOUNT', 51060, '02', 'DIRECT', 2013, 9, '05', 7716.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(398461, '51', '5185', '518507', 'AKAI', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398462, '51', '5185', 'A14171', 'ASUS', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(398463, '51', '5185', '518506', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398464, '51', '5185', '518505', 'LENOVO', 51086, '02', 'DIRECT', 2013, 9, '05', 27080.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398465, '51', '5185', '518505', 'LENOVO', 52159, '01', 'DIRECT', 2013, 9, '05', 15215.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398466, '51', '5185', '518507', 'NEXTBOOK', 51086, '02', 'DIRECT', 2013, 9, '05', 4170.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(398467, '51', '5185', '518503', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 23947.50, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(398468, '51', '5185', '518503', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(398469, '51', '5185', '518503', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 96819.30, 13.54, 14, 0.00, 0.00, 0.00, 0.00),
	(398470, '51', '5185', '518503', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 24933.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398471, '51', '5185', '518503', 'SAMSUNG', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398472, '51', '5185', '518503', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398473, '51', '5185', '518503', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398474, '51', '5185', '518506', 'TOUCHMATE', 58016, '01', 'DIRECT', 2013, 9, '05', 19019.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398475, '51', '5187', 'G06510', 'GULF COMP.SERV.', 51052, '02', 'DIRECT', 2013, 9, '05', 1043.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(398476, '51', '5191', '519178', 'DUMISOFT', 51094, '02', 'DIRECT', 2013, 9, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(398477, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 9, '05', 1996.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(398478, '51', '5191', 'K05506', 'KASPERSKY', 51086, '02', 'DIRECT', 2013, 9, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398479, '51', '5191', 'K05506', 'KASPERSKY', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398480, '51', '5191', '519168', 'QUALCOMM', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398481, '51', '5191', '519175', 'RUSSIA BEYOND H.', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(398482, '51', '5191', 'T01377', 'TRIMBLE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398483, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398484, '52', '5201', 'A05248', 'ASMACS', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398485, '52', '5201', 'B02040', 'BESIX', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398486, '52', '5201', 'B04012', 'BYRNE', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398487, '52', '5201', 'C02377', 'CHESTERTON', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398488, '52', '5201', 'C02377', 'CHESTERTON', 51045, '02', 'DIRECT', 2013, 9, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398489, '52', '5201', 'D01499', 'DOKA', 53553, '23', 'DIRECT', 2013, 9, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398490, '52', '5201', 'G03059', 'GRACE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398491, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 51086, '02', 'DIRECT', 2013, 9, '05', 825.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(398492, '52', '5201', 'M03994', 'MOHAMED A. BAHAR', 51060, '02', 'DIRECT', 2013, 9, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(398493, '52', '5201', 'M03994', 'MOHAMED A. BAHAR', 51086, '02', 'DIRECT', 2013, 9, '05', 2363.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398494, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 9, '05', 12965.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398495, '52', '5201', 'P01490', 'PERI', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398496, '52', '5201', 'P03207', 'PROJACS', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398497, '52', '5203', 'A05329', 'AL NAHDA NAT.', 51086, '02', 'DIRECT', 2013, 9, '05', 10868.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398498, '52', '5203', 'A05278', 'ARAB UNITY', 51086, '02', 'DIRECT', 2013, 9, '05', 2518.40, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398499, '52', '5203', 'A05278', 'ARAB UNITY', 51094, '02', 'DIRECT', 2013, 9, '05', 97.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(398500, '52', '5203', 'A05278', 'ARAB UNITY', 53066, '03', 'DIRECT', 2013, 9, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398501, '52', '5203', 'B02064', 'BUDS', 51086, '02', 'DIRECT', 2013, 9, '05', 2518.40, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398502, '52', '5203', 'F02589', 'FIRST STEPS', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398503, '52', '5203', 'L01304', 'LADYBIRD SCHOOL', 51185, '01', 'DIRECT', 2013, 9, '05', 4499.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(398504, '52', '5203', 'M04518', 'MANCHESTER BU.S.', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398505, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 9, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(398506, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51086, '02', 'DIRECT', 2013, 9, '05', 195.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(398507, '52', '5203', 'S05477', 'SHARJAH INT.PVT.', 51037, '02', 'DIRECT', 2013, 9, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(398508, '52', '5203', 'S03276', 'SHOUWAYFAT', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398509, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(398510, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 53223, '14', 'DIRECT', 2013, 9, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398511, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 14742.20, 2.19, 9, 0.00, 0.00, 0.00, 0.00),
	(398512, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 10389.70, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(398513, '52', '5204', 'B00440', 'BRITISH COUNCIL', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 12965.20, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(398514, '52', '5204', 'B00440', 'BRITISH COUNCIL', 53223, '14', 'BATES MEDIA', 2013, 9, '05', 543.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398515, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 9, '05', 7498.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(398516, '52', '5204', 'C05437', 'CHARTERED INST', 51029, '02', 'DIRECT', 2013, 9, '05', 1276.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(398517, '52', '5204', 'C05480', 'CORDOBA', 51086, '02', 'DIRECT', 2013, 9, '05', 4483.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(398518, '52', '5204', 'I00680', 'INDIAN INST.MNG.', 51086, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(398519, '52', '5204', 'S03327', 'STAR INSTITUTE', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398520, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 9, '05', 895.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(398521, '52', '5205', 'A16218', 'AROUSHI', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398522, '52', '5205', 'B03401', 'BEAUTY CENTRE', 51086, '02', 'DIRECT', 2013, 9, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(398523, '52', '5205', 'E01738', 'ELEMENTS SALOON', 51086, '02', 'DIRECT', 2013, 9, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(398524, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398525, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 58107, '01', 'DIRECT', 2013, 9, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(398526, '52', '5205', 'N01087', 'NAZIH SALOON', 51037, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(398527, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398528, '52', '5205', 'R00469', 'ROOTS SALOON', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398529, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 51185, '01', 'DIRECT', 2013, 9, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398530, '52', '5206', '520622', 'METRO AUTOMATIC', 52159, '01', 'DIRECT', 2013, 9, '05', 4303.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(398531, '52', '5207', 'A05521', 'AL JAMAIAH', 51094, '02', 'DIRECT', 2013, 9, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398532, '52', '5207', 'A13099', 'AL SAEEDI GARAGE', 53314, '16', 'DIRECT', 2013, 9, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398533, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 9, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(398534, '52', '5207', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 9, '05', 2607.90, 5.32, 11, 0.00, 0.00, 0.00, 0.00),
	(398535, '52', '5207', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 9, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(398536, '52', '5207', 'H00104', 'HYUNDAI', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398537, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 9, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398538, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398539, '52', '5207', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(398540, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398541, '52', '5207', 'M00194', 'MERCEDES', 51144, '02', 'OMD', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398542, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398543, '52', '5207', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398544, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 9, '05', 12487.10, 2.26, 4, 0.00, 0.00, 0.00, 0.00),
	(398545, '52', '5207', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 9, '05', 8884.40, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(398546, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398547, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 9, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398548, '52', '5207', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398549, '52', '5207', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 9, '05', 2119.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398550, '52', '5207', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 9, '05', 8786.30, 18.26, 43, 0.00, 0.00, 0.00, 0.00),
	(398551, '52', '5207', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 9, '05', 1385.40, 3.03, 6, 0.00, 0.00, 0.00, 0.00),
	(398552, '52', '5207', 'T00328', 'TOYOTA', 57160, '08', 'ICOM', 2013, 9, '05', 8799.90, 18.17, 43, 0.00, 0.00, 0.00, 0.00),
	(398553, '52', '5207', 'T03919', 'TYRE EXPRESS', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398554, '52', '5207', 'T03919', 'TYRE EXPRESS', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398555, '52', '5207', 'T03919', 'TYRE EXPRESS', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398556, '52', '5207', '520796', 'TYRE PLUS', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398557, '52', '5207', '520796', 'TYRE PLUS', 51037, '02', 'DIRECT', 2013, 9, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398558, '52', '5207', '520796', 'TYRE PLUS', 57026, '08', 'DIRECT', 2013, 9, '05', 11624.70, 24.14, 60, 0.00, 0.00, 0.00, 0.00),
	(398559, '52', '5207', '520796', 'TYRE PLUS', 57232, '08', 'DIRECT', 2013, 9, '05', 18438.90, 43.61, 109, 0.00, 0.00, 0.00, 0.00),
	(398560, '52', '5208', 'A20723', 'AL GHURAIR P&P.H', 51060, '02', 'DIRECT', 2013, 9, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(398561, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54254, '18', 'DIRECT', 2013, 9, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398562, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398563, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398564, '52', '5208', 'K01025', 'KWALITY PRINTING', 51086, '02', 'DIRECT', 2013, 9, '05', 1190.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398565, '52', '5209', 'A25924', 'AVENUE', 53066, '03', 'DIRECT', 2013, 9, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398566, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 9, '05', 51269.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398567, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 9, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398568, '52', '5209', 'A25924', 'AVENUE', 55401, '11', 'DIRECT', 2013, 9, '05', 10052.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398569, '52', '5209', 'H07462', 'HITEC INTERIORS', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398570, '52', '5209', 'I02022', 'INSPIRATION', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398571, '52', '5209', 'L06630', 'LA MARQUISE GRP.', 51185, '01', 'DIRECT', 2013, 9, '05', 3749.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(398572, '52', '5209', 'R07400', 'RECTANGLE', 53330, '39', 'DIRECT', 2013, 9, '05', 1124.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(398573, '52', '5209', 'R07400', 'RECTANGLE', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398574, '52', '5209', 'S00281', 'SEDAR', 56168, '01', 'ICOM', 2013, 9, '05', 93705.40, 30.57, 96, 0.00, 0.00, 0.00, 0.00),
	(398575, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 9, '05', 263693.70, 26.00, 30, 0.00, 0.00, 0.00, 0.00),
	(398576, '52', '5210', 'E01064', 'EMIRATES DRIVING', 56150, '06', 'DIRECT', 2013, 9, '05', 18393.40, 22.56, 24, 0.00, 0.00, 0.00, 0.00),
	(398577, '52', '5210', 'E01067', 'EXPRESS ADV.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398578, '52', '5210', 'F01348', 'FLASH MISC.PROF.', 53769, '14', 'DIRECT', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398579, '52', '5210', 'I00004', 'IAS', 53553, '23', 'DIRECT', 2013, 9, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(398580, '52', '5210', 'L02115', 'LINKS', 58172, '01', 'DIRECT', 2013, 9, '05', 12226.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398581, '52', '5210', 'T01673', 'TSSC', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398582, '52', '5211', 'D02762', 'DAFCO', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398583, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 9, '05', 2887.80, 0.66, 7, 0.00, 0.00, 0.00, 0.00),
	(398584, '52', '5211', 'G02591', 'GMASCO', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398585, '52', '5211', 'S06984', 'SABCO', 51110, '02', 'MPG', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398586, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398587, '52', '5212', '521232', 'AUSILINK IMMIGRATION', 51086, '02', 'DIRECT', 2013, 9, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(398588, '52', '5212', '521231', 'AUSTRALIAN', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398589, '52', '5212', 'C07622', 'CAN-QUEST', 51060, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398590, '52', '5212', 'I02760', 'INVES CANADA COR', 51037, '02', 'DIRECT', 2013, 9, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(398591, '52', '5213', 'A16289', 'AL DANA NURSERY', 51029, '02', 'DIRECT', 2013, 9, '05', 19088.90, 2.60, 9, 0.00, 0.00, 0.00, 0.00),
	(398592, '52', '5213', 'A16289', 'AL DANA NURSERY', 51037, '02', 'DIRECT', 2013, 9, '05', 15127.80, 2.32, 8, 0.00, 0.00, 0.00, 0.00),
	(398593, '52', '5213', 'A16289', 'AL DANA NURSERY', 57059, '08', 'DIRECT', 2013, 9, '05', 8923.50, 19.54, 39, 0.00, 0.00, 0.00, 0.00),
	(398594, '52', '5213', 'D03883', 'DAR EL-ILM', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398595, '52', '5213', 'E03610', 'EMIRATES AVIAT.C', 57232, '08', 'INITIATIVE MEDIA', 2013, 9, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398596, '52', '5213', 'G03622', 'GEMS', 54221, '01', 'VENTURE COMMUNICATION', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398597, '52', '5213', 'G03476', 'GULF MONTESSOR.C', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398598, '52', '5213', 'L03474', 'LONDON BUSS. S.', 51185, '01', 'DIRECT', 2013, 9, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398599, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 9, '05', 30299.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398600, '52', '5213', 'N03599', 'NOAH\'S ARK NRSRY', 51185, '01', 'DIRECT', 2013, 9, '05', 2765.60, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(398601, '52', '5213', 'T04127', 'TEDDY BEARS', 53769, '14', 'DIRECT', 2013, 9, '05', 2564.70, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(398602, '52', '5215', '521520', 'ADVENTURE KIDS', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398603, '52', '5215', 'K08581', 'KIDZ ART', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398604, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 9, '05', 13394.70, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(398605, '52', '5216', 'J01794', 'JOHNSON CONTROLS', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398606, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 51060, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398607, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398608, '52', '5216', 'L02836', 'LINDEN EDUCAT.S.', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398609, '52', '5216', 'S07346', 'SECURITAS', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398610, '52', '5217', 'A18224', 'AL WATHBA', 51029, '02', 'DIRECT', 2013, 9, '05', 2238.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(398611, '52', '5217', 'A18224', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 9, '05', 956.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398612, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 9, '05', 9471.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(398613, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 9, '05', 4107.90, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(398614, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 91154.20, 6.40, 31, 0.00, 0.00, 0.00, 0.00),
	(398615, '52', '5218', 'B05698', 'BEAUTY SOLUTIONS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398616, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 9, '05', 6520.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(398617, '52', '5219', 'B04977', 'BUSINESS AID C.', 51086, '02', 'DIRECT', 2013, 9, '05', 13802.20, 0.32, 6, 0.00, 0.00, 0.00, 0.00),
	(398618, '52', '5219', 'F03604', 'FARNEK SERVICE', 53553, '23', 'DIRECT', 2013, 9, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398619, '52', '5219', 'F03604', 'FARNEK SERVICE', 54009, '39', 'DIRECT', 2013, 9, '05', 823.20, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(398620, '52', '5219', 'S12395', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(398621, '52', '5219', 'S12395', 'SERVCORP', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398622, '52', '5220', 'C06886', 'CITY ENGINEERING', 51037, '02', 'DIRECT', 2013, 9, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398623, '52', '5220', 'D04656', 'DUTCO BALFOUR B.', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398624, '52', '5220', 'H03351', 'HILL INT\'L', 53553, '23', 'DIRECT', 2013, 9, '05', 17953.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398625, '52', '5220', 'R03306', 'R.M.D.', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398626, '52', '5221', 'A02641', 'ABU DHABI DUTY F', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398627, '52', '5221', 'A30012', 'AIR ARABIA', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(398628, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 109233.60, 10.03, 10, 0.00, 0.00, 0.00, 0.00),
	(398629, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 9, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(398630, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 53355, '01', 'DIRECT', 2013, 9, '05', 57.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398631, '52', '5221', 'E03420', 'EURONEWS.NET', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398632, '52', '5222', 'B06099', 'BELHASA DRIVING', 51060, '02', 'BELHASA ADVERTISING', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(398633, '52', '5222', 'B06331', 'BTEC', 51060, '02', 'DIRECT', 2013, 9, '05', 113243.60, 10.47, 21, 0.00, 0.00, 0.00, 0.00),
	(398634, '52', '5222', 'D04636', 'DUBAI INT.ART C.', 51086, '02', 'DIRECT', 2013, 9, '05', 1752.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398635, '52', '5222', 'G04249', 'GLOBAL VISION', 51037, '02', 'DIRECT', 2013, 9, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(398636, '52', '5222', 'G04039', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 9, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(398637, '52', '5222', 'G03546', 'GULF INNOVATION', 51037, '02', 'DIRECT', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398638, '52', '5222', 'I03760', 'INST.CHARTERED A', 51060, '02', 'DIRECT', 2013, 9, '05', 2768.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398639, '52', '5222', 'N03331', 'NUST', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398640, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 9, '05', 3031.50, 0.66, 9, 0.00, 0.00, 0.00, 0.00),
	(398641, '52', '5222', 'P03669', 'POPULAR MUSIC I.', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398642, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 9, '05', 3178.70, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(398643, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 9, '05', 17981.10, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(398644, '52', '5222', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398645, '52', '5223', 'G03562', 'GROUP 4 SECURIT.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398646, '52', '5223', 'H03174', 'HAY GROUP', 54254, '18', 'DIRECT', 2013, 9, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398647, '52', '5223', 'M06998', 'MBM', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398648, '52', '5223', 'M06998', 'MBM', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398649, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 9, '05', 5922.70, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(398650, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 9, '05', 161035.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(398651, '52', '5224', '522426', 'HORWATH MAK', 51060, '02', 'DIRECT', 2013, 9, '05', 1301.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(398652, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 9, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(398653, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 9, '05', 29908.50, 1.36, 19, 0.00, 0.00, 0.00, 0.00),
	(398654, '52', '5224', '522437', 'MAXIM', 52159, '01', 'DIRECT', 2013, 9, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398655, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398656, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 9, '05', 27631.80, 1.00, 9, 0.00, 0.00, 0.00, 0.00),
	(398657, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 9, '05', 13911.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398658, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398659, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 9, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(398660, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398661, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 9, '05', 24976.20, 4.23, 18, 0.00, 0.00, 0.00, 0.00),
	(398662, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 9, '05', 25767.00, 5.49, 23, 0.00, 0.00, 0.00, 0.00),
	(398663, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 9, '05', 47620.40, 7.51, 17, 0.00, 0.00, 0.00, 0.00),
	(398664, '52', '5225', 'V01389', 'VACANCY', 51144, '02', 'DIRECT', 2013, 9, '05', 1412.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(398665, '52', '5226', 'A23964', 'AL SHAMSI', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(398666, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(398667, '52', '5226', 'I03207', 'INDEI GROUP', 52159, '01', 'DIRECT', 2013, 9, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(398668, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 9, '05', 5300.20, 2.59, 31, 0.00, 0.00, 0.00, 0.00),
	(398669, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 9, '05', 26579.40, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(398670, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 9, '05', 6330.60, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(398671, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 9, '05', 8151.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398672, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 9, '05', 4955.40, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(398673, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59016, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398674, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59017, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398675, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59018, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398676, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59019, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398677, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59020, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398678, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59021, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398679, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59024, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398680, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59025, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398681, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59026, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398682, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59032, '07', 'DIRECT', 2013, 9, '05', 6792.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398683, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59033, '07', 'DIRECT', 2013, 9, '05', 6113.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398684, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59034, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398685, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59035, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398686, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59036, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398687, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59037, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398688, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59039, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398689, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59040, '07', 'DIRECT', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398690, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59041, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398691, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59042, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398692, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59043, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398693, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59044, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398694, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59045, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398695, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59046, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398696, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59047, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398697, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59050, '07', 'DIRECT', 2013, 9, '05', 2200.50, 60.00, 900, 0.00, 0.00, 0.00, 0.00),
	(398698, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59052, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398699, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59053, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398700, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59054, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398701, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59057, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398702, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59058, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398703, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59059, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398704, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59060, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398705, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59061, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398706, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59062, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398707, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59064, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398708, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59065, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398709, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59066, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398710, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59067, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398711, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59073, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398712, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59074, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398713, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59075, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398714, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59076, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398715, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59077, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398716, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59216, '07', 'DIRECT', 2013, 9, '05', 407.50, 8.00, 120, 0.00, 0.00, 0.00, 0.00),
	(398717, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59239, '07', 'DIRECT', 2013, 9, '05', 6520.80, 96.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(398718, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59761, '07', 'DIRECT', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398719, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59762, '07', 'DIRECT', 2013, 9, '05', 2032.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398720, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59763, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398721, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59764, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398722, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59765, '07', 'DIRECT', 2013, 9, '05', 8151.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398723, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59766, '07', 'DIRECT', 2013, 9, '05', 5434.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398724, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59767, '07', 'DIRECT', 2013, 9, '05', 6520.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398725, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59768, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398726, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59769, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398727, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59771, '07', 'DIRECT', 2013, 9, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398728, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59772, '07', 'DIRECT', 2013, 9, '05', 6384.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398729, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59773, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398730, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59774, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398731, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59775, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398732, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59776, '07', 'DIRECT', 2013, 9, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398733, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59777, '07', 'DIRECT', 2013, 9, '05', 1901.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398734, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59778, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398735, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59779, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398736, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59780, '07', 'DIRECT', 2013, 9, '05', 3939.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398737, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59781, '07', 'DIRECT', 2013, 9, '05', 3396.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398738, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59782, '07', 'DIRECT', 2013, 9, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398739, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59783, '07', 'DIRECT', 2013, 9, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398740, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59784, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398741, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59785, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398742, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59786, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398743, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59787, '07', 'DIRECT', 2013, 9, '05', 1086.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398744, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59788, '07', 'DIRECT', 2013, 9, '05', 815.10, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398745, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59797, '07', 'DIRECT', 2013, 9, '05', 1630.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398746, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59798, '07', 'DIRECT', 2013, 9, '05', 1766.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398747, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59799, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398748, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59800, '07', 'DIRECT', 2013, 9, '05', 1494.30, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398749, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59801, '07', 'DIRECT', 2013, 9, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398750, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59802, '07', 'DIRECT', 2013, 9, '05', 1358.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398751, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59860, '07', 'DIRECT', 2013, 9, '05', 4483.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398752, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59861, '07', 'DIRECT', 2013, 9, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398753, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59862, '07', 'DIRECT', 2013, 9, '05', 8830.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398754, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59863, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398755, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59864, '07', 'DIRECT', 2013, 9, '05', 2173.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398756, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59865, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398757, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59866, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398758, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59867, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398759, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59868, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398760, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59869, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398761, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59870, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398762, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59871, '07', 'DIRECT', 2013, 9, '05', 4618.90, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398763, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59872, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398764, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59873, '07', 'DIRECT', 2013, 9, '05', 2037.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398765, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59932, '07', 'DIRECT', 2013, 9, '05', 1630.20, 36.00, 540, 0.00, 0.00, 0.00, 0.00),
	(398766, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59934, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398767, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59935, '07', 'DIRECT', 2013, 9, '05', 1594.80, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398768, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59936, '07', 'DIRECT', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398769, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59937, '07', 'DIRECT', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398770, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59938, '07', 'DIRECT', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398771, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59939, '07', 'DIRECT', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398772, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59940, '07', 'DIRECT', 2013, 9, '05', 475.40, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398773, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59941, '07', 'DIRECT', 2013, 9, '05', 508.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398774, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59942, '07', 'DIRECT', 2013, 9, '05', 372.20, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398775, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59943, '07', 'DIRECT', 2013, 9, '05', 983.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398776, '52', '5226', 'M78086', 'MOTIVATE VAL MO.', 59944, '07', 'DIRECT', 2013, 9, '05', 847.70, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(398777, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398778, '52', '5226', 'P04132', 'PERCEPT GULF', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398779, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 51037, '02', 'DIRECT', 2013, 9, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398780, '52', '5227', 'B10719', 'BENNETT & CO.', 51086, '02', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398781, '52', '5227', '522737', 'PINSENT MASONS', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398782, '52', '5228', '522883', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398783, '52', '5229', 'A28642', 'ABC NURSERY', 51185, '01', 'DIRECT', 2013, 9, '05', 2330.90, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(398784, '52', '5229', 'A35124', 'ANNAMALAI UNIV.', 51086, '02', 'DIRECT', 2013, 9, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(398785, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 9, '05', 1784.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398786, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398787, '52', '5229', 'C07172', 'CHINMAYA I.R.S.', 51086, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(398788, '52', '5229', 'D05879', 'DAAD', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398789, '52', '5229', 'E03969', 'EMIRATES BRIT.N.', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398790, '52', '5229', 'E03969', 'EMIRATES BRIT.N.', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398791, '52', '5229', 'F37033', 'FRENCH ACADEMY', 57160, '08', 'DIRECT', 2013, 9, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398792, '52', '5229', 'M78407', 'MIDDLESEX UNIV.', 57026, '08', 'DIRECT', 2013, 9, '05', 14058.30, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(398793, '52', '5229', 'M78407', 'MIDDLESEX UNIV.', 57232, '08', 'DIRECT', 2013, 9, '05', 3789.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(398794, '52', '5229', 'R04666', 'ROYAL ACADEMY', 57026, '08', 'DIRECT', 2013, 9, '05', 11787.30, 24.46, 49, 0.00, 0.00, 0.00, 0.00),
	(398795, '52', '5229', 'T06479', 'THE CITY SCHOOL', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398796, '52', '5230', 'A26065', 'AL AIN DISTR.CO.', 51029, '02', 'DIRECT', 2013, 9, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398797, '52', '5230', 'A25321', 'AL KHAYAT CLEAN.', 54009, '39', 'DIRECT', 2013, 9, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(398798, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 9, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(398799, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51029, '02', 'DIRECT', 2013, 9, '05', 163920.60, 12.50, 17, 0.00, 0.00, 0.00, 0.00),
	(398800, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51037, '02', 'DIRECT', 2013, 9, '05', 31690.80, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(398801, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51045, '02', 'DIRECT', 2013, 9, '05', 78792.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398802, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 9, '05', 97822.00, 4.70, 10, 0.00, 0.00, 0.00, 0.00),
	(398803, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51144, '02', 'DIRECT', 2013, 9, '05', 30334.70, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(398804, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 9, '05', 65030.80, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(398805, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 9, '05', 3667.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(398806, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54248, '18', 'DIRECT', 2013, 9, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398807, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398808, '52', '5230', 'S02050', 'SIGNATURE', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398809, '52', '5230', 'W01991', 'WORLDWIDE I.C.S.', 51086, '02', 'DIRECT', 2013, 9, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398810, '52', '5231', 'B10567', 'BEAUTY SPOT', 53769, '14', 'DIRECT', 2013, 9, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(398811, '52', '5232', 'A33359', 'AL SABAA CO.', 52189, '01', 'DIRECT', 2013, 9, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(398812, '52', '5232', 'B11157', 'BLUE TRUCK', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398813, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398814, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398815, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398816, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 9, '05', 679.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(398817, '52', '5232', 'P04947', 'PROSPERITY', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398818, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 9, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(398819, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 9, '05', 412760.40, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(398820, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 9, '05', 14595.60, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(398821, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 9, '05', 230442.40, 12.78, 119, 0.00, 0.00, 0.00, 0.00),
	(398822, '52', '5233', 'O00000', 'OTHERS', 51185, '01', 'DIRECT', 2013, 9, '05', 21543.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(398823, '52', '5233', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 9, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398824, '52', '5233', 'P05134', 'PACT', 51086, '02', 'DIRECT', 2013, 9, '05', 7607.40, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(398825, '52', '5234', 'B13335', 'BRAINO BRAIN K.A', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398826, '52', '5234', 'C08718', 'COMPUTER COLLEGE', 51037, '02', 'DIRECT', 2013, 9, '05', 23941.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398827, '52', '5234', 'E06756', 'ETON', 57026, '08', 'DIRECT', 2013, 9, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(398828, '52', '5234', 'G03622', 'GEMS', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(398829, '52', '5234', 'G03622', 'GEMS', 51086, '02', 'DIRECT', 2013, 9, '05', 2363.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398830, '52', '5234', 'H06480', 'HEC PARIS', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398831, '52', '5234', 'I06363', 'IGEC', 51060, '02', 'DIRECT', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398832, '52', '5234', 'I05267', 'INDIAN ACADEMY', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398833, '52', '5234', 'I05881', 'ITQM', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398834, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 9, '05', 760.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(398835, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 9, '05', 5432.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(398836, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 9, '05', 6509.80, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(398837, '52', '5234', 'O00000', 'OTHERS', 51185, '01', 'DIRECT', 2013, 9, '05', 562.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(398838, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 9, '05', 1575.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(398839, '52', '5234', 'S21468', 'SAE INSTITUTE', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398840, '52', '5234', 'S21468', 'SAE INSTITUTE', 53355, '01', 'DIRECT', 2013, 9, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398841, '52', '5234', 'S21468', 'SAE INSTITUTE', 57232, '08', 'DIRECT', 2013, 9, '05', 5962.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(398842, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 9, '05', 24007.30, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(398843, '52', '5234', 'U01433', 'UCMAS', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398844, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 9, '05', 80913.70, 9.52, 105, 0.00, 0.00, 0.00, 0.00),
	(398845, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 9, '05', 19947.90, 1.22, 9, 0.00, 0.00, 0.00, 0.00),
	(398846, '52', '5235', 'A32631', 'AL NAB\'A SERVIC.', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398847, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 9, '05', 6631.90, 1.48, 12, 0.00, 0.00, 0.00, 0.00),
	(398848, '52', '5235', 'B11699', 'BYRNE', 53355, '01', 'DIRECT', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398849, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 9, '05', 1602.50, 1.08, 10, 0.00, 0.00, 0.00, 0.00),
	(398850, '52', '5235', 'H05436', 'HYPER MEDIA', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398851, '52', '5235', 'O04941', 'ONLY ONE', 57232, '08', 'DIRECT', 2013, 9, '05', 651.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(398852, '52', '5235', 'P05189', 'PAPA GIFTS', 51060, '02', 'DIRECT', 2013, 9, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398853, '52', '5236', 'R06651', 'RIGZONE.COM', 51086, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398854, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3089.10, 0.65, 4, 0.00, 0.00, 0.00, 0.00),
	(398855, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3080.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(398856, '52', '5237', 'S18441', 'SET-UP', 57160, '08', 'DIRECT', 2013, 9, '05', 5989.00, 14.50, 25, 0.00, 0.00, 0.00, 0.00),
	(398857, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 9, '05', 5527.90, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(398858, '52', '5238', 'A41885', 'AL MIZHAR AMER.', 51110, '02', 'DIRECT', 2013, 9, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(398859, '52', '5238', 'A89315', 'AL THURAYA', 51037, '02', 'DIRECT', 2013, 9, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(398860, '52', '5238', 'A93209', 'ALPHABET ST.N.', 51110, '02', 'DIRECT', 2013, 9, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(398861, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 9, '05', 912.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(398862, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 9, '05', 7210.70, 0.69, 7, 0.00, 0.00, 0.00, 0.00),
	(398863, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51094, '02', 'DIRECT', 2013, 9, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(398864, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51110, '02', 'DIRECT', 2013, 9, '05', 6724.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(398865, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398866, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398867, '52', '5238', 'B14844', 'BRITISH ORCHARD', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398868, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57026, '08', 'DIRECT', 2013, 9, '05', 1711.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(398869, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 9, '05', 6437.80, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(398870, '52', '5238', 'C09755', 'CASS BUSINESS SC', 51185, '01', 'DIRECT', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398871, '52', '5238', 'C09445', 'CHILDREN\'S GARDN', 51110, '02', 'DIRECT', 2013, 9, '05', 3586.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(398872, '52', '5238', 'D08725', 'DUBAI ENG.SPEAK.', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398873, '52', '5238', 'G06199', 'G.D.GOENKA', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(398874, '52', '5238', 'K05809', 'KANGAROO KIDS', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398875, '52', '5238', 'K05566', 'KIDS TALENT CNTR', 51086, '02', 'DIRECT', 2013, 9, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(398876, '52', '5238', 'N05561', 'NEW WORLD PVT.', 51037, '02', 'DIRECT', 2013, 9, '05', 2738.40, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(398877, '52', '5238', 'R07469', 'RAFFLES INT\'L', 51110, '02', 'DIRECT', 2013, 9, '05', 18377.70, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(398878, '52', '5238', 'R07469', 'RAFFLES INT\'L', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398879, '52', '5238', 'R07469', 'RAFFLES INT\'L', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398880, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398881, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54100, '05', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398882, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398883, '52', '5238', 'X00224', 'XLRI JAMSHEDPUR', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(398884, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398885, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398886, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398887, '52', '5239', 'L06815', 'LE COIFFEURE', 51185, '01', 'DIRECT', 2013, 9, '05', 2181.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398888, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398889, '52', '5239', 'T00272', 'TIPS AND TOES', 53025, '03', 'DIRECT', 2013, 9, '05', 4830.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398890, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398891, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398892, '52', '5239', 'T00272', 'TIPS AND TOES', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398893, '52', '5239', 'T00272', 'TIPS AND TOES', 54882, '29', 'DIRECT', 2013, 9, '05', 1820.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398894, '52', '5239', 'V02638', 'VERSION FRANCAIS', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398895, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398896, '52', '5241', 'D07966', 'DASA INT\'L MOVER', 57160, '08', 'DIRECT', 2013, 9, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(398897, '52', '5241', 'D08296', 'DUBAI PROP.ACQU.', 51086, '02', 'OMD', 2013, 9, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(398898, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398899, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51029, '02', 'DIRECT', 2013, 9, '05', 2298.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(398900, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51037, '02', 'DIRECT', 2013, 9, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398901, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 51086, '02', 'DIRECT', 2013, 9, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(398902, '52', '5242', 'A00249', 'AL HABTOOR', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398903, '52', '5242', 'U02499', 'UNIQUE GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(398904, '52', '5243', 'F03957', 'FLYING ELEPHANT', 57160, '08', 'DIRECT', 2013, 9, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398905, '52', '5243', 'F37853', 'FMSI', 51052, '02', 'DIRECT', 2013, 9, '05', 20475.00, 1.35, 22, 0.00, 0.00, 0.00, 0.00),
	(398906, '52', '5243', 'L06577', 'LIVE\'LY', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398907, '52', '5243', 'L06577', 'LIVE\'LY', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398908, '52', '5243', 'L06577', 'LIVE\'LY', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398909, '52', '5243', 'L06577', 'LIVE\'LY', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398910, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398911, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398912, '52', '5243', 'S22031', 'SADA AL AFRAH', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398913, '52', '5243', 'W03279', 'WISDOM ADV.', 51060, '02', 'DIRECT', 2013, 9, '05', 271.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(398914, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53355, '01', 'DIRECT', 2013, 9, '05', 57.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398915, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53769, '14', 'DIRECT', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398916, '52', '5244', 'M07268', 'MAKEMYTRIP.COM', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(398917, '52', '5246', 'A95803', 'ABERYSTWYTH UNIV', 51060, '02', 'DIRECT', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(398918, '52', '5246', 'A94351', 'ARABIC OUD HOUSE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398919, '52', '5246', '524674', 'BRAIN O BRAIN', 51086, '02', 'DIRECT', 2013, 9, '05', 18182.10, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(398920, '52', '5246', '524691', 'BROOKLYN MELODI.', 54974, '12', 'DIRECT', 2013, 9, '05', 2448.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398921, '52', '5246', 'C11003', 'CADD CENTRE', 52189, '01', 'DIRECT', 2013, 9, '05', 1630.00, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(398922, '52', '5246', 'C11103', 'CANADIAN U.DUBAI', 57232, '08', 'BATES MEDIA', 2013, 9, '05', 5528.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(398923, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 9, '05', 4781.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(398924, '52', '5246', 'F39452', 'FRANKLINN', 51086, '02', 'DIRECT', 2013, 9, '05', 6553.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(398925, '52', '5246', 'H08087', 'HUMMINGBIRD', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398926, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51029, '02', 'DIRECT', 2013, 9, '05', 1768.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(398927, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51086, '02', 'DIRECT', 2013, 9, '05', 11655.80, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(398928, '52', '5246', 'M87995', 'MATHNASIUM', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398929, '52', '5246', 'M87995', 'MATHNASIUM', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398930, '52', '5246', 'N11301', 'NAT\'L INST.VOC.E', 51037, '02', 'DIRECT', 2013, 9, '05', 4841.60, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(398931, '52', '5246', 'N11301', 'NAT\'L INST.VOC.E', 51144, '02', 'DIRECT', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398932, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 9, '05', 3251.50, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(398933, '52', '5246', 'S26191', 'SHAIMAK', 51086, '02', 'DIRECT', 2013, 9, '05', 1988.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(398934, '52', '5246', '524686', 'TAJMEEL', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398935, '52', '5246', 'T09967', 'TRANSFORMATION I', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398936, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51029, '02', 'DIRECT', 2013, 9, '05', 43973.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(398937, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51037, '02', 'DIRECT', 2013, 9, '05', 32863.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(398938, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 51045, '02', 'DIRECT', 2013, 9, '05', 39482.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(398939, '52', '5247', 'M86628', 'MILESTONES', 54874, '11', 'DIRECT', 2013, 9, '05', 782.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398940, '52', '5247', 'N11466', 'NCDR', 51185, '01', 'DIRECT', 2013, 9, '05', 3086.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(398941, '52', '5247', 'N11385', 'NORTH AMER.SRV.C', 51086, '02', 'DIRECT', 2013, 9, '05', 12280.50, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(398942, '52', '5247', 'S24717', 'STS', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398943, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 9, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(398944, '52', '5247', 'V02797', 'VENTURE COMMUNI.', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398945, '52', '5248', '524867', 'BLOSSOM', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398946, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 9, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398947, '52', '5248', 'D11066', 'DUBAI DRUMS', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398948, '52', '5248', 'F39007', 'FRANKFINN', 51086, '02', 'DIRECT', 2013, 9, '05', 1727.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(398949, '52', '5248', 'I10855', 'INT\'L SCH.CR.SCI', 51086, '02', 'DIRECT', 2013, 9, '05', 2363.70, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398950, '52', '5248', 'K08333', 'KENSINGTON NURS.', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398951, '52', '5248', '524882', 'SAID BUSINESS SC', 51060, '02', 'DIRECT', 2013, 9, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(398952, '52', '5248', 'S24557', 'ST.CLAIR COLLEGE', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398953, '52', '5250', 'A98315', 'AD IN B', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398954, '52', '5250', '525021', 'BPG GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398955, '52', '5250', '525040', 'BPN', 51086, '02', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398956, '52', '5250', '525029', 'IAS MEDIA', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398957, '52', '5250', 'I00717', 'INCA TANVIR ADV.', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398958, '52', '5250', '525039', 'MCN', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398959, '52', '5250', 'M88078', 'MEDIA STAR', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398960, '52', '5250', 'M77887', 'MIND SHARE', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398961, '52', '5250', 'M77887', 'MIND SHARE', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398962, '52', '5250', 'O40544', 'OMNICOM MEDIA GRO', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398963, '52', '5250', 'P02759', 'PROMOSEVEN', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398964, '52', '5250', 'T04767', 'TBWA/RAAD', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398965, '52', '5250', '525037', 'ZIA', 53348, '18', 'DIRECT', 2013, 9, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398966, '52', '5251', '525154', 'AWARD HAIR CAR.C', 51029, '02', 'DIRECT', 2013, 9, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(398967, '52', '5251', '525182', 'MEGASUN', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398968, '52', '5252', 'A97554', 'AST', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398969, '52', '5252', 'D10893', 'DISC', 51086, '02', 'DIRECT', 2013, 9, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(398970, '52', '5252', 'D11263', 'DUBAI TRADE', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398971, '52', '5252', 'E08646', 'EVERSHEDS', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398972, '52', '5252', 'E08646', 'EVERSHEDS', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398973, '52', '5252', 'I11541', 'IMDAAD', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398974, '52', '5252', 'P42801', 'PEOPLE', 51086, '02', 'DIRECT', 2013, 9, '05', 6031.20, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(398975, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398976, '52', '5252', 'Z02044', 'ZOOL', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398977, '52', '5253', '525303', 'ABU DH.CITY G.A.', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(398978, '52', '5253', '525306', 'AL ETHIHAD', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(398979, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398980, '52', '5253', '525304', 'FOOTBALL ACADEMY', 51219, '06', 'DIRECT', 2013, 9, '05', 3586.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398981, '52', '5253', '525305', 'ICC  ACADEMY', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398982, '52', '5253', '525304', 'IFA FOOTBALL A.', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(398983, '52', '5253', '525306', 'IT\'S JUST FOOTBALL', 51219, '06', 'DIRECT', 2013, 9, '05', 7466.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(398984, '52', '5253', '525303', 'REAL MADRID ACD.', 53769, '14', 'DIRECT', 2013, 9, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(398985, '52', '5253', '525306', 'SPANISH SOCCER', 51086, '02', 'DIRECT', 2013, 9, '05', 20268.70, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(398986, '52', '5253', '525306', 'SPANISH SOCCER', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(398987, '52', '5253', '525306', 'SPANISH SOCCER', 51144, '02', 'DIRECT', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(398988, '52', '5253', '525306', 'SPANISH SOCCER', 51219, '06', 'DIRECT', 2013, 9, '05', 12052.40, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(398989, '52', '5253', '525306', 'SPANISH SOCCER', 52159, '01', 'DIRECT', 2013, 9, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398990, '52', '5253', '525306', 'SPANISH SOCCER', 53207, '01', 'DIRECT', 2013, 9, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398991, '52', '5253', '525306', 'SPANISH SOCCER', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398992, '52', '5253', '525306', 'SPANISH SOCCER', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398993, '52', '5253', '525306', 'SPANISH SOCCER', 54304, '01', 'DIRECT', 2013, 9, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398994, '52', '5253', '525306', 'SPANISH SOCCER', 57026, '08', 'DIRECT', 2013, 9, '05', 2498.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(398995, '52', '5254', '525463', 'AK DESIGN', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398996, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 9, '05', 7132.00, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(398997, '52', '5254', '525463', 'ARC LINE', 55401, '11', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(398998, '52', '5254', '525461', 'BELLISSIMO INT\'L', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(398999, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 9, '05', 5568.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(399000, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 9, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399001, '52', '5254', '525463', 'CHADDOCK', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399002, '52', '5254', '525460', 'CK', 54677, '11', 'DIRECT', 2013, 9, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399003, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399004, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399005, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 9, '05', 33592.90, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(399006, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399007, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 9, '05', 5637.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(399008, '52', '5255', '525589', 'E-MOVERS', 57160, '08', 'DIRECT', 2013, 9, '05', 3938.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(399009, '52', '5255', '525526', 'IPSOS', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399010, '52', '5255', '525530', 'MULTIPLEX', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399011, '52', '5255', 'S18824', 'STARCOM MEDIA G.', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399012, '52', '5255', '525554', 'TURNING POINTE', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399013, '52', '5255', '525554', 'TURNING POINTE', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399014, '52', '5255', 'U02710', 'UNDERONEROOF', 51110, '02', 'DIRECT', 2013, 9, '05', 47927.60, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(399015, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399016, '52', '5255', 'U02710', 'UNDERONEROOF', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399017, '52', '5256', '001888', '2454', 57059, '08', 'DIRECT', 2013, 9, '05', 2078.10, 4.55, 9, 0.00, 0.00, 0.00, 0.00),
	(399018, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399019, '52', '5256', '525678', 'ADMCSPORT.COM', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399020, '52', '5256', '525671', 'ANAZAHRA.COM', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399021, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 9, '05', 950.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399022, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 9, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(399023, '52', '5257', '525791', 'BAYT.COM', 51060, '02', 'DIRECT', 2013, 9, '05', 18307.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399024, '52', '5258', '525802', 'ABU DHABI UNIV.', 56168, '01', 'DIRECT', 2013, 9, '05', 12893.80, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(399025, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51037, '02', 'DIRECT', 2013, 9, '05', 5338.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399026, '52', '5258', '525818', 'AJMAN UNIV.S.&T.', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399027, '52', '5258', '525828', 'AL AIN U.SCI.&T.', 57059, '08', 'DIRECT', 2013, 9, '05', 22980.00, 50.04, 60, 0.00, 0.00, 0.00, 0.00),
	(399028, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51029, '02', 'DIRECT', 2013, 9, '05', 26514.70, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(399029, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 9, '05', 19953.50, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(399030, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51060, '02', 'DIRECT', 2013, 9, '05', 11772.70, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(399031, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51144, '02', 'DIRECT', 2013, 9, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(399032, '52', '5258', '525819', 'AL GHURAIR UNIV.', 52159, '01', 'DIRECT', 2013, 9, '05', 3423.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399033, '52', '5258', '525819', 'AL GHURAIR UNIV.', 58172, '01', 'DIRECT', 2013, 9, '05', 15486.90, 0.00, 300, 0.00, 0.00, 0.00, 0.00),
	(399034, '52', '5258', '525806', 'AMERICAN UNIV.', 57059, '08', 'DIRECT', 2013, 9, '05', 10770.70, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(399035, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 9, '05', 4042.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(399036, '52', '5258', '525841', 'AMITY UNIV.', 51086, '02', 'DIRECT', 2013, 9, '05', 15144.50, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(399037, '52', '5258', '525873', 'APEEJAY STYA UNIV.', 51094, '02', 'DIRECT', 2013, 9, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399038, '52', '5258', '525825', 'BANGOR UNIV.', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399039, '52', '5258', '525868', 'BHARATHIAR', 51086, '02', 'DIRECT', 2013, 9, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(399040, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51037, '02', 'DIRECT', 2013, 9, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399041, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399042, '52', '5258', '525807', 'BRITISH UNIV.DUB', 51060, '02', 'DIRECT', 2013, 9, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399043, '52', '5258', '525863', 'EMIRATES CANADIAN U.', 51037, '02', 'DIRECT', 2013, 9, '05', 7390.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(399044, '52', '5258', '525803', 'GULF MED.UNIV.', 51037, '02', 'DIRECT', 2013, 9, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399045, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399046, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399047, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57160, '08', 'DIRECT', 2013, 9, '05', 2192.00, 4.59, 8, 0.00, 0.00, 0.00, 0.00),
	(399048, '52', '5258', '525838', 'HERRIOT WATT', 57232, '08', 'DIRECT', 2013, 9, '05', 4210.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(399049, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399050, '52', '5258', 'K07641', 'KHALIFA UNIV.', 51185, '01', 'DIRECT', 2013, 9, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399051, '52', '5258', '525814', 'MADONNA UNIV.', 51086, '02', 'DIRECT', 2013, 9, '05', 1711.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(399052, '52', '5258', '525800', 'MANIPAL UNIV.', 51060, '02', 'DIRECT', 2013, 9, '05', 2771.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(399053, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 9, '05', 30566.00, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(399054, '52', '5258', '525800', 'MANIPAL UNIV.', 59775, '07', 'DIRECT', 2013, 9, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(399055, '52', '5258', '525800', 'MANIPAL UNIV.', 59778, '07', 'DIRECT', 2013, 9, '05', 508.00, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(399056, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 9, '05', 50823.00, 5.84, 25, 0.00, 0.00, 0.00, 0.00),
	(399057, '52', '5258', '525800', 'MIDDLESEX', 51110, '02', 'DIRECT', 2013, 9, '05', 34858.50, 3.50, 12, 0.00, 0.00, 0.00, 0.00),
	(399058, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 9, '05', 6553.20, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(399059, '52', '5258', '525800', 'MIDDLESEX', 53298, '07', 'DIRECT', 2013, 9, '05', 20105.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399060, '52', '5258', '525800', 'MIDDLESEX', 53355, '01', 'DIRECT', 2013, 9, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399061, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399062, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 9, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399063, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 9, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399064, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 9, '05', 16959.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(399065, '52', '5258', 'P42757', 'PARIS SORBONNE', 53356, '01', 'DIRECT', 2013, 9, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399066, '52', '5258', '525850', 'RAK MED.&HEALT.S.UNI', 51086, '02', 'DIRECT', 2013, 9, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399067, '52', '5258', '525820', 'ROBERT GORDON U.', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399068, '52', '5258', '525820', 'ROBERT GORDON U.', 51086, '02', 'DIRECT', 2013, 9, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399069, '52', '5258', '525801', 'SKYLINE UNIV.', 51037, '02', 'DIRECT', 2013, 9, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399070, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 9, '05', 5819.60, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(399071, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 9, '05', 12188.10, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(399072, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 9, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399073, '52', '5258', '525801', 'SKYLINE UNIV.', 51144, '02', 'DIRECT', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399074, '52', '5258', '525801', 'SKYLINE UNIV.', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399075, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399076, '52', '5258', '525803', 'SORBONNE UNV.ADH', 53356, '01', 'DIRECT', 2013, 9, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399077, '52', '5258', '525844', 'SULTAN QABOOS UN', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399078, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 9, '05', 4596.80, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(399079, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 9, '05', 3694.80, 0.79, 6, 0.00, 0.00, 0.00, 0.00),
	(399080, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 9, '05', 3651.40, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(399081, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 9, '05', 4803.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(399082, '52', '5258', 'U02920', 'UNIV.MOTHER & F.', 51037, '02', 'DIRECT', 2013, 9, '05', 22866.10, 1.90, 6, 0.00, 0.00, 0.00, 0.00),
	(399083, '52', '5258', 'U02920', 'UNIV.MOTHER & F.', 51045, '02', 'DIRECT', 2013, 9, '05', 7205.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399084, '52', '5258', 'U02780', 'UNIV.NEW S.WALES', 51060, '02', 'DIRECT', 2013, 9, '05', 9591.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(399085, '52', '5258', 'U02780', 'UNIV.NEW S.WALES', 51086, '02', 'DIRECT', 2013, 9, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(399086, '52', '5258', '525872', 'UNIV.NORTHAMPTON', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399087, '52', '5258', 'U02520', 'UNIV.OF BOLTON', 51086, '02', 'DIRECT', 2013, 9, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399088, '52', '5258', 'U02520', 'UNIV.OF BOLTON', 52189, '01', 'DIRECT', 2013, 9, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399089, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51037, '02', 'DIRECT', 2013, 9, '05', 2054.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399090, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399091, '52', '5258', 'U02521', 'UNIV.OF JAZEERA', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399092, '52', '5258', 'U01297', 'UNIV.OF LONDON', 51086, '02', 'DIRECT', 2013, 9, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399093, '52', '5258', 'U01297', 'UNIV.OF LONDON', 52189, '01', 'DIRECT', 2013, 9, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399094, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 9, '05', 3455.90, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(399095, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 9, '05', 5039.90, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(399096, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 9, '05', 4955.40, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(399097, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51045, '02', 'DIRECT', 2013, 9, '05', 5281.40, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(399098, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 9, '05', 15954.00, 1.33, 6, 0.00, 0.00, 0.00, 0.00),
	(399099, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 9, '05', 12954.50, 0.91, 2, 0.00, 0.00, 0.00, 0.00),
	(399100, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 9, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399101, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51060, '02', 'DIRECT', 2013, 9, '05', 8129.00, 0.99, 11, 0.00, 0.00, 0.00, 0.00),
	(399102, '52', '5259', '525904', 'AMERICAN COLLEGE', 58172, '01', 'DIRECT', 2013, 9, '05', 1222.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399103, '52', '5259', '525915', 'BRIGHTON COLLEGE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399104, '52', '5259', '525923', 'CHELSEA ART&DESG', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399105, '52', '5259', '525923', 'CHELSEA ART&DESG', 53421, '37', 'DIRECT', 2013, 9, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399106, '52', '5259', '525939', 'ECMIT', 51086, '02', 'DIRECT', 2013, 9, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399107, '52', '5259', '525939', 'ECMIT', 52189, '01', 'DIRECT', 2013, 9, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399108, '52', '5259', '525900', 'EMIRATES AVIAT.C', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(399109, '52', '5259', '525900', 'EMIRATES AVIAT.C', 57232, '08', 'DIRECT', 2013, 9, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399110, '52', '5259', '525900', 'EMIRATES COL.A.E', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399111, '52', '5259', '525900', 'EMIRATES COL.A.E', 51037, '02', 'DIRECT', 2013, 9, '05', 10987.50, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(399112, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51029, '02', 'DIRECT', 2013, 9, '05', 40936.30, 3.51, 9, 0.00, 0.00, 0.00, 0.00),
	(399113, '52', '5259', '525926', 'EMIRATES COLLEG TECH', 51037, '02', 'DIRECT', 2013, 9, '05', 29636.80, 3.22, 10, 0.00, 0.00, 0.00, 0.00),
	(399114, '52', '5259', '525940', 'ETA COLLEGE', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399115, '52', '5259', '525908', 'EUROPEAN INT\'L C', 53769, '14', 'DIRECT', 2013, 9, '05', 15073.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399116, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399117, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399118, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399119, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51185, '01', 'DIRECT', 2013, 9, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399120, '52', '5259', '525922', 'JINNAH MED.&DENT.C.', 51060, '02', 'DIRECT', 2013, 9, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399121, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399122, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399123, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 51227, '02', 'DIRECT', 2013, 9, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399124, '52', '5259', '525918', 'LONDON COL.FASH.', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399125, '52', '5259', '525940', 'MOHD.BIN RASHID', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399126, '52', '5259', '525940', 'MOHD.BIN RASHID', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399127, '52', '5259', '525940', 'MOHD.BIN RASHID', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399128, '52', '5259', '525933', 'UNIV.MANG.&TECH', 51086, '02', 'DIRECT', 2013, 9, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(399129, '52', '5260', '526017', 'ABU DHABI EDUC.I', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399130, '52', '5260', '526072', 'AL JAMIAT U.S UNIV.R', 51086, '02', 'DIRECT', 2013, 9, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(399131, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 9, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399132, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399133, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 9, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399134, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399135, '52', '5260', '526001', 'BITS PILANI-DUB', 51060, '02', 'DIRECT', 2013, 9, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399136, '52', '5260', '526067', 'BLUE OCEAN', 52189, '01', 'DIRECT', 2013, 9, '05', 5053.40, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(399137, '52', '5260', '526034', 'BRAIN & LEARNING', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399138, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 9, '05', 787.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(399139, '52', '5260', '526088', 'CENTRE FOR EXE.EDU.', 51086, '02', 'DIRECT', 2013, 9, '05', 9639.30, 0.17, 7, 0.00, 0.00, 0.00, 0.00),
	(399140, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 9, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(399141, '52', '5260', '526012', 'EMDI', 51086, '02', 'DIRECT', 2013, 9, '05', 5797.90, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(399142, '52', '5260', '526012', 'EMDI', 51094, '02', 'DIRECT', 2013, 9, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399143, '52', '5260', '526012', 'EMDI', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399144, '52', '5260', '526012', 'EMDI', 52159, '01', 'DIRECT', 2013, 9, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399145, '52', '5260', '526012', 'EMDI', 53298, '07', 'DIRECT', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399146, '52', '5260', '526012', 'EMDI', 53348, '18', 'DIRECT', 2013, 9, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399147, '52', '5260', '526080', 'EMIRATES DRIV.CO', 51060, '02', 'DIRECT', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399148, '52', '5260', '526026', 'GLOBAL LEARN.CNT', 51086, '02', 'DIRECT', 2013, 9, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399149, '52', '5260', '526091', 'GURUKUL', 51060, '02', 'DIRECT', 2013, 9, '05', 29055.40, 0.18, 10, 0.00, 0.00, 0.00, 0.00),
	(399150, '52', '5260', '526027', 'IDP EDUCATION', 51029, '02', 'DIRECT', 2013, 9, '05', 7640.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399151, '52', '5260', '526027', 'IDP EDUCATION', 51086, '02', 'DIRECT', 2013, 9, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(399152, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 9, '05', 4732.40, 1.04, 11, 0.00, 0.00, 0.00, 0.00),
	(399153, '52', '5260', '526046', 'INNOVENTURES ED.', 51060, '02', 'DIRECT', 2013, 9, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399154, '52', '5260', '526046', 'INNOVENTURES ED.', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399155, '52', '5260', '526046', 'INNOVENTURES ED.', 51110, '02', 'DIRECT', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399156, '52', '5260', '526046', 'INNOVENTURES ED.', 51185, '01', 'DIRECT', 2013, 9, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399157, '52', '5260', '526025', 'INST.MANAGE.TECH', 51086, '02', 'DIRECT', 2013, 9, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(399158, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 9, '05', 2059.20, 0.48, 5, 0.00, 0.00, 0.00, 0.00),
	(399159, '52', '5260', '526003', 'LINK INDIA E.C.C', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399160, '52', '5260', '526084', 'METAMINDZ', 51086, '02', 'DIRECT', 2013, 9, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(399161, '52', '5260', '526070', 'PREP ZONE', 51086, '02', 'DIRECT', 2013, 9, '05', 22523.90, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(399162, '52', '5260', '526054', 'PWC', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399163, '52', '5260', '526090', 'RAFFLES WORLD', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399164, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 9, '05', 673.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(399165, '52', '5260', '526039', 'SOLID ROCK', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399166, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 9, '05', 2515.70, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(399167, '52', '5260', '526092', 'THE BALLET CENT.', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(399168, '52', '5260', '526092', 'THE BALLET CENT.', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(399169, '52', '5260', '526055', 'TUTORING CENTER', 57160, '08', 'DIRECT', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399170, '52', '5260', '526027', 'TWOFOUR54', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 2993.30, 7.01, 14, 0.00, 0.00, 0.00, 0.00),
	(399171, '52', '5260', '526073', 'UNIVERSAL INSTITUTE', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399172, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 51094, '02', 'DIRECT', 2013, 9, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399173, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 9, '05', 2684.00, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(399174, '52', '5261', '526192', 'ARCAL', 51185, '01', 'DIRECT', 2013, 9, '05', 624.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(399175, '52', '5261', '526192', 'ARCAL', 51227, '02', 'DIRECT', 2013, 9, '05', 23794.50, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(399176, '52', '5261', '526160', 'BDO', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399177, '52', '5261', '526154', 'BESPOKE', 55186, '21', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399178, '52', '5261', '526100', 'DELMON', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399179, '52', '5261', '526199', 'DUBAI SME', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399180, '52', '5261', '526199', 'DUBAI SME', 51144, '02', 'DIRECT', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399181, '52', '5261', '526168', 'EHL', 58172, '01', 'DIRECT', 2013, 9, '05', 6113.20, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(399182, '52', '5261', '526162', 'ELITE SECURITY', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399183, '52', '5261', '526163', 'SHURAA', 51086, '02', 'DIRECT', 2013, 9, '05', 1524.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(399184, '52', '5261', 'U00656', 'UM', 53348, '18', 'DIRECT', 2013, 9, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399185, '52', '5261', 'V03299', 'VIRTUZONE', 57026, '08', 'DIRECT', 2013, 9, '05', 6885.60, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(399186, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 9, '05', 2498.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(399187, '52', '5261', 'V03299', 'VIRTUZONE', 57232, '08', 'DIRECT', 2013, 9, '05', 2974.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(399188, '52', '5262', '526297', 'AMERICAN S.CR.SC', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399189, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 9, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(399190, '52', '5262', '526244', 'ASYAS', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399191, '52', '5262', '526225', 'BEAUTIFUL MIND.N', 51086, '02', 'DIRECT', 2013, 9, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399192, '52', '5262', '526225', 'BEAUTIFUL MIND.N', 54100, '05', 'DIRECT', 2013, 9, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399193, '52', '5262', '526281', 'BRIGHT KIDS NURS', 53769, '14', 'DIRECT', 2013, 9, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399194, '52', '5262', '526297', 'CAMBRIDGESHIRE', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399195, '52', '5262', '526275', 'CHIFLEY BUS.SCH.', 51185, '01', 'DIRECT', 2013, 9, '05', 1499.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(399196, '52', '5262', '526242', 'CHUBBY CHEEKS N.', 53223, '14', 'DIRECT', 2013, 9, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399197, '52', '5262', '526228', 'COLLEGIATE AMER.', 51110, '02', 'DIRECT', 2013, 9, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(399198, '52', '5262', '526228', 'COLLEGIATE AMER.', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399199, '52', '5262', '526228', 'COLLEGIATE AMER.', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399200, '52', '5262', '526299', 'GOOD CHILDREN PVT.', 51185, '01', 'DIRECT', 2013, 9, '05', 2735.90, 0.38, 6, 0.00, 0.00, 0.00, 0.00),
	(399201, '52', '5262', '526224', 'GREENFIELD COMM.', 51110, '02', 'DIRECT', 2013, 9, '05', 11639.50, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(399202, '52', '5262', '526243', 'HOPSCOTCH NURSRY', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399203, '52', '5262', '526235', 'ICE', 54003, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399204, '52', '5262', '526222', 'IELTS', 57232, '08', 'DIRECT', 2013, 9, '05', 3069.60, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(399205, '52', '5262', '526251', 'JIGSAW NURSERY', 53769, '14', 'DIRECT', 2013, 9, '05', 1630.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(399206, '52', '5262', '526258', 'KIDZ VENTURE', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399207, '52', '5262', '526275', 'LITTLE CHAMPIONS', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399208, '52', '5262', '526282', 'LITTLE GEMZ', 53769, '14', 'DIRECT', 2013, 9, '05', 4548.20, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(399209, '52', '5262', '526297', 'LITTLE WONDERS', 51086, '02', 'DIRECT', 2013, 9, '05', 1412.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(399210, '52', '5262', '526297', 'LITTLE WONDERS', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399211, '52', '5262', '526233', 'MANARAT AL AHSA', 57160, '08', 'DIRECT', 2013, 9, '05', 4745.40, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(399212, '52', '5262', '526251', 'MY BABY NURSERY', 51185, '01', 'DIRECT', 2013, 9, '05', 12149.60, 1.81, 13, 0.00, 0.00, 0.00, 0.00),
	(399213, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51045, '02', 'DIRECT', 2013, 9, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399214, '52', '5262', '526229', 'N.AMERICAN INT\'L', 51086, '02', 'DIRECT', 2013, 9, '05', 3251.90, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(399215, '52', '5262', '526229', 'N.AMERICAN INT\'L', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399216, '52', '5262', '526229', 'N.AMERICAN INT\'L', 59239, '07', 'DIRECT', 2013, 9, '05', 2445.30, 18.00, 252, 0.00, 0.00, 0.00, 0.00),
	(399217, '52', '5262', '526258', 'NOAHS ARK', 51185, '01', 'DIRECT', 2013, 9, '05', 3260.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(399218, '52', '5262', '526258', 'NOAHS ARK', 53769, '14', 'DIRECT', 2013, 9, '05', 1048.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(399219, '52', '5262', '526280', 'PLAY LEARN&GROW', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399220, '52', '5262', '526292', 'PONY NURSERY', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399221, '52', '5262', '526239', 'ROYAL BEACH NUR.', 57026, '08', 'DIRECT', 2013, 9, '05', 9516.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(399222, '52', '5262', '526282', 'SABARI INDIAN S.', 51086, '02', 'DIRECT', 2013, 9, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(399223, '52', '5262', '526299', 'SMURFS NURSERY', 51185, '01', 'DIRECT', 2013, 9, '05', 8060.80, 1.19, 10, 0.00, 0.00, 0.00, 0.00),
	(399224, '52', '5262', '526299', 'SMURFS NURSERY', 53769, '14', 'DIRECT', 2013, 9, '05', 1048.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(399225, '52', '5262', '526254', 'SPONGEBOB', 51185, '01', 'DIRECT', 2013, 9, '05', 5433.40, 0.79, 8, 0.00, 0.00, 0.00, 0.00),
	(399226, '52', '5262', '526277', 'SUMMIT ACADEMY', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399227, '52', '5262', '526276', 'SUN FLOWER NUR.', 53769, '14', 'DIRECT', 2013, 9, '05', 934.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399228, '52', '5262', '526291', 'SWISS BUSINESS', 51086, '02', 'DIRECT', 2013, 9, '05', 7060.90, 1.50, 10, 0.00, 0.00, 0.00, 0.00),
	(399229, '52', '5262', '526299', 'THE CREATIVE NUR.', 51185, '01', 'DIRECT', 2013, 9, '05', 6555.70, 0.98, 6, 0.00, 0.00, 0.00, 0.00),
	(399230, '52', '5262', '526299', 'THE CREATIVE NUR.', 53769, '14', 'DIRECT', 2013, 9, '05', 1168.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(399231, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 9, '05', 11650.40, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(399232, '52', '5263', '526395', 'AL QABDAH BUILDING C', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399233, '52', '5263', '526348', 'BROOKFIELD M.PLEX', 51086, '02', 'DIRECT', 2013, 9, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399234, '52', '5263', '526341', 'DAR AL-HANDASSAH', 51086, '02', 'DIRECT', 2013, 9, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399235, '52', '5263', '526306', 'DESIGN & BUILD', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399236, '52', '5263', '526313', 'GYPROC', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399237, '52', '5263', '526311', 'LEIGH & ORANGE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399238, '52', '5264', '526411', '3M', 53314, '16', 'DIRECT', 2013, 9, '05', 4238.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399239, '52', '5264', '526411', 'FASTFIT', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399240, '52', '5264', '526411', 'FASTFIT', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399241, '52', '5264', '526411', 'FASTFIT', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399242, '52', '5264', '526411', 'FASTFIT', 53314, '16', 'DIRECT', 2013, 9, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399243, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 9, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(399244, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 9, '05', 16386.00, 1.39, 5, 0.00, 0.00, 0.00, 0.00),
	(399245, '52', '5265', '526551', 'AL MANDOOS', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399246, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 9, '05', 14630.70, 2.00, 10, 0.00, 0.00, 0.00, 0.00),
	(399247, '52', '5265', '526510', 'CAROL STEVENSON', 55954, '14', 'DIRECT', 2013, 9, '05', 3491.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399248, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 53348, '18', 'DIRECT', 2013, 9, '05', 15997.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399249, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 54172, '19', 'DIRECT', 2013, 9, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399250, '52', '5265', '526546', 'EFS', 53553, '23', 'DIRECT', 2013, 9, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399251, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 9, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399252, '52', '5265', '526562', 'GLOBAL', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399253, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 9, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399254, '52', '5265', '526572', 'HUMBER', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399255, '52', '5265', '526546', 'MAB', 54009, '39', 'DIRECT', 2013, 9, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399256, '52', '5265', '526526', 'PWC', 51185, '01', 'DIRECT', 2013, 9, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399257, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 9, '05', 1855.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399258, '52', '5265', '526512', 'SKY DIVE DUBAI', 51045, '02', 'DIRECT', 2013, 9, '05', 19467.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399259, '52', '5265', '526516', 'TOUCHE', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399260, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 9, '05', 2905.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(399261, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 9, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(399262, '52', '5267', '526756', '7DAYSINDUBAI.COM', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399263, '52', '5267', '526756', '7DAYSINDUBAI.COM', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399264, '52', '5267', '526746', 'ARABIANINDUSTRY.COM', 53553, '23', 'DIRECT', 2013, 9, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399265, '52', '5267', '526757', 'BEST4KIDZ', 54306, '03', 'DIRECT', 2013, 9, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(399266, '52', '5267', '526757', 'EMARATSPORT', 51045, '02', 'DIRECT', 2013, 9, '05', 135469.20, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(399267, '52', '5267', '526757', 'EMARATSPORT', 51144, '02', 'DIRECT', 2013, 9, '05', 151594.70, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(399268, '52', '5267', '526741', 'EVENTSEMIRATES', 51094, '02', 'DIRECT', 2013, 9, '05', 5080.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399269, '52', '5267', '526733', 'FASHLINK.COM', 57232, '08', 'DIRECT', 2013, 9, '05', 681.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(399270, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 9, '05', 5882.20, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(399271, '52', '5267', '526749', 'GETTYIMAGES.AE', 53348, '18', 'DIRECT', 2013, 9, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399272, '52', '5267', '526730', 'LAIMOON.COM', 57160, '08', 'DIRECT', 2013, 9, '05', 10865.30, 24.39, 49, 0.00, 0.00, 0.00, 0.00),
	(399273, '52', '5267', '526757', 'MANAA.AE', 51185, '01', 'DIRECT', 2013, 9, '05', 27642.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399274, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 9, '05', 8400.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399275, '52', '5267', '526757', 'MOME\'SWORLD', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399276, '52', '5267', '526750', 'MUMZWORLD', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399277, '52', '5267', '526725', 'NAMSHI.COM', 53421, '37', 'BRAND CONNECTION', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399278, '52', '5267', '526754', 'SOWARKM', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399279, '52', '5267', '526738', 'TALABAT.COM', 57232, '08', 'DIRECT', 2013, 9, '05', 3653.40, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(399280, '52', '5267', '526757', 'THE FLEX', 54298, '01', 'DIRECT', 2013, 9, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399281, '52', '5267', '526756', 'THECLOSETONLINESHOPS', 54221, '01', 'DIRECT', 2013, 9, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399282, '52', '5268', '526822', 'AL SHUALA MEDIA', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399283, '52', '5268', '526880', 'EASY TALK', 57026, '08', 'DIRECT', 2013, 9, '05', 5962.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(399284, '52', '5268', '526876', 'FAST BUSINESS', 51060, '02', 'DIRECT', 2013, 9, '05', 3260.40, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(399285, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 9, '05', 2724.90, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(399286, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 9, '05', 2975.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(399287, '52', '5268', '526897', 'HAMMER&NAIL', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399288, '52', '5268', '526817', 'JUMEIRAH MAID C.', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399289, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 9, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399290, '52', '5268', '526822', 'M PREMIERE', 53355, '01', 'DIRECT', 2013, 9, '05', 57.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399291, '52', '5268', '526835', 'MEDIACOM', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399292, '52', '5268', '526885', 'PROPERTY CARE', 51060, '02', 'DIRECT', 2013, 9, '05', 124669.30, 0.79, 30, 0.00, 0.00, 0.00, 0.00),
	(399293, '52', '5269', '526954', 'ADAMS FACE CENTER', 51185, '01', 'DIRECT', 2013, 9, '05', 9777.70, 1.42, 20, 0.00, 0.00, 0.00, 0.00),
	(399294, '52', '5269', '526956', 'BOUTIQUE', 51086, '02', 'DIRECT', 2013, 9, '05', 1222.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(399295, '52', '5269', '526954', 'COOL LOOK', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399296, '52', '5269', '526955', 'DOLL HOUSE', 53421, '37', 'DIRECT', 2013, 9, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399297, '52', '5269', '526955', 'ELAK SALOON', 51029, '02', 'DIRECT', 2013, 9, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399298, '52', '5269', '526953', 'HENNA', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399299, '52', '5269', '526955', 'ONLY ONE', 53272, '03', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399300, '52', '5269', '526955', 'ONLY ONE', 53298, '07', 'DIRECT', 2013, 9, '05', 1901.90, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399301, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 9, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399302, '52', '5269', '526953', 'ZOHA\'S', 51060, '02', 'DIRECT', 2013, 9, '05', 301.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399303, '52', '5271', '527187', '2ND HOME', 51045, '02', 'DIRECT', 2013, 9, '05', 4075.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(399304, '52', '5271', '527187', '2ND HOME', 51060, '02', 'DIRECT', 2013, 9, '05', 16079.20, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(399305, '52', '5271', '527132', 'AL MADINAH', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399306, '52', '5271', '527191', 'DIAL-A-BATTERY', 53355, '01', 'DIRECT', 2013, 9, '05', 17660.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399307, '52', '5271', '527191', 'DIAL-A-BATTERY', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399308, '52', '5271', '527191', 'DIAL-A-BATTERY', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399309, '52', '5271', '527198', 'EUROTEK', 54009, '39', 'DIRECT', 2013, 9, '05', 1320.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399310, '52', '5271', '527197', 'JTS', 54222, '18', 'DIRECT', 2013, 9, '05', 2975.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399311, '52', '5271', '527122', 'LIVER POOL', 54009, '39', 'DIRECT', 2013, 9, '05', 986.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(399312, '52', '5271', '527196', 'MEDIA MOTION', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399313, '52', '5271', '527105', 'NITTY GRITTY', 54009, '39', 'DIRECT', 2013, 9, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399314, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399315, '52', '5271', '527195', 'VMX', 53348, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399316, '52', '5273', '527328', 'A4 MATHS', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399317, '52', '5273', '527326', 'ADASTRA FOOTBALL', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(399318, '52', '5273', '527314', 'AL QATTARA ART C.', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399319, '52', '5273', '527314', 'BRAINZONE', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399320, '52', '5273', '527318', 'BUMBLE BEE NUR.', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399321, '52', '5273', '527309', 'CASCADE', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399322, '52', '5273', '527325', 'CEPD', 51086, '02', 'DIRECT', 2013, 9, '05', 6670.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399323, '52', '5273', '527325', 'CEPD', 52189, '01', 'DIRECT', 2013, 9, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399324, '52', '5273', '527328', 'CROMWELL', 51086, '02', 'DIRECT', 2013, 9, '05', 3972.10, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(399325, '52', '5273', '527328', 'ELITE TENNIS AC.', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(399326, '52', '5273', '527323', 'EXCELLENCE TRAIN.CEN', 51086, '02', 'DIRECT', 2013, 9, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399328, '52', '5273', '527324', 'ICT MIDDLE EAST', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(399329, '52', '5273', '527326', 'IDEAL PLAY ABACUS', 51086, '02', 'DIRECT', 2013, 9, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399330, '52', '5273', '527321', 'IQRA\'A', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399331, '52', '5273', '527321', 'IQRA\'A', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399332, '52', '5273', '527327', 'KNAI', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399333, '52', '5273', '527326', 'KNOWLEDGE QUOTIENT', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399334, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 9, '05', 2635.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(399335, '52', '5273', '527307', 'MY CLASSROOM', 51086, '02', 'DIRECT', 2013, 9, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(399336, '52', '5273', '527307', 'OCEAN KIDS', 51086, '02', 'DIRECT', 2013, 9, '05', 1051.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399337, '52', '5273', '527324', 'QUEST4EDUCATION', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399338, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399339, '52', '5273', '527322', 'THE BRAIN WORKSH', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399340, '52', '5273', '527322', 'THE BRAIN WORKSH', 54306, '03', 'DIRECT', 2013, 9, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399341, '52', '5273', '527315', 'THE DEV.CHILD C.', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399342, '52', '5273', '527326', 'UNITED PRO SPORTS', 51086, '02', 'DIRECT', 2013, 9, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(399343, '52', '5273', '527319', 'WESTFORD SCH.MGMT', 51086, '02', 'DIRECT', 2013, 9, '05', 33679.50, 1.93, 6, 0.00, 0.00, 0.00, 0.00),
	(399344, '52', '5274', '527414', 'DUBAI AVIAT.ENGG', 51037, '02', 'DIRECT', 2013, 9, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399345, '52', '5274', '527414', 'DUBAI AVIAT.ENGG', 51045, '02', 'DIRECT', 2013, 9, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399346, '52', '5274', '527414', 'DUBAI AVIAT.ENGG', 51086, '02', 'DIRECT', 2013, 9, '05', 30571.60, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(399347, '52', '5274', '527411', 'MASHMOOM B.FARH.', 51060, '02', 'DIRECT', 2013, 9, '05', 543.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(399348, '52', '5274', '527407', 'SUVILAS', 51086, '02', 'DIRECT', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399349, '52', '5275', '527508', 'AXIOM MARK', 51086, '02', 'DIRECT', 2013, 9, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399350, '52', '5275', '527513', 'BENNETT JONES', 51060, '02', 'DIRECT', 2013, 9, '05', 8354.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399351, '52', '5275', '527505', 'CANVAS&WOOD', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399352, '52', '5275', '527505', 'CANVAS&WOOD', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399353, '52', '5275', '527509', 'CJM', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399355, '52', '5275', '527508', 'CREATIVE ZONE', 53223, '14', 'DIRECT', 2013, 9, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399356, '52', '5275', '527503', 'E-MEDIA', 53835, '01', 'DIRECT', 2013, 9, '05', 32604.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399357, '52', '5275', '527511', 'HORTON TECH', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399358, '52', '5275', '527503', 'HUE', 51029, '02', 'DIRECT', 2013, 9, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399359, '52', '5275', '527503', 'HUE', 51185, '01', 'DIRECT', 2013, 9, '05', 15171.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399361, '52', '5275', '527505', 'LIMELITE', 53314, '16', 'DIRECT', 2013, 9, '05', 2445.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399362, '52', '5275', '527508', 'MEFMA', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399363, '52', '5275', '527509', 'NAT\'L MARINE ALLIANC', 51185, '01', 'DIRECT', 2013, 9, '05', 25632.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399364, '52', '5275', '527511', 'SWISSLOG', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399365, '52', '5275', '527511', 'THE CYCLE HUB', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399366, '52', '5275', '527505', 'TWOFOUR', 51029, '02', 'DIRECT', 2013, 9, '05', 18937.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(399367, '52', '5275', '527505', 'TWOFOUR', 51185, '01', 'DIRECT', 2013, 9, '05', 16356.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399368, '52', '5275', '527503', 'YAARABI', 54216, '02', 'DIRECT', 2013, 9, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399369, '52', '5276', '527601', 'BABY BIRD', 51185, '01', 'DIRECT', 2013, 9, '05', 6520.00, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(399370, '52', '5276', '527600', 'ODYSSEY', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399371, '52', '5276', '527600', 'ODYSSEY', 54306, '03', 'DIRECT', 2013, 9, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399372, '53', '5301', 'G03083', 'GASCO', 52225, '02', 'DIRECT', 2013, 9, '05', 2608.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(399373, '53', '5301', 'K01067', 'KALPATARU POWER', 51060, '02', 'DIRECT', 2013, 9, '05', 2695.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(399374, '53', '5301', 'W03283', 'WOQOD', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399375, '53', '5303', 'A00686', 'ARAMEX', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 1018.50, 2.05, 5, 0.00, 0.00, 0.00, 0.00),
	(399376, '53', '5303', 'E03625', 'EMIRATES POST', 51029, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399377, '53', '5303', 'E03625', 'EMIRATES POST', 51037, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 8436.20, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(399378, '53', '5303', 'E03625', 'EMIRATES POST', 51045, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 9781.10, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(399379, '53', '5303', 'E03625', 'EMIRATES POST', 51060, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(399380, '53', '5303', 'E03625', 'EMIRATES POST', 51086, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(399381, '53', '5303', 'E03625', 'EMIRATES POST', 51185, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 5265.50, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(399382, '53', '5304', 'P04186', 'PINEAPPLE', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399383, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 9, '05', 30859.40, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(399384, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 9, '05', 26408.90, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(399385, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 9, '05', 22170.60, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399386, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 9, '05', 44938.80, 4.86, 8, 0.00, 0.00, 0.00, 0.00),
	(399387, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 9, '05', 118117.90, 7.08, 11, 0.00, 0.00, 0.00, 0.00),
	(399388, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399389, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 9, '05', 78681.30, 7.42, 10, 0.00, 0.00, 0.00, 0.00),
	(399390, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 9, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399391, '53', '5305', 'D08720', 'DU', 53280, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399392, '53', '5305', 'D08720', 'DU', 53769, '14', 'OMD', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399393, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 9, '05', 4742.30, 11.74, 23, 0.00, 0.00, 0.00, 0.00),
	(399394, '53', '5305', 'D08720', 'DU', 57059, '08', 'OMD', 2013, 9, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399395, '53', '5305', 'D08720', 'DU', 57158, '08', 'OMD', 2013, 9, '05', 7102.90, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(399396, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 9, '05', 34953.20, 75.23, 150, 0.00, 0.00, 0.00, 0.00),
	(399397, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 9, '05', 7953.00, 23.15, 49, 0.00, 0.00, 0.00, 0.00),
	(399398, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 9, '05', 239096.00, 8.74, 350, 0.00, 0.00, 0.00, 0.00),
	(399399, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 9, '05', 249964.00, 1.60, 96, 0.00, 0.00, 0.00, 0.00),
	(399400, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 48449.30, 7.67, 8, 0.00, 0.00, 0.00, 0.00),
	(399401, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 40814.10, 8.25, 12, 0.00, 0.00, 0.00, 0.00),
	(399402, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 22882.30, 3.67, 4, 0.00, 0.00, 0.00, 0.00),
	(399403, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 42357.50, 4.69, 9, 0.00, 0.00, 0.00, 0.00),
	(399404, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 125054.50, 10.21, 18, 0.00, 0.00, 0.00, 0.00),
	(399405, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399406, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399407, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 13177.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399408, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 9, '05', 100419.30, 1.00, 19, 0.00, 0.00, 0.00, 0.00),
	(399409, '53', '5305', 'E00127', 'ETISALAT', 53843, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399410, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399411, '53', '5305', 'E00127', 'ETISALAT', 54380, '18', 'INITIATIVE MEDIA', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399412, '53', '5305', 'E00127', 'ETISALAT', 55624, '18', 'INITIATIVE MEDIA', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399413, '53', '5305', 'E00127', 'ETISALAT', 56192, '07', 'INITIATIVE MEDIA', 2013, 9, '05', 26490.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(399414, '53', '5305', 'E00127', 'ETISALAT', 57059, '08', 'INITIATIVE MEDIA', 2013, 9, '05', 9697.80, 21.02, 42, 0.00, 0.00, 0.00, 0.00),
	(399415, '53', '5305', 'E00127', 'ETISALAT', 57158, '08', 'INITIATIVE MEDIA', 2013, 9, '05', 2088.70, 5.12, 11, 0.00, 0.00, 0.00, 0.00),
	(399416, '53', '5305', 'E00127', 'ETISALAT', 57232, '08', 'INITIATIVE MEDIA', 2013, 9, '05', 6532.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(399417, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 5434.00, 0.00, 240, 0.00, 0.00, 0.00, 0.00),
	(399418, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 602358.90, 97.62, 3905, 0.00, 0.00, 0.00, 0.00),
	(399419, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 5434.00, 0.00, 80, 0.00, 0.00, 0.00, 0.00),
	(399420, '53', '5305', 'T05676', 'TRA', 51029, '02', 'DIRECT', 2013, 9, '05', 10827.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399421, '53', '5305', 'T05676', 'TRA', 51045, '02', 'DIRECT', 2013, 9, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399422, '53', '5308', 'M84134', 'MORE', 51086, '02', 'DIRECT', 2013, 9, '05', 611.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399423, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 9, '05', 728.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(399424, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 9, '05', 5094.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(399425, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 22159.60, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(399426, '54', '5401', 'A00652', 'ARAB BANK', 51029, '02', 'MINDSHARE', 2013, 9, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399427, '54', '5401', 'A00652', 'ARAB BANK', 51037, '02', 'MINDSHARE', 2013, 9, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399428, '54', '5401', 'A00652', 'ARAB BANK', 51045, '02', 'MINDSHARE', 2013, 9, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399429, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 9, '05', 7498.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(399430, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 9, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399431, '54', '5401', 'B00113', 'BANK OF INDIA', 51060, '02', 'DIRECT', 2013, 9, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399432, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399433, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 54254, '18', 'MPG', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399434, '54', '5401', 'D00261', 'DOHA BANK', 51086, '02', 'SPACE QATAR', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399435, '54', '5401', 'D00261', 'DOHA BANK', 51185, '01', 'SPACE QATAR', 2013, 9, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399436, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399437, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 733.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399438, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399439, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 1564.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399440, '54', '5401', 'F00116', 'FIRST GULF BANK', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399441, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399442, '54', '5401', 'G00215', 'GULF BANK', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399443, '54', '5401', 'G00215', 'GULF BANK', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399444, '54', '5401', 'H00004', 'HABIB BANK LTD.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399445, '54', '5401', 'J01251', 'JULIUS BAR', 51029, '02', 'PHD', 2013, 9, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399446, '54', '5401', 'J01251', 'JULIUS BAR', 51045, '02', 'PHD', 2013, 9, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399447, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(399448, '54', '5401', 'J01251', 'JULIUS BAR', 51185, '01', 'PHD', 2013, 9, '05', 13693.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399449, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 54248, '18', 'OMD', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399450, '54', '5401', 'L01367', 'LOMBARD ODIER', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399451, '54', '5401', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 36464.80, 5.83, 5, 0.00, 0.00, 0.00, 0.00),
	(399452, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 25308.70, 4.96, 4, 0.00, 0.00, 0.00, 0.00),
	(399453, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 29596.10, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(399454, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 66315.90, 3.54, 8, 0.00, 0.00, 0.00, 0.00),
	(399455, '54', '5401', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 9, '05', 2233.00, 4.54, 6, 0.00, 0.00, 0.00, 0.00),
	(399456, '54', '5401', 'M00130', 'MASHREQ BANK', 59051, '07', 'MEDIAEDGE', 2013, 9, '05', 2064.80, 7.92, 168, 0.00, 0.00, 0.00, 0.00),
	(399457, '54', '5401', 'M00130', 'MASHREQ BANK', 59642, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399458, '54', '5401', 'M00130', 'MASHREQ BANK', 59667, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399459, '54', '5401', 'M00130', 'MASHREQ BANK', 59683, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399460, '54', '5401', 'M00130', 'MASHREQ BANK', 59751, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399461, '54', '5401', 'M00130', 'MASHREQ BANK', 59752, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399462, '54', '5401', 'M00130', 'MASHREQ BANK', 59755, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399463, '54', '5401', 'M00130', 'MASHREQ BANK', 59756, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399464, '54', '5401', 'M00130', 'MASHREQ BANK', 59789, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399465, '54', '5401', 'M00130', 'MASHREQ BANK', 59790, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399466, '54', '5401', 'M00130', 'MASHREQ BANK', 59793, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399467, '54', '5401', 'M00130', 'MASHREQ BANK', 59794, '07', 'MEDIAEDGE', 2013, 9, '05', 271.70, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399468, '54', '5401', 'M00130', 'MASHREQ BANK', 59810, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399469, '54', '5401', 'M00130', 'MASHREQ BANK', 59811, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399470, '54', '5401', 'M00130', 'MASHREQ BANK', 59818, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399471, '54', '5401', 'M00130', 'MASHREQ BANK', 59821, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399472, '54', '5401', 'M00130', 'MASHREQ BANK', 59822, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399473, '54', '5401', 'M00130', 'MASHREQ BANK', 59839, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399474, '54', '5401', 'M00130', 'MASHREQ BANK', 59840, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399475, '54', '5401', 'M00130', 'MASHREQ BANK', 59844, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399476, '54', '5401', 'M00130', 'MASHREQ BANK', 59846, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399477, '54', '5401', 'M00130', 'MASHREQ BANK', 59874, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399478, '54', '5401', 'M00130', 'MASHREQ BANK', 59875, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399479, '54', '5401', 'M00130', 'MASHREQ BANK', 59894, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399480, '54', '5401', 'M00130', 'MASHREQ BANK', 59895, '07', 'MEDIAEDGE', 2013, 9, '05', 353.20, 1.98, 42, 0.00, 0.00, 0.00, 0.00),
	(399481, '54', '5401', 'M00130', 'MASHREQ BANK', 59923, '07', 'MEDIAEDGE', 2013, 9, '05', 1412.80, 7.92, 168, 0.00, 0.00, 0.00, 0.00),
	(399482, '54', '5401', 'M00130', 'MASHREQ BANK', 59931, '07', 'MEDIAEDGE', 2013, 9, '05', 1412.80, 7.92, 168, 0.00, 0.00, 0.00, 0.00),
	(399483, '54', '5401', 'M00130', 'MASHREQ BANK', 59933, '07', 'MEDIAEDGE', 2013, 9, '05', 1412.80, 7.92, 168, 0.00, 0.00, 0.00, 0.00),
	(399484, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 16454.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(399485, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 11672.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(399486, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 31047.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399487, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399488, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399489, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 54350, '18', 'MEDIAEDGE', 2013, 9, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399490, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 55954, '14', 'MEDIAEDGE', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399491, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 56168, '01', 'MEDIAEDGE', 2013, 9, '05', 190950.40, 29.28, 36, 0.00, 0.00, 0.00, 0.00),
	(399492, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57059, '08', 'MEDIAEDGE', 2013, 9, '05', 14003.30, 30.52, 61, 0.00, 0.00, 0.00, 0.00),
	(399493, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399494, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51086, '02', 'AL AHLI ADVERTISING', 2013, 9, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(399495, '54', '5401', 'N00047', 'NAT\'L B.PAKISTAN', 51086, '02', 'DIRECT', 2013, 9, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(399496, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(399497, '54', '5401', 'R00127', 'RAK BANK', 58172, '01', 'UM7', 2013, 9, '05', 47547.50, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(399498, '54', '5401', 'R00127', 'RAK BANK', 59789, '07', 'UM7', 2013, 9, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399499, '54', '5401', 'R00127', 'RAK BANK', 59790, '07', 'UM7', 2013, 9, '05', 706.40, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399500, '54', '5401', 'R00127', 'RAK BANK', 59861, '07', 'UM7', 2013, 9, '05', 11479.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399501, '54', '5401', 'R00127', 'RAK BANK', 59862, '07', 'UM7', 2013, 9, '05', 11479.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399502, '54', '5401', 'R00127', 'RAK BANK', 59923, '07', 'UM7', 2013, 9, '05', 6113.10, 108.00, 540, 0.00, 0.00, 0.00, 0.00),
	(399503, '54', '5401', 'S00354', 'SHARJAH BANK', 53835, '01', 'DIRECT', 2013, 9, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399504, '54', '5401', 'S06683', 'STATE B.TRVENCOR', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399505, '54', '5401', 'S06683', 'STATE B.TRVENCOR', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(399506, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399507, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399508, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399509, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 9, '05', 7371.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399510, '54', '5401', 'U00085', 'UNITED ARAB B.', 51029, '02', 'DIRECT', 2013, 9, '05', 47639.60, 7.16, 5, 0.00, 0.00, 0.00, 0.00),
	(399511, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 9, '05', 44601.90, 9.58, 7, 0.00, 0.00, 0.00, 0.00),
	(399512, '54', '5401', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 9, '05', 123865.00, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(399513, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 9, '05', 72809.60, 5.12, 7, 0.00, 0.00, 0.00, 0.00),
	(399514, '54', '5401', 'U00085', 'UNITED ARAB B.', 53835, '01', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399515, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 9, '05', 20377.50, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(399516, '54', '5401', 'U00085', 'UNITED ARAB B.', 58255, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399517, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399518, '54', '5401', 'U00090', 'UNITED BANK LTD.', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399519, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 9, '05', 5854.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(399520, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 9, '05', 3064.70, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(399521, '54', '5402', 'O01359', 'ORIENT FIN.', 51086, '02', 'DIRECT', 2013, 9, '05', 15139.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(399522, '54', '5403', 'A14809', 'AHALIA EXCH.BUR.', 51060, '02', 'DIRECT', 2013, 9, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399523, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 13690.90, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(399524, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399525, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 11829.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(399526, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 12139.50, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(399527, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 331.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(399528, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399529, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399530, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 26973.60, 59.90, 120, 0.00, 0.00, 0.00, 0.00),
	(399531, '54', '5403', '540344', 'AL DAHAB EXCHANG', 51060, '02', 'DIRECT', 2013, 9, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399532, '54', '5403', 'A25962', 'AL FARDAN', 51060, '02', 'ADDED VALUE ADV', 2013, 9, '05', 11207.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399533, '54', '5403', 'A05825', 'AL RAZOUKI INT\'L', 51060, '02', 'DIRECT', 2013, 9, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399534, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 9, '05', 9643.20, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(399535, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 9, '05', 16040.60, 34.37, 70, 0.00, 0.00, 0.00, 0.00),
	(399536, '54', '5403', 'C03587', 'CITY EXCHANGE', 51060, '02', 'HOUSE OF ADS', 2013, 9, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399537, '54', '5403', '540348', 'GCC EXCHANGE', 51060, '02', 'DIRECT', 2013, 9, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399538, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 9, '05', 16774.60, 1.04, 7, 0.00, 0.00, 0.00, 0.00),
	(399539, '54', '5403', '540344', 'LULU INT\'L EX.', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399540, '54', '5403', 'M02692', 'MULTINET TRUST E', 51060, '02', 'DIRECT', 2013, 9, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399541, '54', '5403', 'O01336', 'ORIENT EXCHANGE', 51060, '02', 'DIRECT', 2013, 9, '05', 8354.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399542, '54', '5403', 'R03100', 'REDHA AL ANSARI', 51060, '02', 'DIRECT', 2013, 9, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399543, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 9, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399544, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 9, '05', 10433.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399545, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399546, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 9, '05', 9262.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(399547, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 9, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(399548, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399549, '54', '5403', 'U00420', 'UAE EXCHANGE', 51185, '01', 'DIRECT', 2013, 9, '05', 16013.70, 2.11, 5, 0.00, 0.00, 0.00, 0.00),
	(399550, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 9, '05', 4319.90, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(399551, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 9, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399552, '54', '5403', 'U02081', 'UNIVERSAL EXCH.', 51060, '02', 'DIRECT', 2013, 9, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399553, '54', '5403', 'W00016', 'WALL STREET EXCH', 51060, '02', 'DIRECT', 2013, 9, '05', 10324.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399554, '54', '5403', 'W00016', 'WALL STREET EXCH', 51086, '02', 'DIRECT', 2013, 9, '05', 22648.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(399555, '54', '5403', 'W00016', 'WALL STREET EXCH', 52189, '01', 'DIRECT', 2013, 9, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399556, '54', '5403', 'W00592', 'WESTERN UNION', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 12215.60, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(399557, '54', '5403', 'X00138', 'XPRESS', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399558, '54', '5403', 'X00138', 'XPRESS', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399559, '54', '5405', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 9, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399560, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399561, '54', '5405', 'A00039', 'ADCB', 51185, '01', 'MAGNA GLOBAL', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399562, '54', '5405', 'A00039', 'ADCB', 53298, '07', 'MAGNA GLOBAL', 2013, 9, '05', 11003.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399563, '54', '5405', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399564, '54', '5405', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 18431.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(399565, '54', '5405', 'D10485', 'DUBAI FIRST', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399566, '54', '5405', 'D10485', 'DUBAI FIRST', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399567, '54', '5405', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 9, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399568, '54', '5405', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399569, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 66066.50, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(399570, '54', '5405', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399571, '54', '5405', 'F00116', 'FIRST GULF BANK', 57160, '08', 'BATES MEDIA', 2013, 9, '05', 1222.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(399572, '54', '5405', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399573, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 15486.80, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(399574, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 34081.80, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(399575, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 58485.70, 5.05, 6, 0.00, 0.00, 0.00, 0.00),
	(399576, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 9, '05', 25691.60, 4.76, 4, 0.00, 0.00, 0.00, 0.00),
	(399577, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 9, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399578, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 9, '05', 77029.50, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(399579, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(399580, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399581, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399582, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399583, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 57026, '08', 'DIRECT', 2013, 9, '05', 8537.90, 18.30, 37, 0.00, 0.00, 0.00, 0.00),
	(399584, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399585, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(399586, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51110, '02', 'OMD', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399587, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 53231, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399588, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 54003, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399589, '54', '5406', '540622', 'THAILAND KITCH.WORLD', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399590, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399591, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53356, '01', 'DIRECT', 2013, 9, '05', 45781.20, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(399592, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 9, '05', 27577.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(399593, '54', '5408', '540883', 'ALPARI', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399594, '54', '5408', '540898', 'CREDIT ZONE', 53330, '39', 'DIRECT', 2013, 9, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399595, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 58172, '01', 'OMD', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399596, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 9, '05', 7422.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(399597, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 53223, '14', 'DIRECT', 2013, 9, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399598, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57026, '08', 'DIRECT', 2013, 9, '05', 3354.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(399599, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57160, '08', 'DIRECT', 2013, 9, '05', 2906.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(399600, '54', '5408', 'N10385', 'NATIONAL BONDS', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399601, '54', '5408', 'N10385', 'NATIONAL BONDS', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399602, '54', '5408', 'N10385', 'NATIONAL BONDS', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399603, '54', '5408', 'N10385', 'NATIONAL BONDS', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399604, '54', '5408', 'N10385', 'NATIONAL BONDS', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399605, '54', '5408', 'N10385', 'NATIONAL BONDS', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399606, '54', '5408', 'N10385', 'NATIONAL BONDS', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399607, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 9, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399608, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399609, '54', '5409', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399610, '54', '5412', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399611, '54', '5412', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 9, '05', 56611.20, 6.60, 4, 0.00, 0.00, 0.00, 0.00),
	(399612, '54', '5412', 'N11317', 'NBD/EMIRATES B.I', 51110, '02', 'DIRECT', 2013, 9, '05', 18638.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399613, '54', '5412', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 9, '05', 33147.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399614, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 9, '05', 11938.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(399615, '54', '5413', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399616, '54', '5413', 'A00039', 'ADCB', 51045, '02', 'MAGNA GLOBAL', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399617, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399618, '54', '5413', 'A00039', 'ADCB', 51144, '02', 'MAGNA GLOBAL', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399619, '54', '5413', '541347', 'AXIS BANK', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399620, '54', '5413', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399621, '54', '5413', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399622, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399623, '54', '5414', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399624, '54', '5414', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 9, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399625, '54', '5414', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(399626, '54', '5414', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(399627, '54', '5414', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 14780.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(399628, '54', '5414', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 41197.70, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(399629, '54', '5414', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 366.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399630, '54', '5414', 'M00130', 'MASHREQ BANK', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 13893.70, 33.01, 44, 0.00, 0.00, 0.00, 0.00),
	(399631, '54', '5415', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 9, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399632, '54', '5415', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399633, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399634, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399635, '54', '5415', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 9, '05', 25675.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399636, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399637, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399638, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399639, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399640, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(399641, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399642, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 57158, '08', 'MEDIAEDGE', 2013, 9, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399643, '54', '5415', 'C00400', 'COMM.B.OF DUBAI', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 17820.70, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(399644, '54', '5415', 'C02518', 'COMMERCIAL BANK', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399645, '54', '5415', 'F00116', 'FIRST GULF BANK', 57160, '08', 'BATES MEDIA', 2013, 9, '05', 1100.10, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(399646, '54', '5415', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 9, '05', 9675.20, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(399647, '54', '5415', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 9, '05', 12104.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(399648, '54', '5415', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 9, '05', 25740.70, 4.05, 3, 0.00, 0.00, 0.00, 0.00),
	(399649, '54', '5415', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 9, '05', 38255.20, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(399650, '54', '5415', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 9, '05', 53293.50, 2.95, 5, 0.00, 0.00, 0.00, 0.00),
	(399651, '54', '5415', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 9, '05', 10172.40, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(399652, '54', '5415', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 9, '05', 10324.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(399653, '54', '5415', 'H01836', 'HSBC', 57026, '08', 'MINDSHARE', 2013, 9, '05', 14668.00, 30.00, 40, 0.00, 0.00, 0.00, 0.00),
	(399654, '54', '5415', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 9, '05', 32536.90, 78.00, 104, 0.00, 0.00, 0.00, 0.00),
	(399655, '54', '5415', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399656, '54', '5415', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(399657, '54', '5415', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 9, '05', 8556.70, 17.95, 33, 0.00, 0.00, 0.00, 0.00),
	(399658, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 4278.30, 8.75, 13, 0.00, 0.00, 0.00, 0.00),
	(399659, '54', '5415', 'R00127', 'RAK BANK', 51029, '02', 'UM7', 2013, 9, '05', 9547.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399660, '54', '5415', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399661, '54', '5415', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 9, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399662, '54', '5415', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 9, '05', 25132.00, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(399663, '54', '5415', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399664, '54', '5415', 'R00127', 'RAK BANK', 51185, '01', 'UM7', 2013, 9, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399665, '54', '5415', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(399666, '54', '5415', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 9, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399667, '54', '5415', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 9, '05', 2675.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(399668, '54', '5415', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 9, '05', 2365.90, 5.44, 11, 0.00, 0.00, 0.00, 0.00),
	(399669, '54', '5415', 'S00663', 'STATE BANK INDIA', 51060, '02', 'DIRECT', 2013, 9, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399670, '54', '5416', 'C02560', 'CORPORATION BANK', 51060, '02', 'DIRECT', 2013, 9, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(399671, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 54000.10, 2.53, 5, 0.00, 0.00, 0.00, 0.00),
	(399672, '54', '5416', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399673, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 9, '05', 12204.70, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(399674, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 9, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399675, '54', '5416', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 9, '05', 41741.10, 4.75, 3, 0.00, 0.00, 0.00, 0.00),
	(399676, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(399677, '54', '5417', 'B13974', 'BARJEEL GEOJIT', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399678, '54', '5420', 'A97666', 'AXIS BANK', 51060, '02', 'DIRECT', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399679, '54', '5420', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399680, '54', '5420', 'H01836', 'HSBC', 53355, '01', 'MINDSHARE', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399681, '54', '5420', 'H01836', 'HSBC', 54172, '19', 'MINDSHARE', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399682, '54', '5420', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399683, '54', '5421', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 4944.80, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(399684, '54', '5421', 'A00039', 'ADCB', 57158, '08', 'MAGNA GLOBAL', 2013, 9, '05', 7374.70, 15.75, 21, 0.00, 0.00, 0.00, 0.00),
	(399685, '54', '5421', 'A00039', 'ADCB', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 13627.40, 32.25, 43, 0.00, 0.00, 0.00, 0.00),
	(399686, '54', '5421', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399687, '54', '5421', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 9, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399688, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 9, '05', 6537.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(399689, '54', '5421', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(399690, '54', '5421', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 9, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399691, '54', '5425', '542506', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 9, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399692, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 9, '05', 5181.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(399693, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 9, '05', 43689.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(399694, '54', '5425', '542505', 'EMIRATES NBD', 51219, '06', 'DIRECT', 2013, 9, '05', 21953.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399695, '54', '5425', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(399696, '54', '5425', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(399697, '54', '5428', '542820', 'AJMAN BANK', 51086, '02', 'DIRECT', 2013, 9, '05', 12188.30, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(399698, '54', '5428', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399699, '54', '5428', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(399700, '54', '5428', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(399701, '54', '5428', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 14780.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(399702, '54', '5428', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 28982.10, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(399703, '54', '5428', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 9, '05', 4211.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399704, '54', '5428', 'M00130', 'MASHREQ BANK', 54009, '39', 'MEDIAEDGE', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399705, '54', '5428', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 11935.50, 24.50, 33, 0.00, 0.00, 0.00, 0.00),
	(399706, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 9, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399707, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 57059, '08', 'DIRECT', 2013, 9, '05', 9847.10, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(399708, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 57160, '08', 'DIRECT', 2013, 9, '05', 9168.60, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(399709, '54', '5428', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 9, '05', 1820.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(399710, '54', '5428', 'R00127', 'RAK BANK', 53330, '39', 'UM7', 2013, 9, '05', 2200.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399711, '54', '5428', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 9, '05', 8279.00, 16.84, 29, 0.00, 0.00, 0.00, 0.00),
	(399712, '54', '5428', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 9, '05', 3911.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(399713, '54', '5428', '542822', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399714, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 9, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399715, '54', '5428', '542822', 'UNITED ARAB B.', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399716, '54', '5429', 'A40453', 'AABAR', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399717, '54', '5429', 'A40453', 'AABAR', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399718, '54', '5429', 'B10350', 'BARJEEL', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399719, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 9, '05', 36417.10, 1.66, 30, 0.00, 0.00, 0.00, 0.00),
	(399720, '54', '5429', 'J01251', 'JULIUS BAR', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399721, '54', '5429', 'J01251', 'JULIUS BAR', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399722, '54', '5429', 'J01251', 'JULIUS BAR', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399723, '54', '5429', 'L06502', 'LINE INVEST.& P.', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399724, '54', '5429', 'R06386', 'RAK INVEST.AUTH.', 51094, '02', 'BATES MEDIA', 2013, 9, '05', 1493.80, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(399725, '54', '5429', 'R06386', 'RAK INVEST.AUTH.', 54380, '18', 'BATES MEDIA', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399726, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399727, '54', '5430', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399728, '54', '5430', 'A11966', 'ADIB', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399729, '54', '5430', 'A11966', 'ADIB', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 152152.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(399730, '54', '5430', 'A11966', 'ADIB', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 54340.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(399731, '54', '5430', 'B05666', 'BANK OF SHARJAH', 54215, '02', 'MEDIAEDGE', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399732, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51029, '02', 'RESONANCE', 2013, 9, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399733, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399734, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399735, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51052, '02', 'MEDIAEDGE', 2013, 9, '05', 4021.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399736, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399737, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(399738, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 9, '05', 20377.50, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(399739, '54', '5430', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399740, '54', '5430', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 9, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(399741, '54', '5430', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 9, '05', 47677.60, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(399742, '54', '5430', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 9, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399743, '54', '5430', 'H01836', 'HSBC', 57026, '08', 'MINDSHARE', 2013, 9, '05', 1711.20, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(399744, '54', '5430', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 9, '05', 19431.40, 42.76, 74, 0.00, 0.00, 0.00, 0.00),
	(399745, '54', '5430', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 9, '05', 624.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399746, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399747, '54', '5430', 'H01836', 'HSBC', 58107, '01', 'MINDSHARE', 2013, 9, '05', 456456.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(399748, '54', '5430', 'H01836', 'HSBC', 59032, '07', 'MINDSHARE', 2013, 9, '05', 4415.10, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399749, '54', '5430', 'H01836', 'HSBC', 59033, '07', 'MINDSHARE', 2013, 9, '05', 3972.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399750, '54', '5430', 'H01836', 'HSBC', 59036, '07', 'MINDSHARE', 2013, 9, '05', 1412.80, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399751, '54', '5430', 'H01836', 'HSBC', 59761, '07', 'MINDSHARE', 2013, 9, '05', 2649.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399752, '54', '5430', 'H01836', 'HSBC', 59762, '07', 'MINDSHARE', 2013, 9, '05', 1323.10, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399753, '54', '5430', 'H01836', 'HSBC', 59765, '07', 'MINDSHARE', 2013, 9, '05', 5298.10, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399754, '54', '5430', 'H01836', 'HSBC', 59766, '07', 'MINDSHARE', 2013, 9, '05', 3532.10, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399755, '54', '5430', 'H01836', 'HSBC', 59782, '07', 'MINDSHARE', 2013, 9, '05', 489.00, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399756, '54', '5430', 'H01836', 'HSBC', 59784, '07', 'MINDSHARE', 2013, 9, '05', 1222.60, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399757, '54', '5430', 'H01836', 'HSBC', 59860, '07', 'MINDSHARE', 2013, 9, '05', 2912.60, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399758, '54', '5430', 'H01836', 'HSBC', 59861, '07', 'MINDSHARE', 2013, 9, '05', 5738.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399759, '54', '5430', 'H01836', 'HSBC', 59862, '07', 'MINDSHARE', 2013, 9, '05', 5738.30, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399760, '54', '5430', 'H01836', 'HSBC', 59871, '07', 'MINDSHARE', 2013, 9, '05', 3002.20, 18.00, 84, 0.00, 0.00, 0.00, 0.00),
	(399761, '54', '5430', 'I03373', 'INVEST BANK', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399762, '54', '5430', 'S00096', 'SAMBA', 51060, '02', 'ZENITH MEDIA', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399763, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399764, '54', '5430', 'U00886', 'UAE CENTRAL BANK', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399765, '54', '5431', '543108', 'ARAB LINK', 51060, '02', 'DIRECT', 2013, 9, '05', 4822.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399766, '54', '5432', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399767, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51029, '02', 'DIRECT', 2013, 9, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399768, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399769, '54', '5435', '543501', 'MUBADALA GE CAPITAL', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399770, '54', '5438', 'M00137', 'MASTER CARD', 51029, '02', 'UM7', 2013, 9, '05', 136420.20, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(399771, '54', '5438', 'M00137', 'MASTER CARD', 51037, '02', 'UM7', 2013, 9, '05', 142608.60, 27.00, 20, 0.00, 0.00, 0.00, 0.00),
	(399772, '54', '5438', 'M00137', 'MASTER CARD', 51060, '02', 'UM7', 2013, 9, '05', 230496.10, 13.50, 11, 0.00, 0.00, 0.00, 0.00),
	(399773, '54', '5438', 'M00137', 'MASTER CARD', 51086, '02', 'UM7', 2013, 9, '05', 239037.40, 15.40, 19, 0.00, 0.00, 0.00, 0.00),
	(399774, '54', '5438', 'M00137', 'MASTER CARD', 51110, '02', 'UM7', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399775, '54', '5438', 'M00137', 'MASTER CARD', 51185, '01', 'UM7', 2013, 9, '05', 111005.30, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(399776, '54', '5438', 'M00137', 'MASTER CARD', 53066, '03', 'UM7', 2013, 9, '05', 14671.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399777, '54', '5438', 'M00137', 'MASTER CARD', 53207, '01', 'UM7', 2013, 9, '05', 15063.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399778, '54', '5438', 'M00137', 'MASTER CARD', 53355, '01', 'UM7', 2013, 9, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399779, '54', '5438', 'M00137', 'MASTER CARD', 53356, '01', 'UM7', 2013, 9, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399780, '54', '5438', 'M00137', 'MASTER CARD', 55186, '21', 'UM7', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399781, '54', '5438', 'M00137', 'MASTER CARD', 57026, '08', 'UM7', 2013, 9, '05', 18798.80, 39.32, 80, 0.00, 0.00, 0.00, 0.00),
	(399782, '54', '5438', 'M00137', 'MASTER CARD', 57158, '08', 'UM7', 2013, 9, '05', 6886.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(399783, '54', '5438', 'M00137', 'MASTER CARD', 57232, '08', 'UM7', 2013, 9, '05', 12426.30, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(399784, '54', '5442', 'A90254', 'AJMAN BANK', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399785, '54', '5442', 'A91123', 'AL HILAL', 51029, '02', 'DIRECT', 2013, 9, '05', 28694.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399786, '54', '5442', 'A91123', 'AL HILAL', 51185, '01', 'DIRECT', 2013, 9, '05', 12193.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399787, '54', '5442', '544285', 'BANK OF JORDAN', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 5868.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(399788, '54', '5442', '544243', 'CENTRAL B.UAE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399789, '54', '5442', '544243', 'CENTRAL B.UAE', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(399790, '54', '5442', '544243', 'CENTRAL B.UAE', 51185, '01', 'DIRECT', 2013, 9, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399791, '54', '5442', 'D02547', 'DENA BANK', 51060, '02', 'DIRECT', 2013, 9, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399792, '54', '5442', 'E07252', 'EFG INT\'L', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399793, '54', '5442', 'N10875', 'NATIXIS', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399794, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 9, '05', 45017.70, 3.75, 6, 0.00, 0.00, 0.00, 0.00),
	(399795, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 54350, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399796, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 9, '05', 32604.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(399797, '54', '5442', 'N11526', 'NOOR ISLAMIC', 51045, '02', 'OMD', 2013, 9, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399798, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 9, '05', 1021.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399799, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 9, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399800, '54', '5444', '544460', 'MEDSECURITIES I.', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399801, '54', '5444', '544463', 'MUBADALA GE CAP.', 51060, '02', 'DIRECT', 2013, 9, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399802, '54', '5446', '544600', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(399803, '54', '5446', '544600', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(399804, '54', '5446', '544602', 'UNION B.OF INDIA', 51060, '02', 'DIRECT', 2013, 9, '05', 11965.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399805, '54', '5448', 'O00000', 'OTHERS', 57160, '08', 'DIRECT', 2013, 9, '05', 3667.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(399806, '54', '5448', '544800', 'ULTRATRAVEL', 51185, '01', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399807, '54', '5449', '544916', 'BANK MAHARASHRTA', 51060, '02', 'DIRECT', 2013, 9, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399808, '54', '5449', '544900', 'FALCON', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399809, '54', '5449', '544913', 'NEW KABUL BANK', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399810, '54', '5449', '544913', 'NEW KABUL BANK', 51086, '02', 'DIRECT', 2013, 9, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(399811, '54', '5450', '545000', 'FIRST GULF BANK', 57160, '08', 'DIRECT', 2013, 9, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399812, '54', '5450', '545000', 'MASHREQ BANK', 51060, '02', 'DIRECT', 2013, 9, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399813, '54', '5451', '545102', 'ALIOTH CAPITAL', 51060, '02', 'DIRECT', 2013, 9, '05', 9338.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399814, '55', '5501', 'A97724', 'ABU DH.SYS.&INF.', 59751, '07', 'DIRECT', 2013, 9, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399815, '55', '5501', 'A97724', 'ABU DH.SYS.&INF.', 59761, '07', 'DIRECT', 2013, 9, '05', 4075.50, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399816, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399817, '55', '5501', '550191', 'ABU DHABI E-GOV.', 57059, '08', 'DIRECT', 2013, 9, '05', 3232.60, 7.02, 14, 0.00, 0.00, 0.00, 0.00),
	(399818, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399819, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399820, '55', '5501', 'A24933', 'ABU DHABI POLICE', 56150, '06', 'DIRECT', 2013, 9, '05', 1505.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399821, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59216, '07', 'DIRECT', 2013, 9, '05', 529.80, 24.00, 120, 0.00, 0.00, 0.00, 0.00),
	(399822, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59762, '07', 'DIRECT', 2013, 9, '05', 5298.00, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(399823, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59763, '07', 'DIRECT', 2013, 9, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399824, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59764, '07', 'DIRECT', 2013, 9, '05', 2825.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399825, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59765, '07', 'DIRECT', 2013, 9, '05', 10596.30, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399826, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59768, '07', 'DIRECT', 2013, 9, '05', 2649.00, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(399827, '55', '5501', 'A24933', 'ABU DHABI POLICE', 59932, '07', 'DIRECT', 2013, 9, '05', 1412.80, 72.00, 360, 0.00, 0.00, 0.00, 0.00),
	(399828, '55', '5501', 'A36207', 'AUSTRALIAN EMB.', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399829, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399830, '55', '5501', 'D06918', 'DUBAI E - GOV.', 51045, '02', 'BATES MEDIA', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399831, '55', '5501', 'E03449', 'E-GOVERNMENT', 58107, '01', 'DIRECT', 2013, 9, '05', 65208.00, 2.24, 90, 0.00, 0.00, 0.00, 0.00),
	(399832, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MEDIAEDGE', 2013, 9, '05', 11207.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(399833, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 9, '05', 44829.90, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(399834, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 5283.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(399835, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 7157.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(399836, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 58107, '01', 'DIRECT', 2013, 9, '05', 351036.40, 28.25, 1130, 0.00, 0.00, 0.00, 0.00),
	(399837, '55', '5501', 'K07110', 'KHALIFA FUND', 56168, '01', 'UM7', 2013, 9, '05', 170844.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(399838, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 56127, '01', 'DIRECT', 2013, 9, '05', 39721.30, 205.95, 112, 0.00, 0.00, 0.00, 0.00),
	(399839, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 56150, '06', 'DIRECT', 2013, 9, '05', 3741.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399840, '55', '5501', 'M78960', 'MIN.OF MANPOWER', 51037, '02', 'DIRECT', 2013, 9, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399841, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51029, '02', 'DIRECT', 2013, 9, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(399842, '55', '5501', 'M05274', 'MIN.PUBLIC WORKS', 51045, '02', 'DIRECT', 2013, 9, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399843, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54350, '18', 'MEDIAEDGE', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399844, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57232, '08', 'MEDIAEDGE', 2013, 9, '05', 7386.90, 17.00, 47, 0.00, 0.00, 0.00, 0.00),
	(399845, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 9, '05', 4466.00, 9.04, 25, 0.00, 0.00, 0.00, 0.00),
	(399846, '55', '5501', 'S12053', 'SHK.KHALIFA AWRD', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399847, '55', '5501', 'S12053', 'SHK.KHALIFA AWRD', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(399848, '55', '5501', 'S12053', 'SHK.KHALIFA AWRD', 51185, '01', 'DIRECT', 2013, 9, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399849, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 51045, '02', 'OMD', 2013, 9, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399850, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 51144, '02', 'OMD', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399851, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56150, '06', 'OMD', 2013, 9, '05', 11057.20, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(399852, '55', '5501', 'S15107', 'SHK.MOHAMMED AW.', 56234, '06', 'OMD', 2013, 9, '05', 2635.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399853, '55', '5501', 'S22535', 'SHK.ZAYED\'S B.AW', 54157, '28', 'BRAND CONNECTION', 2013, 9, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399854, '55', '5501', 'T05638', 'TANMIA', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399855, '55', '5501', 'T05638', 'TANMIA', 51045, '02', 'DIRECT', 2013, 9, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399856, '55', '5501', 'T05550', 'TEASER AD', 51037, '02', 'DIRECT', 2013, 9, '05', 12911.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399857, '55', '5501', 'T05550', 'TEASER AD', 51086, '02', 'DIRECT', 2013, 9, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(399858, '55', '5501', 'T05550', 'TEASER AD', 51144, '02', 'DIRECT', 2013, 9, '05', 61499.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399859, '55', '5501', 'W03556', 'WESTERN REGION D', 51086, '02', 'DIRECT', 2013, 9, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(399860, '55', '5502', 'A00297', 'AL KABEER', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399861, '55', '5502', 'A06138', 'AL ROSTAMANI', 51086, '02', 'OMD', 2013, 9, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399862, '55', '5502', 'A06138', 'AL ROSTAMANI', 51110, '02', 'OMD', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399863, '55', '5502', 'A06099', 'AL SAYER CO.', 51086, '02', 'DIRECT', 2013, 9, '05', 2363.70, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(399864, '55', '5502', 'A06091', 'AL ZAMIL CO.', 54366, '23', 'DIRECT', 2013, 9, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399865, '55', '5502', 'A00576', 'AMERICANA', 51037, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399866, '55', '5502', 'B00449', 'BROTHER', 58016, '01', 'AXIS FOR ADV.', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399867, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399868, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 54350, '18', 'MEDIAEDGE', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399869, '55', '5502', 'D02731', 'DUBAI WORLD T.C.', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399870, '55', '5502', 'H00082', 'HITACHI', 54254, '18', 'MEDIAEDGE', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399871, '55', '5502', 'J01333', 'JASHANMAL & CO.', 51086, '02', 'INCA TANVIR', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399872, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399873, '55', '5502', 'L02131', 'LIFCO', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399874, '55', '5502', 'L00221', 'LUX', 53025, '03', 'MAGNA GLOBAL', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399875, '55', '5502', 'N01772', 'NAT\'L INDUSTR.', 51060, '02', 'DIRECT', 2013, 9, '05', 2956.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(399876, '55', '5502', 'N00059', 'NATIONAL', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399877, '55', '5502', 'P00162', 'PHILIPS', 51060, '02', 'CARAT', 2013, 9, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(399878, '55', '5502', 'S05561', 'SADIA CORP.', 51060, '02', 'UM7', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399879, '55', '5502', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399880, '55', '5502', 'S03648', 'SCIENTECHNIC', 51060, '02', 'DIRECT', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399881, '55', '5502', 'V00151', 'VOLKSWAGEN', 51219, '06', 'MEDIACOM', 2013, 9, '05', 10759.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399882, '55', '5502', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 9, '05', 7969.10, 18.96, 38, 0.00, 0.00, 0.00, 0.00),
	(399883, '55', '5502', 'Z00310', 'ZADCO', 51029, '02', 'DIRECT', 2013, 9, '05', 4434.10, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(399884, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 9, '05', 314603.30, 151.49, 86, 0.00, 0.00, 0.00, 0.00),
	(399885, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 9, '05', 100718.80, 18.60, 45, 0.00, 0.00, 0.00, 0.00),
	(399886, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 9, '05', 2597237.30, 584.22, 415, 0.00, 0.00, 0.00, 0.00),
	(399887, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 9, '05', 1736960.40, 362.15, 199, 0.00, 0.00, 0.00, 0.00),
	(399888, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 9, '05', 568418.80, 282.78, 178, 0.00, 0.00, 0.00, 0.00),
	(399889, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 9, '05', 441924.50, 60.98, 148, 0.00, 0.00, 0.00, 0.00),
	(399890, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 9, '05', 889913.30, 120.22, 298, 0.00, 0.00, 0.00, 0.00),
	(399891, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 9, '05', 637330.10, 13.77, 523, 0.00, 0.00, 0.00, 0.00),
	(399892, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 9, '05', 1342.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(399893, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 9, '05', 1377203.90, 175.09, 176, 0.00, 0.00, 0.00, 0.00),
	(399894, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51185, '01', 'DIRECT', 2013, 9, '05', 827425.60, 119.59, 237, 0.00, 0.00, 0.00, 0.00),
	(399895, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 9, '05', 743452.60, 286.78, 154, 0.00, 0.00, 0.00, 0.00),
	(399896, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51235, '02', 'DIRECT', 2013, 9, '05', 24343.90, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(399897, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 9, '05', 25568.90, 6.79, 16, 0.00, 0.00, 0.00, 0.00),
	(399898, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 9, '05', 1314.80, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(399899, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 9, '05', 33147.40, 30.00, 16, 0.00, 0.00, 0.00, 0.00),
	(399900, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53504, '10', 'DIRECT', 2013, 9, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399901, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 9, '05', 30025.20, 3.73, 10, 0.00, 0.00, 0.00, 0.00),
	(399902, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53835, '01', 'DIRECT', 2013, 9, '05', 14264.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399903, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 9, '05', 2420.70, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(399904, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 9, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399905, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51011, '02', 'DIRECT', 2013, 9, '05', 8292.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399906, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 9, '05', 3283827.90, 612.50, 615, 0.00, 0.00, 0.00, 0.00),
	(399907, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399908, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51045, '02', 'DIRECT', 2013, 9, '05', 22347.20, 4.09, 3, 0.00, 0.00, 0.00, 0.00),
	(399909, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 9, '05', 327550.00, 58.07, 221, 0.00, 0.00, 0.00, 0.00),
	(399910, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 9, '05', 3023961.20, 819.91, 719, 0.00, 0.00, 0.00, 0.00),
	(399911, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 9, '05', 60637.40, 2.80, 58, 0.00, 0.00, 0.00, 0.00),
	(399912, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 9, '05', 16388.20, 1.76, 10, 0.00, 0.00, 0.00, 0.00),
	(399913, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399914, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51185, '01', 'DIRECT', 2013, 9, '05', 882852.60, 122.57, 146, 0.00, 0.00, 0.00, 0.00),
	(399915, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 9, '05', 2961.20, 0.77, 6, 0.00, 0.00, 0.00, 0.00),
	(399916, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52225, '02', 'DIRECT', 2013, 9, '05', 104604.50, 124.00, 62, 0.00, 0.00, 0.00, 0.00),
	(399917, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53132, '03', 'DIRECT', 2013, 9, '05', 83140.20, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(399918, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53504, '10', 'DIRECT', 2013, 9, '05', 16980.80, 9.50, 10, 0.00, 0.00, 0.00, 0.00),
	(399919, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 9, '05', 33940.60, 3.34, 4, 0.00, 0.00, 0.00, 0.00),
	(399920, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53835, '01', 'DIRECT', 2013, 9, '05', 38037.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(399921, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399922, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54100, '05', 'DIRECT', 2013, 9, '05', 1021.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399923, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54114, '03', 'DIRECT', 2013, 9, '05', 21599.90, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(399924, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399925, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54867, '01', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399926, '55', '5506', 'A17825', 'ABB', 51060, '02', 'DIRECT', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399927, '55', '5506', 'A13266', 'AL TAYYAR', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399928, '55', '5506', 'D03326', 'DELTA GROUP CO.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399929, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 9, '05', 6520.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(399930, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 9, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(399931, '55', '5506', 'G03100', 'GULF INT\'L CONT.', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399932, '55', '5506', 'H02596', 'HONEYWELL', 53553, '23', 'DIRECT', 2013, 9, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399933, '55', '5506', 'H02596', 'HONEYWELL', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399934, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399935, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(399936, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 57160, '08', 'DIRECT', 2013, 9, '05', 14384.70, 29.41, 59, 0.00, 0.00, 0.00, 0.00),
	(399937, '55', '5507', 'D03500', 'DUBAI AIRPRT.F.Z', 54380, '18', 'DESTINY ADVERTISING', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399938, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399939, '55', '5507', '550703', 'KIZAD', 51029, '02', 'DIRECT', 2013, 9, '05', 18288.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399940, '55', '5507', '550703', 'KIZAD', 51060, '02', 'DIRECT', 2013, 9, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399941, '55', '5507', '550703', 'KIZAD', 51086, '02', 'DIRECT', 2013, 9, '05', 28126.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(399942, '55', '5507', '550703', 'KIZAD', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399943, '55', '5507', '550703', 'KIZAD', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399944, '55', '5507', '550704', 'RAK FREE T.Z.', 51094, '02', 'DIRECT', 2013, 9, '05', 6113.00, 2.00, 25, 0.00, 0.00, 0.00, 0.00),
	(399945, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 9, '05', 16491.80, 2.61, 6, 0.00, 0.00, 0.00, 0.00),
	(399946, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51045, '02', 'DIRECT', 2013, 9, '05', 1494.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399947, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 9, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(399948, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51144, '02', 'DIRECT', 2013, 9, '05', 7205.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(399949, '55', '5508', 'M06978', 'MARHOON NASSER', 51045, '02', 'DIRECT', 2013, 9, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399950, '55', '5508', 'M06978', 'MARHOON NASSER', 51060, '02', 'DIRECT', 2013, 9, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(399951, '55', '5508', 'N05304', 'NTDC', 51086, '02', 'DIRECT', 2013, 9, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(399952, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 51037, '02', 'DIRECT', 2013, 9, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399953, '55', '5510', 'O00000', 'OTHERS', 51011, '02', 'DIRECT', 2013, 9, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(399954, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 9, '05', 143102.90, 21.34, 27, 0.00, 0.00, 0.00, 0.00),
	(399955, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 9, '05', 413864.80, 83.55, 81, 0.00, 0.00, 0.00, 0.00),
	(399956, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 9, '05', 26735.00, 5.80, 8, 0.00, 0.00, 0.00, 0.00),
	(399957, '55', '5510', 'O00000', 'OTHERS', 51052, '02', 'DIRECT', 2013, 9, '05', 24615.60, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(399958, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 9, '05', 30207.30, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(399959, '55', '5510', 'O00000', 'OTHERS', 51227, '02', 'DIRECT', 2013, 9, '05', 15120.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(399960, '55', '5511', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 9, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399961, '55', '5518', '001344', '3M GULF', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(399962, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51029, '02', 'DIRECT', 2013, 9, '05', 21803.80, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(399963, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51037, '02', 'DIRECT', 2013, 9, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399964, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51086, '02', 'DIRECT', 2013, 9, '05', 2912.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(399965, '55', '5518', 'I03496', 'ITL GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399966, '55', '5518', 'K04719', 'KWT.FOREIGN I.B.', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399967, '55', '5518', 'R05024', 'ROCKWELL AUTOMAT', 51094, '02', 'DIRECT', 2013, 9, '05', 6325.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(399968, '55', '5518', 'S15310', 'SAHARA', 51037, '02', 'DIRECT', 2013, 9, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399969, '55', '5518', 'S15310', 'SAHARA', 51045, '02', 'DIRECT', 2013, 9, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(399970, '55', '5523', 'A29559', 'AJMAN CHAMB.OF C', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399971, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399972, '55', '5523', 'A00242', 'AL FUTTAIM', 51060, '02', 'GMASCO', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399973, '55', '5523', 'A32270', 'AL MAYA GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399974, '55', '5523', 'A32270', 'AL MAYA GROUP', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399975, '55', '5523', 'A38147', 'APPAREL GROUP', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399976, '55', '5523', 'A38147', 'APPAREL GROUP', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399977, '55', '5523', 'A38147', 'APPAREL GROUP', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399978, '55', '5523', 'B01972', 'BADER AL MULLA', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399979, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 9, '05', 4320.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399980, '55', '5523', 'D07758', 'DUBAI SPORTS CTY', 54009, '39', 'MINDSHARE', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399981, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51029, '02', 'UM7', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(399982, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51060, '02', 'UM7', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(399983, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51086, '02', 'UM7', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399984, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 51185, '01', 'UM7', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399985, '55', '5523', 'E05810', 'EMIRATES IDENT.A', 56168, '01', 'UM7', 2013, 9, '05', 1803.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(399986, '55', '5523', 'G06159', 'GULF MEDICAL PR.', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399987, '55', '5523', 'L05944', 'LALS GROUP', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399988, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 51086, '02', 'OMD', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399989, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 58107, '01', 'OMD', 2013, 9, '05', 146718.00, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(399990, '55', '5523', 'M81968', 'MEC', 51086, '02', 'DIRECT', 2013, 9, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399991, '55', '5523', 'N05155', 'NAWRAS TELECOM', 57059, '08', 'OMD', 2013, 9, '05', 5541.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(399992, '55', '5523', 'S03421', 'SAUDI ARAMCO CO.', 51060, '02', 'UM7', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(399993, '55', '5523', 'S18519', 'SHATTAF GROUP', 51052, '02', 'DIRECT', 2013, 9, '05', 4021.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399994, '55', '5528', 'C09757', 'CAT', 53553, '23', 'DIRECT', 2013, 9, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399995, '55', '5528', 'R04035', 'RENAISSANCE SERV', 51060, '02', 'DIRECT', 2013, 9, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(399996, '55', '5528', 'S14361', 'SANDISK', 58222, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(399997, '55', '5528', 'S20964', 'SOUTH AFRICA', 51086, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(399998, '55', '5528', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(399999, '55', '5534', 'A41510', 'AL GHURAIR GROUP', 51037, '02', 'DIRECT', 2013, 9, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(400000, '55', '5534', 'A41510', 'AL GHURAIR GROUP', 51045, '02', 'DIRECT', 2013, 9, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(400001, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 9, '05', 2754.90, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400002, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400003, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400004, '55', '5534', 'I06618', 'INT\'L HUMANITAT.', 56192, '07', 'DIRECT', 2013, 9, '05', 180952.20, 74.00, 37, 0.00, 0.00, 0.00, 0.00),
	(400005, '55', '5534', 'I06618', 'INT\'L HUMANITAT.', 56200, '01', 'DIRECT', 2013, 9, '05', 145087.80, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(400006, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400007, '55', '5534', 'O39963', 'OXFORD BUS.GROUP', 51060, '02', 'DIRECT', 2013, 9, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(400008, '55', '5534', 'T06111', 'TRANSCO', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400009, '55', '5534', 'T06111', 'TRANSCO', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400010, '55', '5534', 'T06111', 'TRANSCO', 51086, '02', 'DIRECT', 2013, 9, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400011, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400012, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400013, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 9, '05', 45466.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400014, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51037, '02', 'DIRECT', 2013, 9, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400015, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51045, '02', 'DIRECT', 2013, 9, '05', 25800.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400016, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51060, '02', 'DIRECT', 2013, 9, '05', 44702.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400017, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51086, '02', 'DIRECT', 2013, 9, '05', 36874.90, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(400018, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51144, '02', 'DIRECT', 2013, 9, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400019, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 9, '05', 58583.70, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400020, '55', '5536', 'H05039', 'HUAWEI', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400021, '55', '5536', 'L04309', 'LANDMARK GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400022, '55', '5536', 'L07338', 'LEIGHTON INT\'L', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400023, '55', '5536', 'L07338', 'LEIGHTON INT\'L', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400024, '55', '5536', 'M88073', 'MEDIA OFFICE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400025, '55', '5536', 'M88073', 'MEDIA OFFICE', 51045, '02', 'DIRECT', 2013, 9, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400026, '55', '5536', 'S24115', 'SKM', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400027, '55', '5536', 'T00877', 'TORAY', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400028, '55', '5537', 'B15666', 'BEE\'AH', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400029, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 9, '05', 21920.40, 3.30, 8, 0.00, 0.00, 0.00, 0.00),
	(400030, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 9, '05', 14970.00, 2.72, 9, 0.00, 0.00, 0.00, 0.00),
	(400031, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400032, '55', '5537', 'T10860', 'TAWAZUN', 51086, '02', 'DIRECT', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400033, '55', '5537', 'T10860', 'TAWAZUN', 51185, '01', 'DIRECT', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400034, '55', '5537', 'T10642', 'TWOFOUR54', 53348, '18', 'MAGNA GLOBAL', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400035, '55', '5537', 'T10642', 'TWOFOUR54', 54172, '19', 'MAGNA GLOBAL', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400036, '55', '5537', 'T10642', 'TWOFOUR54', 54248, '18', 'MAGNA GLOBAL', 2013, 9, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400037, '55', '5537', 'W01462', 'WATANI', 54216, '02', 'DIRECT', 2013, 9, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400038, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 9, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400039, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51037, '02', 'DIRECT', 2013, 9, '05', 21301.10, 3.18, 6, 0.00, 0.00, 0.00, 0.00),
	(400040, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51045, '02', 'DIRECT', 2013, 9, '05', 23849.70, 3.71, 7, 0.00, 0.00, 0.00, 0.00),
	(400041, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51094, '02', 'DIRECT', 2013, 9, '05', 4564.00, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(400042, '55', '5540', '554051', 'FUJAIRAH AUCTION', 51144, '02', 'DIRECT', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400043, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400044, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 9, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(400045, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400046, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 9, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400047, '55', '5542', '554221', 'AL SALAM HOLDING', 51037, '02', 'DIRECT', 2013, 9, '05', 71532.40, 16.15, 10, 0.00, 0.00, 0.00, 0.00),
	(400048, '55', '5542', '554221', 'AL SALAM HOLDING', 51045, '02', 'DIRECT', 2013, 9, '05', 87283.00, 16.15, 10, 0.00, 0.00, 0.00, 0.00),
	(400049, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 9, '05', 15696.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(400050, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51037, '02', 'DIRECT', 2013, 9, '05', 9976.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400051, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400052, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51227, '02', 'DIRECT', 2013, 9, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400053, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51060, '02', 'DIRECT', 2013, 9, '05', 4803.50, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(400054, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56168, '01', 'DIRECT', 2013, 9, '05', 1803.60, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(400055, '55', '5543', '554338', 'GHQ ARMED F.UAE', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400056, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 9, '05', 119792.40, 641.32, 285, 0.00, 0.00, 0.00, 0.00),
	(400057, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56127, '01', 'DIRECT', 2013, 9, '05', 353.20, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(400058, '55', '5543', '554303', 'MIN.EDUCAT.UAE', 56200, '01', 'DIRECT', 2013, 9, '05', 80830.70, 19.13, 13, 0.00, 0.00, 0.00, 0.00),
	(400059, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400060, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51086, '02', 'DIRECT', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400061, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51185, '01', 'DIRECT', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400062, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 9, '05', 6867.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(400063, '55', '5543', '554362', 'SAUDI ARAMCO', 51045, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(400064, '55', '5543', '554364', 'TRAFFIC DEPARTMENT', 58172, '01', 'DIRECT', 2013, 9, '05', 24371.40, 0.00, 52, 0.00, 0.00, 0.00, 0.00),
	(400065, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 9, '05', 6651.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(400066, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400067, '55', '5546', '554663', 'AON', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400068, '55', '5546', '554663', 'AON', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400069, '55', '5546', '554663', 'AON', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400070, '55', '5546', '554659', 'ENGRO CORP', 51060, '02', 'DIRECT', 2013, 9, '05', 3325.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(400071, '55', '5546', '554648', 'LUKOIL MID-EAST', 51060, '02', 'DIRECT', 2013, 9, '05', 13139.10, 1.82, 13, 0.00, 0.00, 0.00, 0.00),
	(400072, '55', '5546', '554632', 'MAWAQIF', 51029, '02', 'DIRECT', 2013, 9, '05', 22724.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400073, '55', '5546', '554632', 'MAWAQIF', 51037, '02', 'DIRECT', 2013, 9, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(400074, '55', '5546', '554632', 'MAWAQIF', 51086, '02', 'DIRECT', 2013, 9, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(400075, '55', '5546', '554632', 'MAWAQIF', 51185, '01', 'DIRECT', 2013, 9, '05', 36706.50, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(400076, '55', '5546', '554657', 'TANMIAH', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400077, '55', '5546', '554657', 'TANMIAH', 51037, '02', 'DIRECT', 2013, 9, '05', 8264.80, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(400078, '55', '5546', '554657', 'TANMIAH', 51045, '02', 'DIRECT', 2013, 9, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400079, '55', '5549', '554925', 'ABU DHABI MEDIA', 56168, '01', 'DIRECT', 2013, 9, '05', 225.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(400080, '55', '5549', '554916', 'AL BADDAD INT\'L', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400081, '55', '5549', '554902', 'HARWAL GROUP', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400082, '55', '5549', '554939', 'KARACHI WAT&SEW.', 51060, '02', 'DIRECT', 2013, 9, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(400083, '55', '5549', '554931', 'MENACOM GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400084, '55', '5549', '554908', 'QATAR AWARDS', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400085, '55', '5549', '554930', 'RAWABI', 51037, '02', 'DIRECT', 2013, 9, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(400086, '55', '5549', '554930', 'RAWABI', 51045, '02', 'DIRECT', 2013, 9, '05', 608.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(400087, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400088, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 9, '05', 15139.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400089, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400090, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400091, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 9, '05', 122264.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400092, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 9, '05', 72250.10, 5.84, 6, 0.00, 0.00, 0.00, 0.00),
	(400093, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 9, '05', 69204.40, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400094, '55', '5554', '555499', 'OTHERS', 51144, '02', 'DIRECT', 2013, 9, '05', 35755.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400095, '55', '5554', '555499', 'OTHERS', 51193, '18', 'DIRECT', 2013, 9, '05', 24833.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400096, '55', '5555', '555536', 'EARLY YEARS EDU.', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(400097, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 9, '05', 54144.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400098, '55', '5555', '555539', 'MUBADALA', 51037, '02', 'DIRECT', 2013, 9, '05', 18779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400099, '55', '5555', '555539', 'MUBADALA', 51045, '02', 'DIRECT', 2013, 9, '05', 22578.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400100, '55', '5555', '555539', 'MUBADALA', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400101, '55', '5555', '555589', 'OAMC', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400102, '55', '5555', '555599', 'OTHERS', 58172, '01', 'DIRECT', 2013, 9, '05', 1874.70, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400103, '55', '5555', '555593', 'PUBLIC WORKS AUTH', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400104, '55', '5555', '555593', 'PUBLIC WORKS AUTH', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400105, '55', '5559', '555930', 'BEAM', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400106, '55', '5559', '555969', 'BHAGAT GROUP', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400107, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 9, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(400108, '55', '5559', '555918', 'DUBAI DIABETES C', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400109, '55', '5559', '555983', 'ENERFLEX', 51060, '02', 'DIRECT', 2013, 9, '05', 6384.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400110, '55', '5559', '555931', 'EQUATE', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400111, '55', '5559', '555913', 'REACH GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400112, '55', '5559', '555934', 'SENAAT', 51029, '02', 'DIRECT', 2013, 9, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400113, '55', '5559', '555938', 'THUMBAY', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400114, '55', '5559', '555955', 'UNIVERSAL GROUP TRD.', 51029, '02', 'DIRECT', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400115, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57026, '08', 'DIRECT', 2013, 9, '05', 6094.40, 13.30, 32, 0.00, 0.00, 0.00, 0.00),
	(400116, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57232, '08', 'DIRECT', 2013, 9, '05', 4367.90, 11.06, 27, 0.00, 0.00, 0.00, 0.00),
	(400117, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 9, '05', 2072.70, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(400118, '56', '5602', 'B03535', 'BAIT AL KHAIR', 54867, '01', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400119, '56', '5602', 'B03535', 'BAIT AL KHAIR', 57059, '08', 'DIRECT', 2013, 9, '05', 5323.70, 12.52, 25, 0.00, 0.00, 0.00, 0.00),
	(400120, '56', '5602', 'B06304', 'BREAST CANCER', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400121, '56', '5602', 'D01681', 'DAR AL BER', 51037, '02', 'ALI HASAN', 2013, 9, '05', 12633.90, 0.33, 8, 0.00, 0.00, 0.00, 0.00),
	(400122, '56', '5602', 'D01681', 'DAR AL BER', 51045, '02', 'ALI HASAN', 2013, 9, '05', 38471.60, 0.79, 29, 0.00, 0.00, 0.00, 0.00),
	(400123, '56', '5602', 'D01681', 'DAR AL BER', 51144, '02', 'ALI HASAN', 2013, 9, '05', 8622.50, 0.85, 25, 0.00, 0.00, 0.00, 0.00),
	(400124, '56', '5602', 'D10469', 'DUBAI CARES', 53272, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400125, '56', '5602', 'D10469', 'DUBAI CARES', 53298, '07', 'OMD', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400126, '56', '5602', 'D10469', 'DUBAI CARES', 58107, '01', 'DIRECT', 2013, 9, '05', 456456.00, 28.00, 1120, 0.00, 0.00, 0.00, 0.00),
	(400127, '56', '5602', 'D02561', 'DUBAI CHARITY', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 7254.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(400128, '56', '5602', 'D02561', 'DUBAI CHARITY', 51045, '02', 'BATES MEDIA', 2013, 9, '05', 12965.40, 0.56, 6, 0.00, 0.00, 0.00, 0.00),
	(400129, '56', '5602', 'D02561', 'DUBAI CHARITY', 51144, '02', 'BATES MEDIA', 2013, 9, '05', 4273.70, 0.44, 7, 0.00, 0.00, 0.00, 0.00),
	(400130, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 9, '05', 31706.70, 1.16, 22, 0.00, 0.00, 0.00, 0.00),
	(400131, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51144, '02', 'DIRECT', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400132, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51193, '18', 'DIRECT', 2013, 9, '05', 40101.60, 1.34, 31, 0.00, 0.00, 0.00, 0.00),
	(400133, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400134, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 9, '05', 18939.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(400135, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51037, '02', 'MINDSHARE', 2013, 9, '05', 7629.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400136, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51045, '02', 'MINDSHARE', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400137, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51060, '02', 'MINDSHARE', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400138, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51144, '02', 'MINDSHARE', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400139, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51227, '02', 'MINDSHARE', 2013, 9, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400140, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56168, '01', 'MINDSHARE', 2013, 9, '05', 59501.90, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400141, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56200, '01', 'MINDSHARE', 2013, 9, '05', 15283.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400142, '56', '5602', 'S20526', 'SHARJAH SOC.E.F.', 51037, '02', 'DIRECT', 2013, 9, '05', 2543.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(400143, '56', '5602', 'S13828', 'SHK.MOHAMMED EST', 51037, '02', 'OMD', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400144, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 9, '05', 14000.20, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(400145, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 9, '05', 16464.70, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(400146, '56', '5602', 'U01812', 'UNAIDS', 51029, '02', 'DIRECT', 2013, 9, '05', 1412.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(400147, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400148, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 55229, '01', 'DIRECT', 2013, 9, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400149, '56', '5603', 'W01462', 'WATANI', 54215, '02', 'UNIVERSE INFORMATION', 2013, 9, '05', 13585.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400150, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 9, '05', 274824.50, 257.09, 129, 0.00, 0.00, 0.00, 0.00),
	(400151, '56', '5604', '560435', 'AL AIN EQUESTR.', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400152, '56', '5604', 'A17900', 'AL AIN SPORT CLB', 51029, '02', 'DIRECT', 2013, 9, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400153, '56', '5604', 'A17900', 'AL AIN SPORT CLB', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400154, '56', '5604', 'A20595', 'AL NASR SPORT C.', 51045, '02', 'DIRECT', 2013, 9, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400155, '56', '5604', 'A94318', 'ARABIAN RANCHES', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400156, '56', '5604', 'A94318', 'ARABIAN RANCHES', 55443, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400157, '56', '5604', '560477', 'DUBAI POLO&EQUES', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400158, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 9, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400159, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 9, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(400160, '56', '5604', 'E08443', 'ELS CLUB', 51086, '02', 'DIRECT', 2013, 9, '05', 10759.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400161, '56', '5604', 'E08443', 'ELS CLUB', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400162, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400163, '56', '5604', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400164, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(400165, '56', '5604', '560425', 'HATTA SPORT CLUB', 51045, '02', 'DIRECT', 2013, 9, '05', 4102.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(400166, '56', '5604', '560479', 'METROPOLITN POLO', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400167, '56', '5604', '560492', 'ORIENTAL KARATE', 51094, '02', 'DIRECT', 2013, 9, '05', 260.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400168, '56', '5604', '560475', 'TANG POLO CLUB', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400169, '56', '5604', '560490', 'YACHT CLUB', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400170, '56', '5606', 'B06304', 'BREAST CANCER', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400171, '56', '5606', 'B06304', 'BREAST CANCER', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400172, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400173, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 9, '05', 7129.30, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(400174, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400175, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400176, '56', '5606', 'E06877', 'EMIRATES ASSOC.', 51037, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(400177, '56', '5606', 'F38362', 'FIRST STEP', 51086, '02', 'DIRECT', 2013, 9, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(400178, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 9, '05', 5830.50, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(400179, '56', '5607', '560703', 'ABU DH.SPORTS C.', 56143, '06', 'DIRECT', 2013, 9, '05', 6867.20, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(400180, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400181, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400182, '56', '5607', '560743', 'AL MEZMAAH S.&R.', 51045, '02', 'DIRECT', 2013, 9, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400183, '56', '5607', '560706', 'SHARJAH ART FOU.', 55229, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400184, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 9, '05', 15214.00, 50.97, 59, 0.00, 0.00, 0.00, 0.00),
	(400185, '56', '5608', '560819', 'EMIRATES RED CRESCEN', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400186, '56', '5608', '560819', 'EMIRATES RED CRESCEN', 51185, '01', 'DIRECT', 2013, 9, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400187, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 51060, '02', 'DIRECT', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(400188, '56', '5613', '561300', 'DUBAI AUTISM C.', 53298, '07', 'DIRECT', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400189, '56', '5613', '561300', 'DUBAI AUTISM C.', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400190, '56', '5613', '561300', 'DUBAI AUTISM C.', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400191, '56', '5613', '561300', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 9, '05', 8064.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400192, '56', '5613', '561300', 'FAMILY DEV.FOUND', 51029, '02', 'DIRECT', 2013, 9, '05', 49247.80, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(400193, '56', '5613', '561300', 'FAMILY DEV.FOUND', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400194, '56', '5613', '561300', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 9, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400195, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 9, '05', 23647.00, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(400196, '57', '5702', 'D08680', 'DAMAN INSURANCE', 58016, '01', 'UM7', 2013, 9, '05', 13585.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400197, '57', '5704', 'R00127', 'RAK BANK', 53314, '16', 'UM7', 2013, 9, '05', 146.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(400198, '57', '5705', '570505', 'PETSECURE', 52159, '01', 'DIRECT', 2013, 9, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(400199, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400200, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 9, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(400201, '57', '5706', 'O01415', 'OMAN INS.CO.', 53207, '01', 'ORANGERIE', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400202, '57', '5706', 'Z00312', 'ZURICH', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400203, '57', '5706', 'Z00312', 'ZURICH', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400204, '57', '5706', 'Z00312', 'ZURICH', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400205, '57', '5706', 'Z00312', 'ZURICH', 51185, '01', 'DIRECT', 2013, 9, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400206, '57', '5706', 'Z00312', 'ZURICH', 58107, '01', 'DIRECT', 2013, 9, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(400207, '57', '5707', 'A06373', 'AL GHAITH R.EST', 51086, '02', 'DIRECT', 2013, 9, '05', 8281.30, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(400208, '57', '5707', 'A06294', 'ARENCO', 51037, '02', 'AOUMAYA MANDIL', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400209, '57', '5707', 'A06294', 'ARENCO', 51045, '02', 'AOUMAYA MANDIL', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400210, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 9, '05', 239437.20, 1.80, 66, 0.00, 0.00, 0.00, 0.00),
	(400211, '57', '5707', 'A06278', 'ASTECO', 51086, '02', 'BE INTERNATIONAL', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400212, '57', '5707', 'A06278', 'ASTECO', 53769, '14', 'BE INTERNATIONAL', 2013, 9, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(400213, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 9, '05', 61621.50, 16.00, 10, 0.00, 0.00, 0.00, 0.00),
	(400214, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400215, '57', '5707', 'C02684', 'CHOICE ESTATE', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400216, '57', '5707', 'C02707', 'CLUTTONS', 53330, '39', 'DIRECT', 2013, 9, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400217, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 9, '05', 40176.00, 6.13, 4, 0.00, 0.00, 0.00, 0.00),
	(400218, '57', '5707', 'K01195', 'KANAKIA\'S', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(400219, '57', '5707', 'M02844', 'MANTRI CONSTRUCT', 51086, '02', 'DIRECT', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400220, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 9, '05', 117944.80, 0.00, 43, 0.00, 0.00, 0.00, 0.00),
	(400221, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 9, '05', 2173.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400222, '57', '5707', 'S03725', 'SHELTER', 51086, '02', 'DIRECT', 2013, 9, '05', 20622.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400223, '57', '5707', 'T01831', 'THE GALLERIA', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400224, '57', '5707', 'T01831', 'THE GALLERIA', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400225, '57', '5707', 'T05623', 'TRANSWORLD', 51086, '02', 'DIRECT', 2013, 9, '05', 1711.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(400226, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 9, '05', 88302.00, 0.52, 31, 0.00, 0.00, 0.00, 0.00),
	(400227, '57', '5707', 'Z00018', 'ZAROUNI', 51060, '02', 'DIRECT', 2013, 9, '05', 39450.00, 4.90, 20, 0.00, 0.00, 0.00, 0.00),
	(400228, '57', '5708', 'C03616', 'CASABLANCA TWN C', 51086, '02', 'DIRECT', 2013, 9, '05', 1521.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(400229, '57', '5708', 'G02235', 'GALLERIA', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400230, '57', '5708', 'J01266', 'J.K. CONST.', 51086, '02', 'DIRECT', 2013, 9, '05', 12498.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400231, '57', '5708', 'J01604', 'JK FOR REAL EST.', 51086, '02', 'DIRECT', 2013, 9, '05', 19372.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400232, '57', '5708', 'R02520', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(400233, '57', '5708', 'S06748', 'SULTAN R.E.CO.', 51086, '02', 'DIRECT', 2013, 9, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400234, '57', '5709', 'A16297', 'AL ESHRAQ R.E.E.', 51029, '02', 'DIRECT', 2013, 9, '05', 4597.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(400235, '57', '5709', 'A16297', 'AL ESHRAQ R.E.E.', 51037, '02', 'DIRECT', 2013, 9, '05', 3912.40, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(400236, '57', '5709', 'B04434', 'BHOOMI ENT.', 51060, '02', 'DIRECT', 2013, 9, '05', 31011.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400237, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 9, '05', 15337.10, 0.20, 8, 0.00, 0.00, 0.00, 0.00),
	(400238, '57', '5709', 'D03666', 'DANIA', 53330, '39', 'DIRECT', 2013, 9, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400239, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 9, '05', 47520.20, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(400240, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 9, '05', 158672.80, 44.00, 33, 0.00, 0.00, 0.00, 0.00),
	(400241, '57', '5709', 'K02993', 'KENSINGTON', 51086, '02', 'DIRECT', 2013, 9, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400242, '57', '5709', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400243, '57', '5709', 'S11778', 'SHERWOODS', 53330, '39', 'MEDIAEDGE', 2013, 9, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400244, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 9, '05', 16095.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(400245, '57', '5709', 'V01082', 'VALENCIA', 51086, '02', 'DIRECT', 2013, 9, '05', 7438.90, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(400246, '57', '5710', 'A33125', 'AL RAEA REAL EST', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400247, '57', '5710', 'C06384', 'CASTLES', 53330, '39', 'DIRECT', 2013, 9, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400248, '57', '5710', 'C07161', 'CHESTERTONS', 51086, '02', 'DIRECT', 2013, 9, '05', 42906.60, 0.80, 9, 0.00, 0.00, 0.00, 0.00),
	(400249, '57', '5710', 'C07161', 'CHESTERTONS', 53330, '39', 'DIRECT', 2013, 9, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400250, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 9, '05', 11500.80, 2.07, 3, 0.00, 0.00, 0.00, 0.00),
	(400251, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400252, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 54254, '18', 'OMD', 2013, 9, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400253, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 54350, '18', 'OMD', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400254, '57', '5710', 'F35534', 'FAM REAL EST.DV.', 53330, '39', 'DIRECT', 2013, 9, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400255, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 9, '05', 22985.50, 0.66, 16, 0.00, 0.00, 0.00, 0.00),
	(400256, '57', '5710', 'J02658', 'JUMEIRA BEACH REA', 51086, '02', 'OMD', 2013, 9, '05', 8477.00, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(400257, '57', '5710', 'M79593', 'MANAZIL', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 3024.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400258, '57', '5710', 'M79593', 'MANAZIL', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400259, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 9, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(400260, '57', '5710', 'T04703', 'TALAL REAL ESTAT', 51086, '02', 'DIRECT', 2013, 9, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(400261, '57', '5711', 'A30307', 'AL BARJEEL R.E.', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400262, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 9, '05', 3521.10, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(400263, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 9, '05', 85857.20, 26.00, 17, 0.00, 0.00, 0.00, 0.00),
	(400264, '57', '5711', 'C07851', 'CASTLES PLAZA', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400265, '57', '5711', 'C08805', 'CONTINENTAL', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400266, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51037, '02', 'OMD', 2013, 9, '05', 36972.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400267, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51045, '02', 'OMD', 2013, 9, '05', 23398.60, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(400268, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51086, '02', 'OMD', 2013, 9, '05', 51133.60, 4.23, 6, 0.00, 0.00, 0.00, 0.00),
	(400269, '57', '5711', 'F36950', 'FIRST CHOICE', 53769, '14', 'BATES MEDIA', 2013, 9, '05', 6075.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(400270, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 9, '05', 32902.80, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(400271, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 9, '05', 22632.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400272, '57', '5711', 'I03725', 'INDIGO', 51086, '02', 'DIRECT', 2013, 9, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400273, '57', '5711', 'N04693', 'NATION WIDE', 51185, '01', 'DIRECT', 2013, 9, '05', 1334.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(400274, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 9, '05', 100338.80, 28.00, 20, 0.00, 0.00, 0.00, 0.00),
	(400275, '57', '5711', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 9, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400276, '57', '5711', 'O04694', 'OCEAN VIEW', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400277, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 9, '05', 14548.60, 3.40, 17, 0.00, 0.00, 0.00, 0.00),
	(400278, '57', '5712', 'A93955', 'AQAAR PROPERTIES', 54397, '39', 'BE INTERNATIONAL', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400279, '57', '5712', 'B12570', 'BARWA', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400280, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400281, '57', '5712', 'C10596', 'CAYAN', 51086, '02', 'OPTIMEDIA', 2013, 9, '05', 45509.50, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400282, '57', '5712', 'D01678', 'DAMAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400283, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 73239.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400284, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 79368.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400285, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400286, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 29343.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(400287, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400288, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400289, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 9, '05', 38038.10, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400290, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58222, '01', 'OMD', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400291, '57', '5712', 'D07871', 'DUBAI REAL EST.', 51045, '02', 'DIRECT', 2013, 9, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400292, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 95238.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400293, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 83096.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400294, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 78792.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400295, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 124047.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400296, '57', '5712', 'E01913', 'EMAAR', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400297, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 51487.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400298, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 82270.70, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400299, '57', '5712', 'E01913', 'EMAAR', 53132, '03', 'MEDIAEDGE', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400300, '57', '5712', 'E01913', 'EMAAR', 54223, '14', 'MEDIAEDGE', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400301, '57', '5712', 'E01913', 'EMAAR', 54397, '39', 'MEDIAEDGE', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400302, '57', '5712', 'E05397', 'EMIRATES IND.CTY', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(400303, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 9, '05', 147831.50, 4.00, 48, 0.00, 0.00, 0.00, 0.00),
	(400304, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 70478.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(400305, '57', '5712', 'I00081', 'IFA', 54380, '18', 'ZENITH MEDIA', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400306, '57', '5712', 'I04773', 'INDUS REAL EST.', 51086, '02', 'DIRECT', 2013, 9, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400307, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400308, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400309, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 51110, '02', 'DIRECT', 2013, 9, '05', 95855.40, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(400310, '57', '5712', 'M84625', 'MANAZEL', 51029, '02', 'MEDIAEDGE', 2013, 9, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400311, '57', '5712', 'M84625', 'MANAZEL', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400312, '57', '5712', 'M84625', 'MANAZEL', 51144, '02', 'MEDIAEDGE', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400313, '57', '5712', 'M85256', 'MENA', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400314, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 38635.10, 7.80, 9, 0.00, 0.00, 0.00, 0.00),
	(400315, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 73075.80, 7.80, 9, 0.00, 0.00, 0.00, 0.00),
	(400316, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 87614.80, 5.79, 13, 0.00, 0.00, 0.00, 0.00),
	(400317, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 56507.50, 2.82, 12, 0.00, 0.00, 0.00, 0.00),
	(400318, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 37187.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400319, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 9, '05', 6846.80, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(400320, '57', '5712', 'R06968', 'RAHEJA DEVELOPRS', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400321, '57', '5712', 'R06180', 'RAK PROPERTIES', 54537, '01', 'MEDIAEDGE', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400322, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 51110, '02', 'BATES MEDIA', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400323, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 53272, '03', 'BATES MEDIA', 2013, 9, '05', 21681.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400324, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 33011.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400325, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 53330, '39', 'BATES MEDIA', 2013, 9, '05', 27170.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400326, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 54009, '39', 'BATES MEDIA', 2013, 9, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400327, '57', '5712', 'S11778', 'SHERWOODS', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400328, '57', '5712', 'S11778', 'SHERWOODS', 51045, '02', 'MEDIAEDGE', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400329, '57', '5712', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400330, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 9, '05', 87596.00, 14.00, 25, 0.00, 0.00, 0.00, 0.00),
	(400331, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 9, '05', 748.80, 0.72, 12, 0.00, 0.00, 0.00, 0.00),
	(400332, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 9, '05', 52163.60, 7.08, 7, 0.00, 0.00, 0.00, 0.00),
	(400333, '57', '5712', 'T08435', 'TDIC', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400334, '57', '5712', 'T08435', 'TDIC', 51045, '02', 'DIRECT', 2013, 9, '05', 5990.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(400335, '57', '5712', 'T08435', 'TDIC', 51086, '02', 'DIRECT', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(400336, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 9, '05', 54054.40, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(400337, '57', '5713', 'A39427', 'AL FAROOQ BLDRS.', 51086, '02', 'DIRECT', 2013, 9, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400338, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 9, '05', 59393.60, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(400339, '57', '5713', 'A38616', 'ATUL BUILDERS', 51060, '02', 'DIRECT', 2013, 9, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400340, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 9, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400341, '57', '5713', 'C06625', 'COLDWELL', 51086, '02', 'DIRECT', 2013, 9, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400342, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 9, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400343, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 9, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400344, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 9, '05', 9031.10, 0.26, 4, 0.00, 0.00, 0.00, 0.00),
	(400345, '57', '5713', 'O00000', 'OTHERS', 51185, '01', 'DIRECT', 2013, 9, '05', 13090.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400346, '57', '5713', 'O00000', 'OTHERS', 53769, '14', 'DIRECT', 2013, 9, '05', 27251.30, 3.05, 4, 0.00, 0.00, 0.00, 0.00),
	(400347, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 9, '05', 1711.50, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(400348, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 9, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400349, '57', '5714', 'D09234', 'DOWNTOWN STAR', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400350, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 9, '05', 64447.20, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(400351, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 9, '05', 46678.00, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(400352, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 9, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400353, '57', '5714', 'E06489', 'ERA', 53769, '14', 'DIRECT', 2013, 9, '05', 3037.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(400354, '57', '5714', 'G08067', 'GULF GATE', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400355, '57', '5714', 'K06376', 'KNIGHT FRANK', 51029, '02', 'DIRECT', 2013, 9, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400356, '57', '5714', 'K06376', 'KNIGHT FRANK', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400357, '57', '5714', 'K06376', 'KNIGHT FRANK', 51060, '02', 'DIRECT', 2013, 9, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400358, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400359, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 9, '05', 22749.10, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(400360, '57', '5714', 'L07572', 'LODHA', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(400361, '57', '5714', 'M84127', 'MONACO', 51086, '02', 'DIRECT', 2013, 9, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(400362, '57', '5714', 'M84127', 'MONACO', 53330, '39', 'DIRECT', 2013, 9, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400363, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 9, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400364, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 9, '05', 72380.80, 14.00, 16, 0.00, 0.00, 0.00, 0.00),
	(400365, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 9, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400366, '57', '5714', 'S22524', 'SENIORS', 51029, '02', 'DIRECT', 2013, 9, '05', 102831.80, 20.00, 19, 0.00, 0.00, 0.00, 0.00),
	(400367, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400368, '57', '5714', 'S21545', 'SKY VIEW', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400369, '57', '5714', 'S21545', 'SKY VIEW', 59037, '07', 'DIRECT', 2013, 9, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(400370, '57', '5714', 'S21545', 'SKY VIEW', 59040, '07', 'DIRECT', 2013, 9, '05', 2037.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(400371, '57', '5714', 'S21545', 'SKY VIEW', 59763, '07', 'DIRECT', 2013, 9, '05', 372.20, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400372, '57', '5714', 'S21545', 'SKY VIEW', 59768, '07', 'DIRECT', 2013, 9, '05', 1016.00, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(400373, '57', '5714', 'S21545', 'SKY VIEW', 59769, '07', 'DIRECT', 2013, 9, '05', 983.50, 3.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400374, '57', '5714', 'S21545', 'SKY VIEW', 59860, '07', 'DIRECT', 2013, 9, '05', 2241.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(400375, '57', '5714', 'S21545', 'SKY VIEW', 59864, '07', 'DIRECT', 2013, 9, '05', 1086.80, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(400376, '57', '5715', 'A97750', 'ADNIC', 58255, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400377, '57', '5715', 'G08485', 'GREEN CRESCENT I', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400378, '57', '5715', 'G08485', 'GREEN CRESCENT I', 51185, '01', 'DIRECT', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400379, '57', '5715', 'N03557', 'NEXUS', 57160, '08', 'DIRECT', 2013, 9, '05', 4416.20, 10.82, 22, 0.00, 0.00, 0.00, 0.00),
	(400380, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(400381, '57', '5715', '571532', 'TAKAFUL EMARAT', 51037, '02', 'DIRECT', 2013, 9, '05', 1035.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(400382, '57', '5715', '571532', 'TAKAFUL EMARAT', 51045, '02', 'DIRECT', 2013, 9, '05', 608.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(400383, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 9, '05', 15334.70, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(400384, '57', '5716', 'A96250', 'AL BUROOJ', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400385, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 9, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400386, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 9, '05', 72187.60, 1.97, 37, 0.00, 0.00, 0.00, 0.00),
	(400387, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 9, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400388, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 9, '05', 146158.10, 0.18, 33, 0.00, 0.00, 0.00, 0.00),
	(400389, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 9, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400390, '57', '5716', 'I11018', 'IQRA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 9, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400391, '57', '5716', 'J04667', 'JUST PROPERTIES', 51060, '02', 'DIRECT', 2013, 9, '05', 81485.50, 0.28, 18, 0.00, 0.00, 0.00, 0.00),
	(400392, '57', '5716', 'J04667', 'JUST PROPERTIES', 51185, '01', 'DIRECT', 2013, 9, '05', 38858.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400393, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 9, '05', 4075.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400394, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 9, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400395, '57', '5716', 'R08013', 'RERA', 51029, '02', 'DIRECT', 2013, 9, '05', 2298.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(400396, '57', '5716', 'R08013', 'RERA', 51045, '02', 'DIRECT', 2013, 9, '05', 4564.50, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(400397, '57', '5716', 'R08198', 'RICHLAND REAL E.', 51086, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400398, '57', '5716', 'R07827', 'ROOTS LAND', 51086, '02', 'DIRECT', 2013, 9, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400399, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 9, '05', 76809.30, 0.16, 25, 0.00, 0.00, 0.00, 0.00),
	(400400, '57', '5716', 'S24010', 'SILVER HEIGHTS', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400401, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 9, '05', 77162.80, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(400402, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 9, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400403, '57', '5716', 'S25899', 'STARWOOD PROP.', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400404, '57', '5716', 'T10013', 'TRI', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400405, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 9, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400406, '57', '5717', 'A92591', 'AL YASAT HOLDING', 53330, '39', 'DIRECT', 2013, 9, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400407, '57', '5717', 'A94362', 'ARABTEC', 56168, '01', 'DIRECT', 2013, 9, '05', 827920.70, 266.76, 554, 0.00, 0.00, 0.00, 0.00),
	(400408, '57', '5717', 'A97433', 'ARADY', 51029, '02', 'DIRECT', 2013, 9, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(400409, '57', '5717', 'A97433', 'ARADY', 51037, '02', 'DIRECT', 2013, 9, '05', 1738.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(400410, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 9, '05', 15972.90, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(400411, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 9, '05', 31114.80, 0.21, 11, 0.00, 0.00, 0.00, 0.00),
	(400412, '57', '5717', 'P43045', 'PROPERTY HOUSE', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400413, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400414, '57', '5717', 'S21613', 'SALWAN', 51060, '02', 'DIRECT', 2013, 9, '05', 27713.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400415, '57', '5717', 'S21613', 'SALWAN', 51086, '02', 'DIRECT', 2013, 9, '05', 24561.60, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400416, '57', '5717', 'T10035', 'TRIPLANET', 51086, '02', 'DIRECT', 2013, 9, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400417, '57', '5718', '571830', 'ABRAJ', 51037, '02', 'DIRECT', 2013, 9, '05', 8803.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400418, '57', '5719', '571987', 'AL MAHA REAL EST', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400419, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 9, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(400420, '57', '5719', 'B15392', 'BLUE LAKE', 51086, '02', 'DIRECT', 2013, 9, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400421, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 9, '05', 102403.60, 20.00, 23, 0.00, 0.00, 0.00, 0.00),
	(400422, '57', '5719', '571987', 'ESPACE', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400423, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 9, '05', 32060.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400424, '57', '5719', 'G08467', 'GRAND MOVE', 51086, '02', 'DIRECT', 2013, 9, '05', 4684.00, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(400425, '57', '5719', 'G08478', 'GRAVITY', 51185, '01', 'DIRECT', 2013, 9, '05', 7810.70, 1.16, 9, 0.00, 0.00, 0.00, 0.00),
	(400426, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 9, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400427, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 9, '05', 56268.90, 0.12, 19, 0.00, 0.00, 0.00, 0.00),
	(400428, '57', '5719', 'H08253', 'HARBOR REAL EST.', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400429, '57', '5719', 'H08335', 'HUMAID SUWAIDI', 51086, '02', 'DIRECT', 2013, 9, '05', 9161.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(400430, '57', '5719', '571979', 'IMEX', 53330, '39', 'DIRECT', 2013, 9, '05', 811.20, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(400431, '57', '5719', '571959', 'INDUS', 51086, '02', 'DIRECT', 2013, 9, '05', 2809.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(400432, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 9, '05', 21736.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400433, '57', '5719', '571985', 'LUXURY HOMES', 51086, '02', 'DIRECT', 2013, 9, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400434, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 9, '05', 10612.40, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(400435, '57', '5719', '571945', 'MEDIA ONE', 51086, '02', 'DIRECT', 2013, 9, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400436, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 9, '05', 7594.00, 1.15, 4, 0.00, 0.00, 0.00, 0.00),
	(400437, '57', '5719', 'P43050', 'PROPERTY SHOP', 53769, '14', 'DIRECT', 2013, 9, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(400438, '57', '5719', 'P44354', 'PROVIDENT', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400439, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 9, '05', 73766.50, 6.12, 20, 0.00, 0.00, 0.00, 0.00),
	(400440, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 9, '05', 4347.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400441, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400442, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 9, '05', 24496.00, 0.38, 13, 0.00, 0.00, 0.00, 0.00),
	(400443, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 9, '05', 873.60, 0.84, 14, 0.00, 0.00, 0.00, 0.00),
	(400444, '57', '5720', '572092', 'BRYS GROUP', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400445, '57', '5720', '572063', 'DAMAC', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400446, '57', '5720', '572063', 'DAMAC', 57160, '08', 'DIRECT', 2013, 9, '05', 1906.70, 4.48, 9, 0.00, 0.00, 0.00, 0.00),
	(400447, '57', '5720', '572095', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 9, '05', 16818.20, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400448, '57', '5720', '572095', 'EMIRATES NBD', 53330, '39', 'DIRECT', 2013, 9, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400449, '57', '5720', 'J04528', 'JONES LANG LASA.', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400450, '57', '5720', 'J04528', 'JONES LANG LASA.', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400451, '57', '5720', 'J04528', 'JONES LANG LASA.', 51185, '01', 'DIRECT', 2013, 9, '05', 6588.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400452, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 9, '05', 12150.40, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(400453, '57', '5720', '572050', 'LODHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 9, '05', 56611.20, 6.60, 4, 0.00, 0.00, 0.00, 0.00),
	(400454, '57', '5720', '572008', 'MAX PROPERTY GRP', 51086, '02', 'DIRECT', 2013, 9, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(400455, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 9, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400456, '57', '5720', '572065', 'NATIONWIDE H.PR.', 51185, '01', 'DIRECT', 2013, 9, '05', 464.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(400457, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400458, '57', '5720', '572067', 'PBI AQABA IND.E.', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400459, '57', '5720', '572067', 'PBI AQABA IND.E.', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400460, '57', '5720', 'W04369', 'WASL PROPERTIES', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400461, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 9, '05', 44917.20, 0.90, 12, 0.00, 0.00, 0.00, 0.00),
	(400462, '57', '5720', 'W04369', 'WASL PROPERTIES', 51144, '02', 'DIRECT', 2013, 9, '05', 12593.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400463, '57', '5721', '572176', 'ABU DH.MARINA', 51011, '02', 'DIRECT', 2013, 9, '05', 586.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400464, '57', '5721', '572176', 'ABU DH.MARINA', 51052, '02', 'DIRECT', 2013, 9, '05', 570.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400465, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 9, '05', 34016.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400466, '57', '5721', '572149', 'ARETE R.E.BROKER', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400467, '57', '5721', '572115', 'BERKELEY R.E.', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400468, '57', '5721', '572115', 'BERKELEY R.E.', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(400469, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 9, '05', 43607.80, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(400470, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 9, '05', 27686.20, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400471, '57', '5721', '572154', 'CANDOUR REAL EST', 53330, '39', 'DIRECT', 2013, 9, '05', 2309.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400472, '57', '5721', '572134', 'CENTRAL PARK', 51029, '02', 'DIRECT', 2013, 9, '05', 60632.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400473, '57', '5721', '572134', 'CENTRAL PARK', 51037, '02', 'DIRECT', 2013, 9, '05', 178191.40, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400474, '57', '5721', '572134', 'CENTRAL PARK', 51045, '02', 'DIRECT', 2013, 9, '05', 146707.00, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400475, '57', '5721', '572134', 'CENTRAL PARK', 51086, '02', 'DIRECT', 2013, 9, '05', 229858.00, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400476, '57', '5721', '572134', 'CENTRAL PARK', 51144, '02', 'DIRECT', 2013, 9, '05', 31462.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400477, '57', '5721', '572134', 'CENTRAL PARK', 54397, '39', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400478, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 9, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400479, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 9, '05', 706.40, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(400480, '57', '5721', '572145', 'EASTERN SANDS', 51185, '01', 'DIRECT', 2013, 9, '05', 11560.40, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(400481, '57', '5721', '572136', 'ERE HOMES', 51086, '02', 'DIRECT', 2013, 9, '05', 17388.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400482, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 9, '05', 73603.40, 10.00, 18, 0.00, 0.00, 0.00, 0.00),
	(400483, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 9, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400484, '57', '5721', '572133', 'MAG ME', 51086, '02', 'DIRECT', 2013, 9, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400485, '57', '5721', '572165', 'MASH HOLDINGS', 51086, '02', 'DIRECT', 2013, 9, '05', 570.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(400486, '57', '5721', '572165', 'MASH HOLDINGS', 53330, '39', 'DIRECT', 2013, 9, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400487, '57', '5721', '572176', 'ONESTOPSHOP', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400488, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 9, '05', 14671.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400489, '57', '5721', '572148', 'PROPSQUARE', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400490, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 9, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400491, '57', '5721', '572160', 'TMKN PROPERTY', 51185, '01', 'DIRECT', 2013, 9, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400492, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 9, '05', 6075.20, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(400493, '57', '5721', '572171', 'TOP CLASS', 51086, '02', 'DIRECT', 2013, 9, '05', 24425.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400494, '57', '5722', '572214', 'ANSAL API', 51060, '02', 'DIRECT', 2013, 9, '05', 22322.80, 2.62, 4, 0.00, 0.00, 0.00, 0.00),
	(400495, '57', '5722', '572222', 'ASTAS HOLDING', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400496, '57', '5722', '572222', 'ASTAS HOLDING', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400497, '57', '5722', '572221', 'CROWN REAL ESTATE', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400498, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 9, '05', 7800.00, 0.41, 7, 0.00, 0.00, 0.00, 0.00),
	(400499, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54009, '39', 'DIRECT', 2013, 9, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(400500, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 9, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400501, '57', '5722', '572240', 'GREEN VALLEY', 51037, '02', 'DIRECT', 2013, 9, '05', 9781.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(400502, '57', '5722', '572240', 'GREEN VALLEY', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400503, '57', '5722', '572240', 'GREEN VALLEY', 51185, '01', 'DIRECT', 2013, 9, '05', 17845.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400504, '57', '5722', '572279', 'H&H', 51086, '02', 'DIRECT', 2013, 9, '05', 5134.90, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400505, '57', '5722', '572268', 'IDEAL HOMES REAL.', 51086, '02', 'DIRECT', 2013, 9, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400506, '57', '5722', '572205', 'IS REAL ESTATE', 51086, '02', 'DIRECT', 2013, 9, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400507, '57', '5722', '572275', 'LA CAPITALE', 53330, '39', 'DIRECT', 2013, 9, '05', 3292.70, 2.25, 4, 0.00, 0.00, 0.00, 0.00),
	(400508, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 9, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400509, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 9, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(400510, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 9, '05', 39450.80, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(400511, '57', '5722', '572230', 'PRESTIGE', 53330, '39', 'DIRECT', 2013, 9, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400512, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 9, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400513, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 9, '05', 53796.60, 16.00, 9, 0.00, 0.00, 0.00, 0.00),
	(400514, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 9, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400515, '57', '5722', '572248', 'THE ADDRESS', 57160, '08', 'DIRECT', 2013, 9, '05', 5623.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(400516, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 9, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400517, '57', '5723', '572355', 'ACES', 51086, '02', 'DIRECT', 2013, 9, '05', 39347.50, 2.49, 1, 0.00, 0.00, 0.00, 0.00),
	(400518, '57', '5723', '572353', 'ACHIEVER PROP.', 51086, '02', 'DIRECT', 2013, 9, '05', 7770.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400519, '57', '5723', '572356', 'AL THURIAH', 51037, '02', 'DIRECT', 2013, 9, '05', 17426.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400520, '57', '5723', '572356', 'AL THURIAH', 51045, '02', 'DIRECT', 2013, 9, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400521, '57', '5723', '572361', 'AL-HARMIN', 53769, '14', 'DIRECT', 2013, 9, '05', 1518.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(400522, '57', '5723', '572357', 'ALENCIA', 53330, '39', 'DIRECT', 2013, 9, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400523, '57', '5723', '572341', 'BANKE INT\'L PROP.', 51086, '02', 'DIRECT', 2013, 9, '05', 22605.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400524, '57', '5723', '572361', 'CAPELLA PROPERT.', 51086, '02', 'DIRECT', 2013, 9, '05', 7607.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400525, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 9, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400526, '57', '5723', '572342', 'CAPTION INT\'L P.', 51086, '02', 'DIRECT', 2013, 9, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400527, '57', '5723', '572350', 'CORNWALL TERRACE', 51185, '01', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400528, '57', '5723', '572355', 'FOREST', 51086, '02', 'DIRECT', 2013, 9, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(400529, '57', '5723', '572355', 'FOREST', 53330, '39', 'DIRECT', 2013, 9, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400530, '57', '5723', '572339', 'FORTUNE 5', 51086, '02', 'DIRECT', 2013, 9, '05', 30213.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400531, '57', '5723', '572339', 'FREEHOLD EXPERT', 51086, '02', 'DIRECT', 2013, 9, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400532, '57', '5723', '572361', 'GC HOMES', 51086, '02', 'DIRECT', 2013, 9, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400533, '57', '5723', '572321', 'KENDAL & CO', 51086, '02', 'DIRECT', 2013, 9, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400534, '57', '5723', '572321', 'KENDAL & CO', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400535, '57', '5723', '572327', 'KNIGHT\'S COURT', 51086, '02', 'DIRECT', 2013, 9, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400536, '57', '5723', '572354', 'LJ HOOKER', 51060, '02', 'DIRECT', 2013, 9, '05', 7227.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(400537, '57', '5723', '572354', 'LJ HOOKER', 51086, '02', 'DIRECT', 2013, 9, '05', 9183.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(400538, '57', '5723', '572354', 'LJ HOOKER', 53330, '39', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400539, '57', '5723', '572354', 'LUXURY LEGENDS', 51086, '02', 'DIRECT', 2013, 9, '05', 24425.80, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(400540, '57', '5723', '572354', 'MAX', 51086, '02', 'DIRECT', 2013, 9, '05', 7308.50, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(400541, '57', '5723', '572355', 'MOKSHA', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400542, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 9, '05', 27903.50, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400543, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 9, '05', 32.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(400544, '57', '5723', '572346', 'PARINEE', 51086, '02', 'DIRECT', 2013, 9, '05', 141.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400545, '57', '5723', '572355', 'PURE HOME', 51185, '01', 'DIRECT', 2013, 9, '05', 6061.30, 0.91, 6, 0.00, 0.00, 0.00, 0.00),
	(400546, '57', '5723', '572312', 'REALTY ZONE', 51086, '02', 'DIRECT', 2013, 9, '05', 624.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(400547, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 9, '05', 43716.40, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(400548, '57', '5723', '572343', 'SYNERGY PROPERT.', 51086, '02', 'DIRECT', 2013, 9, '05', 15318.40, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(400549, '57', '5723', '572345', 'UNIQUE ZONE', 51086, '02', 'DIRECT', 2013, 9, '05', 17535.40, 0.07, 6, 0.00, 0.00, 0.00, 0.00),
	(400550, '57', '5723', '572353', 'VICTORY HOMES', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400551, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 9, '05', 33636.00, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(400552, '57', '5723', '572332', 'ZAYA REALTY', 53330, '39', 'DIRECT', 2013, 9, '05', 950.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400553, '57', '5724', '572408', 'AL AIN PROPERTIES', 51086, '02', 'DIRECT', 2013, 9, '05', 67413.90, 7.20, 5, 0.00, 0.00, 0.00, 0.00),
	(400554, '57', '5724', '572407', 'CHESTERTON', 51086, '02', 'DIRECT', 2013, 9, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400555, '57', '5724', '572401', 'FANAR AL KHALEEJ', 51029, '02', 'DIRECT', 2013, 9, '05', 8118.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400556, '57', '5724', '572402', 'LAND DEPARTMENT', 51060, '02', 'DIRECT', 2013, 9, '05', 332560.80, 0.00, 72, 0.00, 0.00, 0.00, 0.00),
	(400557, '57', '5724', '572402', 'RANGE DEVELOP.', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400558, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51029, '02', 'DIRECT', 2013, 9, '05', 12766.90, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(400559, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51045, '02', 'DIRECT', 2013, 9, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(400560, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51052, '02', 'DIRECT', 2013, 9, '05', 43427.80, 3.30, 14, 0.00, 0.00, 0.00, 0.00),
	(400561, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51144, '02', 'DIRECT', 2013, 9, '05', 2032.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(400562, '58', '5801', 'I03585', 'IMAX', 51086, '02', 'DIRECT', 2013, 9, '05', 18937.10, 1.67, 9, 0.00, 0.00, 0.00, 0.00),
	(400563, '58', '5801', 'M82941', 'MADINAT THEATRE', 51110, '02', 'DIRECT', 2013, 9, '05', 11884.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(400564, '58', '5801', 'M82941', 'MADINAT THEATRE', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400565, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 9, '05', 21038.70, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(400566, '58', '5801', 'M82941', 'MADINAT THEATRE', 57160, '08', 'DIRECT', 2013, 9, '05', 12152.30, 28.44, 49, 0.00, 0.00, 0.00, 0.00),
	(400567, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 9, '05', 7863.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(400568, '58', '5801', 'W02510', 'WHITNEY HOUSTON', 51110, '02', 'DIRECT', 2013, 9, '05', 21005.00, 2.14, 5, 0.00, 0.00, 0.00, 0.00),
	(400569, '58', '5802', 'C02730', 'CIRCUS', 57026, '08', 'DIRECT', 2013, 9, '05', 4102.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(400570, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 9, '05', 23931.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400571, '58', '5802', 'E05407', 'EMIRATES W.AWRDS', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400572, '58', '5802', 'G04232', 'GHULAM ALI', 51094, '02', 'DIRECT', 2013, 9, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400573, '58', '5802', 'J03526', 'JOSE CARRERAS', 51185, '01', 'DIRECT', 2013, 9, '05', 28737.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400574, '58', '5802', 'L03912', 'LAUGHTER FACTORY', 53355, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400575, '58', '5802', 'O02981', 'OKTOBERFEST', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400576, '58', '5802', 'O02981', 'OKTOBERFEST', 51110, '02', 'DIRECT', 2013, 9, '05', 21787.20, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(400577, '58', '5802', 'P04908', 'PONNONAM', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400578, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51029, '02', 'DIRECT', 2013, 9, '05', 53551.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400579, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400580, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 9, '05', 39396.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400581, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51144, '02', 'DIRECT', 2013, 9, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400582, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400583, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 53348, '18', 'DIRECT', 2013, 9, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400584, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400585, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400586, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400587, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400588, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400589, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400590, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 57026, '08', 'DIRECT', 2013, 9, '05', 10340.90, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(400591, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 57232, '08', 'DIRECT', 2013, 9, '05', 6111.20, 18.51, 37, 0.00, 0.00, 0.00, 0.00),
	(400592, '58', '5803', 'G01450', 'GOLDEN FALCON K.', 51086, '02', 'DIRECT', 2013, 9, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(400593, '58', '5803', 'W01154', 'WINNER SPORTS', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400594, '58', '5810', 'D05780', 'DUBAI AUTODROME', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 12769.30, 30.41, 61, 0.00, 0.00, 0.00, 0.00),
	(400595, '58', '5810', 'D06914', 'DUBAI CREEK STR.', 51219, '06', 'DIRECT', 2013, 9, '05', 8069.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400596, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 51086, '02', 'DIRECT', 2013, 9, '05', 41991.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400597, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 57026, '08', 'DIRECT', 2013, 9, '05', 679.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400598, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 57160, '08', 'DIRECT', 2013, 9, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400599, '58', '5810', 'E05693', 'EMIRATES HERITAG', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400600, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51029, '02', 'DIRECT', 2013, 9, '05', 17744.60, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(400601, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51037, '02', 'DIRECT', 2013, 9, '05', 12845.80, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(400602, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51060, '02', 'DIRECT', 2013, 9, '05', 33976.00, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(400603, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51086, '02', 'DIRECT', 2013, 9, '05', 35657.70, 2.66, 3, 0.00, 0.00, 0.00, 0.00),
	(400604, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51144, '02', 'DIRECT', 2013, 9, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400605, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51185, '01', 'DIRECT', 2013, 9, '05', 16157.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(400606, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51219, '06', 'DIRECT', 2013, 9, '05', 26001.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400607, '58', '5810', '581085', 'ETIHAD A.GRAND P', 57026, '08', 'DIRECT', 2013, 9, '05', 5092.80, 10.29, 24, 0.00, 0.00, 0.00, 0.00),
	(400608, '58', '5810', '581085', 'ETIHAD A.GRAND P', 57160, '08', 'DIRECT', 2013, 9, '05', 7360.90, 15.36, 35, 0.00, 0.00, 0.00, 0.00),
	(400609, '58', '5810', '581085', 'ETIHAD A.GRAND P', 57232, '08', 'DIRECT', 2013, 9, '05', 6234.00, 14.66, 34, 0.00, 0.00, 0.00, 0.00),
	(400610, '58', '5810', 'F02734', 'FIFA', 57059, '08', 'DIRECT', 2013, 9, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400611, '58', '5810', 'G07848', 'GOLF IN DUBAI', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400612, '58', '5810', 'H05353', 'HOCKEY TOURNAMNT', 51060, '02', 'DIRECT', 2013, 9, '05', 1516.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(400613, '58', '5812', 'A38644', 'ADVENTURELAND', 54056, '05', 'DIRECT', 2013, 9, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400614, '58', '5812', 'A90385', 'AL AIN ZOO', 51029, '02', 'DIRECT', 2013, 9, '05', 10264.20, 1.91, 10, 0.00, 0.00, 0.00, 0.00),
	(400615, '58', '5812', 'A90385', 'AL AIN ZOO', 51060, '02', 'DIRECT', 2013, 9, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(400616, '58', '5812', 'A90385', 'AL AIN ZOO', 51110, '02', 'DIRECT', 2013, 9, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400617, '58', '5812', 'A90385', 'AL AIN ZOO', 54100, '05', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400618, '58', '5812', 'A90385', 'AL AIN ZOO', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400619, '58', '5812', 'A90385', 'AL AIN ZOO', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400620, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400621, '58', '5812', '581259', 'AL SHAAB VILLAGE', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400622, '58', '5812', 'A97359', 'AQUAVENTURE', 51086, '02', 'DIRECT', 2013, 9, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400623, '58', '5812', 'A97359', 'AQUAVENTURE', 51110, '02', 'DIRECT', 2013, 9, '05', 19709.00, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(400624, '58', '5812', 'A97359', 'AQUAVENTURE', 53298, '07', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400625, '58', '5812', 'A97359', 'AQUAVENTURE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400626, '58', '5812', 'A97359', 'AQUAVENTURE', 53356, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400627, '58', '5812', 'A97359', 'AQUAVENTURE', 57026, '08', 'DIRECT', 2013, 9, '05', 2892.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(400628, '58', '5812', 'A97359', 'AQUAVENTURE', 57160, '08', 'DIRECT', 2013, 9, '05', 9493.50, 21.24, 42, 0.00, 0.00, 0.00, 0.00),
	(400629, '58', '5812', 'A97359', 'AQUAVENTURE', 57232, '08', 'DIRECT', 2013, 9, '05', 11840.00, 29.32, 59, 0.00, 0.00, 0.00, 0.00),
	(400630, '58', '5812', '581261', 'CHEEKY LITTLE', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400631, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 9, '05', 1423.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(400632, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400633, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 9, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400634, '58', '5812', 'D01762', 'DREAMLAND', 54306, '03', 'AGA MEDIA', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400635, '58', '5812', 'D01762', 'DREAMLAND', 57026, '08', 'AGA MEDIA', 2013, 9, '05', 5377.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(400636, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 9, '05', 2852.30, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(400637, '58', '5812', '581240', 'DUBAI AQUARIUM', 52189, '01', 'DIRECT', 2013, 9, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400638, '58', '5812', '581240', 'DUBAI AQUARIUM', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400639, '58', '5812', '581240', 'DUBAI AQUARIUM', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400640, '58', '5812', '581240', 'DUBAI AQUARIUM', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400641, '58', '5812', '581240', 'DUBAI AQUARIUM', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400642, '58', '5812', '581240', 'DUBAI AQUARIUM', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400643, '58', '5812', '581240', 'DUBAI AQUARIUM', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400644, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 9, '05', 20255.10, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(400645, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(400646, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400647, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400648, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400649, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400650, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400651, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51086, '02', 'MINDSHARE', 2013, 9, '05', 2798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400652, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51110, '02', 'MINDSHARE', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400653, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 51219, '06', 'MINDSHARE', 2013, 9, '05', 12193.70, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(400654, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 52159, '01', 'MINDSHARE', 2013, 9, '05', 1532.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(400655, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 54221, '01', 'MINDSHARE', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400656, '58', '5812', '581260', 'EMIRATES PARK ZOO', 54003, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400657, '58', '5812', '581252', 'FERRARI WORLD', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400658, '58', '5812', '581252', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 9, '05', 638.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400659, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 9, '05', 521664.00, 29.50, 1180, 0.00, 0.00, 0.00, 0.00),
	(400660, '58', '5812', '581252', 'FERRARI WORLD', 59037, '07', 'DIRECT', 2013, 9, '05', 543.40, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(400661, '58', '5812', '581252', 'FERRARI WORLD', 59762, '07', 'DIRECT', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(400662, '58', '5812', '581252', 'FERRARI WORLD', 59774, '07', 'DIRECT', 2013, 9, '05', 372.20, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(400663, '58', '5812', '581252', 'FERRARI WORLD', 59865, '07', 'DIRECT', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(400664, '58', '5812', '581252', 'FERRARI WORLD', 59869, '07', 'DIRECT', 2013, 9, '05', 508.00, 3.96, 42, 0.00, 0.00, 0.00, 0.00),
	(400666, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51029, '02', 'OMD', 2013, 9, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400667, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51037, '02', 'OMD', 2013, 9, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400668, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51045, '02', 'OMD', 2013, 9, '05', 12900.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400669, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51144, '02', 'OMD', 2013, 9, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400670, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 57158, '08', 'OMD', 2013, 9, '05', 11488.30, 25.88, 46, 0.00, 0.00, 0.00, 0.00),
	(400671, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 9, '05', 5298.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400672, '58', '5812', '581250', 'HILI FUN CITY', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400673, '58', '5812', '581250', 'HILI FUN CITY', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400674, '58', '5812', '581252', 'KIDZANIA', 51110, '02', 'DIRECT', 2013, 9, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400675, '58', '5812', '581252', 'KIDZANIA', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400676, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 9, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400677, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400678, '58', '5812', '581252', 'KIDZANIA', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400679, '58', '5812', '581252', 'KIDZANIA', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400680, '58', '5812', '581252', 'KIDZANIA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400681, '58', '5812', '581252', 'KIDZANIA', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400682, '58', '5812', '581252', 'KIDZANIA', 57158, '08', 'DIRECT', 2013, 9, '05', 2540.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(400683, '58', '5812', '581252', 'KIDZANIA', 57232, '08', 'DIRECT', 2013, 9, '05', 11638.90, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(400684, '58', '5812', 'M02908', 'MAGIC PLANET', 51086, '02', 'OMD', 2013, 9, '05', 19931.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(400685, '58', '5812', 'M02908', 'MAGIC PLANET', 51144, '02', 'OMD', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400686, '58', '5812', 'M02908', 'MAGIC PLANET', 52189, '01', 'OMD', 2013, 9, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400687, '58', '5812', 'M02908', 'MAGIC PLANET', 53033, '05', 'OMD', 2013, 9, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400688, '58', '5812', 'M02908', 'MAGIC PLANET', 53272, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400689, '58', '5812', 'M02908', 'MAGIC PLANET', 53280, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400690, '58', '5812', 'M02908', 'MAGIC PLANET', 53355, '01', 'OMD', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400691, '58', '5812', 'M02908', 'MAGIC PLANET', 53356, '01', 'OMD', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400692, '58', '5812', 'M02908', 'MAGIC PLANET', 53769, '14', 'OMD', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400693, '58', '5812', 'M02908', 'MAGIC PLANET', 54031, '01', 'OMD', 2013, 9, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400694, '58', '5812', 'M02908', 'MAGIC PLANET', 54100, '05', 'OMD', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400695, '58', '5812', 'M02908', 'MAGIC PLANET', 54348, '01', 'OMD', 2013, 9, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400696, '58', '5812', 'M02908', 'MAGIC PLANET', 58107, '01', 'OMD', 2013, 9, '05', 65208.00, 1.50, 60, 0.00, 0.00, 0.00, 0.00),
	(400697, '58', '5812', '581265', 'PLANETARIUM360', 51110, '02', 'DIRECT', 2013, 9, '05', 16105.20, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(400698, '58', '5812', 'P43922', 'PLAY NATION', 59034, '07', 'DIRECT', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400699, '58', '5812', 'P43922', 'PLAY NATION', 59763, '07', 'DIRECT', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400700, '58', '5812', 'P43922', 'PLAY NATION', 59867, '07', 'DIRECT', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400701, '58', '5812', 'P43922', 'PLAY NATION', 59870, '07', 'DIRECT', 2013, 9, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(400702, '58', '5812', 'R07502', 'RAMADAN AJMAN', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400703, '58', '5812', 'S19274', 'SKI DUBAI', 51086, '02', 'DIRECT', 2013, 9, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(400704, '58', '5812', 'S19274', 'SKI DUBAI', 51110, '02', 'DIRECT', 2013, 9, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(400705, '58', '5812', 'S19274', 'SKI DUBAI', 51144, '02', 'DIRECT', 2013, 9, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(400706, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400707, '58', '5812', 'S19274', 'SKI DUBAI', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400708, '58', '5812', 'S19274', 'SKI DUBAI', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400709, '58', '5812', 'S19274', 'SKI DUBAI', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400710, '58', '5812', 'S19274', 'SKI DUBAI', 59032, '07', 'DIRECT', 2013, 9, '05', 1698.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400711, '58', '5812', 'S19274', 'SKI DUBAI', 59033, '07', 'DIRECT', 2013, 9, '05', 1526.90, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400712, '58', '5812', 'S19274', 'SKI DUBAI', 59035, '07', 'DIRECT', 2013, 9, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400713, '58', '5812', 'S19274', 'SKI DUBAI', 59037, '07', 'DIRECT', 2013, 9, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400714, '58', '5812', 'S19274', 'SKI DUBAI', 59762, '07', 'DIRECT', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400715, '58', '5812', 'S19274', 'SKI DUBAI', 59763, '07', 'DIRECT', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400716, '58', '5812', 'S19274', 'SKI DUBAI', 59765, '07', 'DIRECT', 2013, 9, '05', 2037.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400717, '58', '5812', 'S19274', 'SKI DUBAI', 59773, '07', 'DIRECT', 2013, 9, '05', 983.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400718, '58', '5812', 'S19274', 'SKI DUBAI', 59774, '07', 'DIRECT', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400719, '58', '5812', 'S19274', 'SKI DUBAI', 59779, '07', 'DIRECT', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400720, '58', '5812', 'S19274', 'SKI DUBAI', 59797, '07', 'DIRECT', 2013, 9, '05', 407.50, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400721, '58', '5812', 'S19274', 'SKI DUBAI', 59800, '07', 'DIRECT', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400722, '58', '5812', 'S19274', 'SKI DUBAI', 59860, '07', 'DIRECT', 2013, 9, '05', 1119.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400723, '58', '5812', 'S19274', 'SKI DUBAI', 59861, '07', 'DIRECT', 2013, 9, '05', 2206.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400724, '58', '5812', 'S19274', 'SKI DUBAI', 59864, '07', 'DIRECT', 2013, 9, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400725, '58', '5812', 'S19274', 'SKI DUBAI', 59865, '07', 'DIRECT', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400726, '58', '5812', 'S19274', 'SKI DUBAI', 59869, '07', 'DIRECT', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400727, '58', '5812', 'W01333', 'WILD WADI', 53280, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400728, '58', '5812', 'W01333', 'WILD WADI', 53355, '01', 'OMD', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400729, '58', '5812', 'W01333', 'WILD WADI', 54031, '01', 'OMD', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400730, '58', '5812', 'W01333', 'WILD WADI', 54100, '05', 'OMD', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400731, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400732, '58', '5812', 'W01333', 'WILD WADI', 54306, '03', 'OMD', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400733, '58', '5812', 'W01333', 'WILD WADI', 54348, '01', 'OMD', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400734, '58', '5812', 'W01333', 'WILD WADI', 57026, '08', 'OMD', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400735, '58', '5812', 'W01333', 'WILD WADI', 57059, '08', 'OMD', 2013, 9, '05', 8461.70, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(400736, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 9, '05', 11794.00, 28.51, 57, 0.00, 0.00, 0.00, 0.00),
	(400737, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 9, '05', 256484.80, 16.50, 660, 0.00, 0.00, 0.00, 0.00),
	(400738, '58', '5812', 'W01333', 'WILD WADI', 59761, '07', 'OMD', 2013, 9, '05', 1323.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400739, '58', '5812', 'W01333', 'WILD WADI', 59762, '07', 'OMD', 2013, 9, '05', 660.20, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400740, '58', '5812', 'W01333', 'WILD WADI', 59765, '07', 'OMD', 2013, 9, '05', 2649.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400741, '58', '5812', 'W01333', 'WILD WADI', 59766, '07', 'OMD', 2013, 9, '05', 1766.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400742, '58', '5812', 'W01333', 'WILD WADI', 59769, '07', 'OMD', 2013, 9, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400743, '58', '5812', 'W01333', 'WILD WADI', 59771, '07', 'OMD', 2013, 9, '05', 2073.00, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400744, '58', '5812', 'W01333', 'WILD WADI', 59772, '07', 'OMD', 2013, 9, '05', 2086.60, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400745, '58', '5812', 'W01333', 'WILD WADI', 59773, '07', 'OMD', 2013, 9, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400746, '58', '5812', 'W01333', 'WILD WADI', 59780, '07', 'OMD', 2013, 9, '05', 1279.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400747, '58', '5812', 'W01333', 'WILD WADI', 59860, '07', 'OMD', 2013, 9, '05', 1456.30, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400748, '58', '5812', 'W01333', 'WILD WADI', 59861, '07', 'OMD', 2013, 9, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400749, '58', '5812', 'W01333', 'WILD WADI', 59862, '07', 'OMD', 2013, 9, '05', 2869.10, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400750, '58', '5812', 'W01333', 'WILD WADI', 59871, '07', 'OMD', 2013, 9, '05', 1499.70, 9.00, 42, 0.00, 0.00, 0.00, 0.00),
	(400751, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57059, '08', 'DIRECT', 2013, 9, '05', 3145.60, 6.58, 12, 0.00, 0.00, 0.00, 0.00),
	(400752, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57232, '08', 'DIRECT', 2013, 9, '05', 1684.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400753, '58', '5812', '581258', 'YAS WATERWORLD', 51185, '01', 'DIRECT', 2013, 9, '05', 7743.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400754, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400755, '58', '5812', '581258', 'YAS WATERWORLD', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400756, '58', '5812', '581258', 'YAS WATERWORLD', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400757, '58', '5812', '581258', 'YAS WATERWORLD', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400758, '58', '5812', '581258', 'YAS WATERWORLD', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400759, '58', '5812', '581258', 'YAS WATERWORLD', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400760, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 9, '05', 30368.50, 68.50, 137, 0.00, 0.00, 0.00, 0.00),
	(400761, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 9, '05', 3042.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(400762, '58', '5812', '581258', 'YAS WATERWORLD', 58107, '01', 'DIRECT', 2013, 9, '05', 179322.00, 7.11, 285, 0.00, 0.00, 0.00, 0.00),
	(400763, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'OMD', 2013, 9, '05', 1619332.00, 86.00, 3440, 0.00, 0.00, 0.00, 0.00),
	(400764, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 51110, '02', 'MINDSHARE', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400765, '58', '5813', '581386', 'RAMADAN IN DUBAI', 51110, '02', 'DIRECT', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400766, '58', '5813', '581394', 'SUMMER IS DUBAI', 51060, '02', 'DIRECT', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(400767, '58', '5813', '581394', 'SUMMER IS DUBAI', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400768, '58', '5814', 'B14054', 'BATTLE OF BEASTS', 51060, '02', 'DIRECT', 2013, 9, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400769, '58', '5814', 'D08327', 'DANDIYA RAAS', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400770, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 51086, '02', 'DIRECT', 2013, 9, '05', 187011.90, 14.08, 26, 0.00, 0.00, 0.00, 0.00),
	(400771, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 52159, '01', 'DIRECT', 2013, 9, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400772, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 53298, '07', 'DIRECT', 2013, 9, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400773, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 57026, '08', 'DIRECT', 2013, 9, '05', 6133.60, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(400774, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 57160, '08', 'DIRECT', 2013, 9, '05', 12592.30, 27.18, 47, 0.00, 0.00, 0.00, 0.00),
	(400775, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 57232, '08', 'DIRECT', 2013, 9, '05', 5093.10, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(400776, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 58016, '01', 'DIRECT', 2013, 9, '05', 58415.50, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(400777, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 58172, '01', 'DIRECT', 2013, 9, '05', 9373.60, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(400778, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 57026, '08', 'DIRECT', 2013, 9, '05', 13853.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(400779, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 57160, '08', 'DIRECT', 2013, 9, '05', 4740.10, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(400780, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400781, '58', '5814', 'S22147', 'SHAER AL MILLION', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400782, '58', '5814', 'S22147', 'SHAER AL MILLION', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400783, '58', '5814', 'S22147', 'SHAER AL MILLION', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400784, '58', '5814', 'S22702', 'SHK.HAMDAN BIN M', 51045, '02', 'DIRECT', 2013, 9, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400785, '58', '5814', 'S24904', 'SUPPLY CH.& T.AW', 54222, '18', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400786, '58', '5814', 'T09024', 'TIME OUT A.B.R.A', 53356, '01', 'DIRECT', 2013, 9, '05', 23502.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(400787, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400788, '58', '5815', '581593', 'AL AIN READ BOOK', 51185, '01', 'DIRECT', 2013, 9, '05', 2064.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(400789, '58', '5815', 'A34636', 'ALICIA KEYS', 51110, '02', 'DIRECT', 2013, 9, '05', 36203.80, 3.50, 9, 0.00, 0.00, 0.00, 0.00),
	(400790, '58', '5815', 'A97391', 'ARABIA C.S.R.AW.', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(400791, '58', '5815', 'A97391', 'ARABIA C.S.R.AW.', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400792, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400793, '58', '5815', '581584', 'BAHRAIN SUMMER', 51060, '02', 'DIRECT', 2013, 9, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400794, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 9, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(400795, '58', '5815', 'E08724', 'EID IN DUBAI', 51110, '02', 'OMD', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400796, '58', '5815', 'F35675', 'FAMILY FUN DAY', 53355, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400797, '58', '5815', 'F35675', 'FAMILY FUN DAY', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400798, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400799, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400800, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400801, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400802, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 51185, '01', 'DIRECT', 2013, 9, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400803, '58', '5815', 'N03471', 'NAVRATRI UTSAV', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400804, '58', '5816', '581665', 'BETRAYAL', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400805, '58', '5816', '581665', 'RUTHLESS ROMANS', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400806, '58', '5816', '581629', 'SHARJAH THEATRE', 51037, '02', 'DIRECT', 2013, 9, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400807, '58', '5817', '581790', 'AL MURRAY', 51219, '06', 'DIRECT', 2013, 9, '05', 37657.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(400808, '58', '5817', '581790', 'AL MURRAY', 53355, '01', 'DIRECT', 2013, 9, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400809, '58', '5817', '581750', 'DUBAI PULSE', 51045, '02', 'DIRECT', 2013, 9, '05', 2920.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(400810, '58', '5817', '581750', 'DUBAI PULSE', 57026, '08', 'DIRECT', 2013, 9, '05', 1208.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(400811, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53272, '03', 'DIRECT', 2013, 9, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400812, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400813, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53421, '37', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400814, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400815, '58', '5817', '581781', 'HIPA', 57059, '08', 'DIRECT', 2013, 9, '05', 7186.80, 16.80, 30, 0.00, 0.00, 0.00, 0.00),
	(400816, '58', '5817', '581795', 'KISHORE KUMAR', 51060, '02', 'DIRECT', 2013, 9, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400817, '58', '5817', '581792', 'M.E.ACC.&FIN.EXC', 57160, '08', 'DIRECT', 2013, 9, '05', 6885.90, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(400818, '58', '5817', '581797', 'SANDANCE', 53272, '03', 'DIRECT', 2013, 9, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400819, '58', '5817', '581797', 'SANDANCE', 53355, '01', 'DIRECT', 2013, 9, '05', 31924.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400820, '58', '5817', '581722', 'THE WIGGLES', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400821, '58', '5817', '581722', 'THE WIGGLES', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400822, '58', '5817', '581722', 'THE WIGGLES', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400823, '58', '5817', '581722', 'THE WIGGLES', 57026, '08', 'DIRECT', 2013, 9, '05', 1956.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400824, '58', '5817', '581721', 'TOM JONES', 51086, '02', 'DIRECT', 2013, 9, '05', 28354.20, 4.60, 6, 0.00, 0.00, 0.00, 0.00),
	(400825, '58', '5817', '581721', 'TOM JONES', 53769, '14', 'DIRECT', 2013, 9, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400826, '58', '5818', '581839', 'ABU DH.FALCONRY', 51029, '02', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400827, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400828, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400829, '58', '5818', '581819', 'ADNIC YASRUN', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400830, '58', '5818', '581849', 'ADULT SOC.LEAGUE', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400831, '58', '5818', '581832', 'CORPORATE GAMES', 51110, '02', 'DIRECT', 2013, 9, '05', 32722.80, 3.79, 13, 0.00, 0.00, 0.00, 0.00),
	(400832, '58', '5818', '581838', 'CORPORATE LEAGUE Q.', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400833, '58', '5818', '581854', 'DIPC 4', 54867, '01', 'DIRECT', 2013, 9, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400834, '58', '5818', '581836', 'DP WORLD TOUR', 51110, '02', 'DIRECT', 2013, 9, '05', 98192.70, 6.44, 53, 0.00, 0.00, 0.00, 0.00),
	(400835, '58', '5818', '581806', 'DRAGON BOAT FEST', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(400836, '58', '5818', '581832', 'DUBAI FIGHTING CHAMP', 51045, '02', 'DIRECT', 2013, 9, '05', 16128.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400837, '58', '5818', '581832', 'DUBAI KARTDROME', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400838, '58', '5818', '581854', 'DUBAI PREMIER Y.', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(400839, '58', '5818', '581808', 'DUBAI PULSE', 51060, '02', 'DIRECT', 2013, 9, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(400840, '58', '5818', '581808', 'DUBAI PULSE', 51086, '02', 'DIRECT', 2013, 9, '05', 2798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400841, '58', '5818', '581834', 'DUBAI WOMENS RUN', 51219, '06', 'DIRECT', 2013, 9, '05', 10759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400842, '58', '5818', '581834', 'DUBAI WOMENS RUN', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400843, '58', '5818', '581834', 'DUBAI WOMENS RUN', 57026, '08', 'DIRECT', 2013, 9, '05', 1390.40, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(400844, '58', '5818', '581834', 'DUBAI WOMENS RUN', 57160, '08', 'DIRECT', 2013, 9, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(400845, '58', '5818', '581807', 'EMIRATES AIRLINE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400846, '58', '5818', '581804', 'FERRARI WORLD', 57232, '08', 'DIRECT', 2013, 9, '05', 6831.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(400847, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400848, '58', '5818', '581823', 'FIFA WORLD CUP', 51029, '02', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400849, '58', '5818', '581823', 'FIFA WORLD CUP', 57232, '08', 'DIRECT', 2013, 9, '05', 2069.70, 4.95, 10, 0.00, 0.00, 0.00, 0.00),
	(400850, '58', '5818', '581853', 'FIT\'13', 53843, '01', 'DIRECT', 2013, 9, '05', 28226.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400851, '58', '5818', '581853', 'FIT\'13', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400852, '58', '5818', '581853', 'GET DRIVER FIT', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400853, '58', '5818', '581853', 'GET DRIVER FIT', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400854, '58', '5818', '581853', 'GET DRIVER FIT', 53355, '01', 'DIRECT', 2013, 9, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400855, '58', '5818', '581853', 'GET DRIVER FIT', 53356, '01', 'DIRECT', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400856, '58', '5818', '581853', 'GET DRIVER FIT', 53769, '14', 'DIRECT', 2013, 9, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400857, '58', '5818', '581844', 'GRASS ROOTS GOLF', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400858, '58', '5818', '581837', 'JIU JITSU ARAB', 51185, '01', 'DIRECT', 2013, 9, '05', 8727.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400859, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51029, '02', 'DIRECT', 2013, 9, '05', 7075.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(400860, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51037, '02', 'DIRECT', 2013, 9, '05', 6998.80, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(400861, '58', '5818', '581852', 'MEGA', 51219, '06', 'DIRECT', 2013, 9, '05', 155412.20, 15.00, 18, 0.00, 0.00, 0.00, 0.00),
	(400862, '58', '5818', '581805', 'MUBADALA WORLD T', 51185, '01', 'DIRECT', 2013, 9, '05', 19095.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(400863, '58', '5818', '581805', 'MUBADALA WORLD T', 51219, '06', 'DIRECT', 2013, 9, '05', 20594.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400864, '58', '5818', '581852', 'MUBADALA\'S YOUTH', 51029, '02', 'DIRECT', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400865, '58', '5818', '581845', 'SOCIAL MEDIA AWARDS', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400866, '58', '5818', '581849', 'WWE LIVE', 51029, '02', 'DIRECT', 2013, 9, '05', 22140.40, 3.14, 6, 0.00, 0.00, 0.00, 0.00),
	(400867, '58', '5818', '581849', 'WWE LIVE', 51086, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(400868, '58', '5818', '581849', 'WWE LIVE', 51185, '01', 'DIRECT', 2013, 9, '05', 23825.20, 3.37, 6, 0.00, 0.00, 0.00, 0.00),
	(400869, '58', '5818', '581849', 'WWE LIVE', 51219, '06', 'DIRECT', 2013, 9, '05', 26898.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(400870, '58', '5818', '581849', 'WWE LIVE', 53769, '14', 'DIRECT', 2013, 9, '05', 14071.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400871, '58', '5818', '581837', 'WWE WORLD TOUR', 57232, '08', 'DIRECT', 2013, 9, '05', 2539.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(400872, '58', '5818', '581853', 'XCAT WORLD SERIES', 51219, '06', 'DIRECT', 2013, 9, '05', 10297.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400873, '58', '5819', '581974', 'ABILITIES ME', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400874, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400875, '58', '5819', '581954', 'ARAAISH', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400876, '58', '5819', '581954', 'ARAAISH', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400877, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400878, '58', '5819', '581949', 'BACK TO SCHOOL', 51110, '02', 'DIRECT', 2013, 9, '05', 25632.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(400879, '58', '5819', '581949', 'BACK TO SCHOOL', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400880, '58', '5819', '581949', 'BACK TO SCHOOL', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400881, '58', '5819', '581949', 'BACK TO SCHOOL', 57026, '08', 'DIRECT', 2013, 9, '05', 9969.50, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(400882, '58', '5819', '581949', 'BACK TO SCHOOL', 57232, '08', 'DIRECT', 2013, 9, '05', 3803.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(400883, '58', '5819', '581909', 'CIRQUE DU SOIR', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400884, '58', '5819', '581909', 'CIRQUE DU SOIR', 53355, '01', 'DIRECT', 2013, 9, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400885, '58', '5819', '581909', 'CIRQUE DU SOIR', 53827, '01', 'DIRECT', 2013, 9, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400886, '58', '5819', '581996', 'CLASSICS II', 51086, '02', 'DIRECT', 2013, 9, '05', 6805.90, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(400887, '58', '5819', '581942', 'DANCE FIESTA', 51060, '02', 'DIRECT', 2013, 9, '05', 27082.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400888, '58', '5819', '581939', 'DUBAI CALENDAR', 53355, '01', 'MINDSHARE', 2013, 9, '05', 57.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400889, '58', '5819', '581943', 'DUBAI FITNESS C.', 51045, '02', 'DIRECT', 2013, 9, '05', 16128.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400890, '58', '5819', '581943', 'DUBAI FITNESS C.', 51219, '06', 'DIRECT', 2013, 9, '05', 61349.80, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(400891, '58', '5819', '581914', 'ENVIRON.PHOTOGR.', 51185, '01', 'DIRECT', 2013, 9, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400892, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 9, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400893, '58', '5819', '581978', 'FASHION FORWARD', 55460, '37', 'DIRECT', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400894, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400895, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400896, '58', '5819', '581943', 'GULF BUS.IND.AWD', 51110, '02', 'DIRECT', 2013, 9, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400898, '58', '5819', '581943', 'GULF BUSINESS IND.AW', 53348, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400899, '58', '5819', '581943', 'GULF BUSINESS IND.AW', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400900, '58', '5819', '581966', 'KOREA ARAB FRIENDSH', 51060, '02', 'DIRECT', 2013, 9, '05', 1882.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(400901, '58', '5819', '581939', 'STREET TO STAGE', 51110, '02', 'DIRECT', 2013, 9, '05', 13180.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400902, '58', '5819', '581979', 'UNPLUGGED', 51060, '02', 'DIRECT', 2013, 9, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400903, '58', '5819', '581964', 'VIDEO GAMES', 57232, '08', 'DIRECT', 2013, 9, '05', 570.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400904, '58', '5820', '582018', '9/12 HUNGAMA', 51060, '02', 'DIRECT', 2013, 9, '05', 60909.40, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(400905, '58', '5820', '582018', '9/12 HUNGAMA', 51185, '01', 'DIRECT', 2013, 9, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400906, '58', '5820', '582018', 'ADVENT.OF TARZAN', 51060, '02', 'DIRECT', 2013, 9, '05', 6314.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(400907, '58', '5820', '582018', 'ADVENT.OF TARZAN', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400908, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51060, '02', 'DIRECT', 2013, 9, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400909, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51086, '02', 'DIRECT', 2013, 9, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(400910, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 52159, '01', 'DIRECT', 2013, 9, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400911, '58', '5820', '582024', 'AKS FASHION NIGHT', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400912, '58', '5820', '582027', 'AL ESIANDRO SAFINA', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400913, '58', '5820', '582025', 'ALESSANDRO SAFINA', 53355, '01', 'DIRECT', 2013, 9, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400914, '58', '5820', '582028', 'BAKRA CASH PAY', 51060, '02', 'DIRECT', 2013, 9, '05', 8346.40, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(400915, '58', '5820', '582027', 'BAMBOO RIVERMAYA', 51219, '06', 'DIRECT', 2013, 9, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400916, '58', '5820', '582022', 'BIG PINK BALL', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400917, '58', '5820', '582022', 'BIG PINK BALL', 55443, '14', 'DIRECT', 2013, 9, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400918, '58', '5820', '582025', 'CINDERELLA ON ICE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400919, '58', '5820', '582025', 'CINDERELLA ON ICE', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(400920, '58', '5820', '582025', 'CINDERELLA ON ICE', 51185, '01', 'DIRECT', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400921, '58', '5820', '582025', 'CLASSICAL N.U.STARS', 51185, '01', 'DIRECT', 2013, 9, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400922, '58', '5820', '582025', 'CLASSICAL N.U.STARS', 53769, '14', 'DIRECT', 2013, 9, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400923, '58', '5820', '582018', 'CONST.WEEK QATAR', 53553, '23', 'DIRECT', 2013, 9, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400924, '58', '5820', '582028', 'DEAR FATHER', 51060, '02', 'DIRECT', 2013, 9, '05', 35348.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(400925, '58', '5820', '582019', 'DEEPAK CHOPRA', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400926, '58', '5820', '582019', 'DEEPAK CHOPRA', 53348, '18', 'DIRECT', 2013, 9, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400927, '58', '5820', '582019', 'DEEPAK CHOPRA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400928, '58', '5820', '582019', 'DEEPAK CHOPRA', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400929, '58', '5820', '582008', 'EFFIE AWARD MENA', 54172, '19', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400930, '58', '5820', '582021', 'FOAM PARTY', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400931, '58', '5820', '582021', 'FOAM PARTY', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400932, '58', '5820', '582023', 'GOLDEN AGE OF ARAB S', 51185, '01', 'DIRECT', 2013, 9, '05', 19304.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(400933, '58', '5820', '582023', 'INT\'L ZOUK DANCE F.M', 51235, '02', 'DIRECT', 2013, 9, '05', 11547.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400934, '58', '5820', '582024', 'JASHN E EID', 51086, '02', 'DIRECT', 2013, 9, '05', 10922.00, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(400935, '58', '5820', '582024', 'JASHN E EID', 53298, '07', 'DIRECT', 2013, 9, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400936, '58', '5820', '582022', 'JOSE C./KATHERINE J', 51029, '02', 'DIRECT', 2013, 9, '05', 13536.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400937, '58', '5820', '582021', 'LADIES DAY OUT', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400938, '58', '5820', '582021', 'LADIES DAY OUT', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400939, '58', '5820', '582026', 'LUMINAIRE', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400940, '58', '5820', '582023', 'LUX  BEAUTY GAL.', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400941, '58', '5820', '582023', 'MOSCOW GRAND CIRCUS', 51185, '01', 'DIRECT', 2013, 9, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400942, '58', '5820', '582023', 'MOSCOW GRAND CIRCUS', 53356, '01', 'DIRECT', 2013, 9, '05', 8140.10, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(400943, '58', '5820', '582023', 'MOSCOW GRAND CIRCUS', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400944, '58', '5820', '582025', 'OMID DJALILI', 53272, '03', 'DIRECT', 2013, 9, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400945, '58', '5820', '582099', 'OTHERS', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400946, '58', '5820', '582099', 'OTHERS', 58172, '01', 'DIRECT', 2013, 9, '05', 24453.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(400948, '58', '5820', '582023', 'PIAF AZNAVOUR', 53355, '01', 'DIRECT', 2013, 9, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400949, '58', '5820', '582021', 'RAAGA FACTORY', 51060, '02', 'DIRECT', 2013, 9, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400950, '58', '5820', '582021', 'RAAGA FACTORY', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400951, '58', '5820', '582024', 'RICK ROSS', 51086, '02', 'DIRECT', 2013, 9, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400952, '58', '5820', '582024', 'RICK ROSS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400954, '58', '5820', '582023', 'ROYAL INDIA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400955, '58', '5820', '582023', 'ROYAL INDIA', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400956, '58', '5820', '582021', 'SHJ.GOVT.COMMUNIC.', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(400957, '58', '5820', '582028', 'SIIMA', 51060, '02', 'DIRECT', 2013, 9, '05', 42417.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400958, '58', '5820', '582027', 'T-PAIN', 53356, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400959, '58', '5820', '582027', 'T-PAIN', 54298, '01', 'DIRECT', 2013, 9, '05', 1304.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400960, '58', '5820', '582028', 'THAILAND KITCHEN', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(400961, '58', '5820', '582013', 'THE ILLUSIONISTS', 51110, '02', 'DIRECT', 2013, 9, '05', 27596.40, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(400962, '58', '5820', '582028', 'THE KOBE BRYANT', 51086, '02', 'DIRECT', 2013, 9, '05', 58480.30, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(400963, '58', '5820', '582027', 'TREASURE ISLAND', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(400964, '58', '5820', '582027', 'TREASURE ISLAND', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400965, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400966, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400967, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400968, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53421, '37', 'DIRECT', 2013, 9, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(400969, '58', '5820', '582027', 'VOGUE ITALIA FAS', 57232, '08', 'DIRECT', 2013, 9, '05', 2173.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(400970, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400971, '59', '5901', 'A06684', 'ATLANTIS', 54882, '29', 'MAGNA GLOBAL', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400972, '59', '5901', 'A06684', 'ATLANTIS', 57158, '08', 'MAGNA GLOBAL', 2013, 9, '05', 3123.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(400973, '59', '5901', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(400974, '59', '5901', 'C02804', 'CARLTON HOTEL', 51029, '02', 'OMD', 2013, 9, '05', 815.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(400975, '59', '5901', 'C04805', 'CONRAD', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(400976, '59', '5901', 'G01480', 'GOLDEN TULIP', 53355, '01', 'DIRECT', 2013, 9, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(400977, '59', '5901', 'H00200', 'HILTON', 53355, '01', 'PHD', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400978, '59', '5901', 'H00200', 'HILTON', 53356, '01', 'PHD', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(400979, '59', '5901', 'H00200', 'HILTON', 53769, '14', 'PHD', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400980, '59', '5901', 'H00157', 'HOLIDAY INN', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(400981, '59', '5901', 'H00157', 'HOLIDAY INN', 52159, '01', 'DIRECT', 2013, 9, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(400982, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400983, '59', '5901', 'H00157', 'HOLIDAY INN', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400984, '59', '5901', 'H01325', 'HYATT HOTEL', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400985, '59', '5901', 'I00054', 'INTR CONTINENTAL', 51185, '01', 'UM7', 2013, 9, '05', 6520.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400986, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53272, '03', 'UM7', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(400987, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(400988, '59', '5901', 'M04577', 'MARRIOTT', 55574, '03', 'A.M.C', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400989, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 9, '05', 4802.60, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(400990, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 9, '05', 1290.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(400991, '59', '5901', 'O00010', 'OBEROI', 53348, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400992, '59', '5901', 'O00010', 'OBEROI', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400993, '59', '5901', 'O00010', 'OBEROI', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400994, '59', '5901', 'O00010', 'OBEROI', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400995, '59', '5901', 'O00010', 'OBEROI', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400996, '59', '5901', 'R00279', 'RENAISSANCE', 55344, '01', 'A.M.C', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400997, '59', '5901', 'R01606', 'ROSEWOOD', 53025, '03', 'OMD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400998, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(400999, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401000, '59', '5901', 'S00365', 'SHERATON', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401001, '59', '5901', 'S00365', 'SHERATON', 53769, '14', 'MEDIAEDGE', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401002, '59', '5901', 'S00365', 'SHERATON', 54031, '01', 'MEDIAEDGE', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401003, '59', '5901', 'S00365', 'SHERATON', 55624, '18', 'MEDIAEDGE', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401004, '59', '5901', 'S14671', 'SOFITEL', 53272, '03', 'UM7', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401005, '59', '5901', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401006, '59', '5901', 'S14671', 'SOFITEL', 54031, '01', 'UM7', 2013, 9, '05', 17595.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401007, '59', '5901', 'S14671', 'SOFITEL', 54348, '01', 'UM7', 2013, 9, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401008, '59', '5901', 'S14671', 'SOFITEL', 54537, '01', 'UM7', 2013, 9, '05', 10324.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401009, '59', '5901', 'S14671', 'SOFITEL', 55624, '18', 'UM7', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401010, '59', '5901', 'S14671', 'SOFITEL', 58016, '01', 'UM7', 2013, 9, '05', 13585.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401011, '59', '5902', 'A06801', 'AL BASHA', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401012, '59', '5902', 'H01358', 'HARD ROCK', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401013, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401014, '59', '5902', 'L01608', 'LAZEEZ REST.', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401015, '59', '5903', '590388', '2LIV', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401016, '59', '5903', '590388', '2LIV', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401017, '59', '5903', '002014', '360 DEGREE', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401018, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401019, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54031, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401020, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401021, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 9, '05', 96635.30, 209.03, 105, 0.00, 0.00, 0.00, 0.00),
	(401022, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 9, '05', 6217.70, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(401023, '59', '5903', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 7456.40, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(401024, '59', '5903', '590386', 'BOUDOIR', 53272, '03', 'DIRECT', 2013, 9, '05', 23800.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401025, '59', '5903', '590386', 'BOUDOIR', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401026, '59', '5903', '590386', 'BOUDOIR', 53355, '01', 'DIRECT', 2013, 9, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401027, '59', '5903', '590386', 'BOUDOIR', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401028, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401029, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401030, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51037, '02', 'DIRECT', 2013, 9, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401031, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 9, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(401032, '59', '5903', 'I10454', 'IKANDY ULTRALOU.', 53272, '03', 'DIRECT', 2013, 9, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401033, '59', '5903', 'I00018', 'IMPERIAL', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401034, '59', '5903', 'I00018', 'IMPERIAL', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401035, '59', '5903', 'I00018', 'IMPERIAL', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401036, '59', '5903', 'L07521', 'LIQUID', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401037, '59', '5903', 'L07521', 'LIQUID', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401038, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401039, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 9, '05', 7911.90, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(401040, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57026, '08', 'DIRECT', 2013, 9, '05', 1086.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401041, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 9, '05', 2349.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(401042, '59', '5903', '590387', 'ORNINA LOUNGE', 53356, '01', 'DIRECT', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401043, '59', '5903', 'S03320', 'SHARJAH LADIES C', 55229, '01', 'MINDSHARE', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401044, '59', '5903', 'S03320', 'SHARJAH LADIES C', 55574, '03', 'MINDSHARE', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401045, '59', '5903', 'S03320', 'SHARJAH LADIES C', 57232, '08', 'MINDSHARE', 2013, 9, '05', 8429.60, 29.88, 72, 0.00, 0.00, 0.00, 0.00),
	(401046, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401047, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 9, '05', 2349.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(401048, '59', '5903', 'Y00301', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401049, '59', '5903', 'Y00301', 'YACHT CLUB', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401050, '59', '5904', 'A07058', 'AL BOOM R+HTL', 57158, '08', 'DIRECT', 2013, 9, '05', 934.40, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(401051, '59', '5904', 'A07086', 'AL WAHA REST+HTL', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401052, '59', '5904', 'A07148', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 9, '05', 1483.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(401053, '59', '5904', 'A07093', 'ATLANTIS REST+HT', 54031, '01', 'MAGNA GLOBAL', 2013, 9, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401054, '59', '5904', 'A07093', 'ATLANTIS REST+HT', 57158, '08', 'MAGNA GLOBAL', 2013, 9, '05', 1222.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401055, '59', '5904', 'A07093', 'ATLANTIS REST+HT', 58172, '01', 'ZENITH MEDIA', 2013, 9, '05', 36679.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401056, '59', '5904', 'B02581', 'BRAUHAUS', 54031, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401057, '59', '5904', 'B02581', 'BRAUHAUS', 54348, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401058, '59', '5904', 'B00467', 'BUKHARA', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401059, '59', '5904', 'P03586', 'P.J.O\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 9, '05', 4173.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(401060, '59', '5904', 'P00269', 'PREGO REST+HTL', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401061, '59', '5904', 'P00269', 'PREGO REST+HTL', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401062, '59', '5904', 'P00269', 'PREGO REST+HTL', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401063, '59', '5905', 'A07449', 'ALI BABA', 51045, '02', 'DIRECT', 2013, 9, '05', 532.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(401064, '59', '5905', 'A07283', 'AVENUE', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401065, '59', '5905', 'A07283', 'AVENUE', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401066, '59', '5905', 'F01573', 'FIVE STARS REST.', 51037, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(401067, '59', '5905', 'M03159', 'MAHARAJA PALACE', 51185, '01', 'DIRECT', 2013, 9, '05', 929.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(401068, '59', '5905', 'R00141', 'RAVI REST.', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401069, '59', '5905', 'S04144', 'STEAK HOUSE REST', 57026, '08', 'DIRECT', 2013, 9, '05', 8094.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(401070, '59', '5905', 'S04144', 'STEAK HOUSE REST', 57160, '08', 'DIRECT', 2013, 9, '05', 537.80, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(401071, '59', '5905', 'S04144', 'STEAK HOUSE REST', 57232, '08', 'DIRECT', 2013, 9, '05', 4223.70, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(401072, '59', '5905', 'S04166', 'SUKH SAGAR', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401073, '59', '5905', 'T00046', 'TALK OF THE TOWN', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(401074, '59', '5906', 'E04761', 'EMIRATES FLIGHT', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401075, '59', '5906', '590636', 'RIGHT ITE', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401076, '59', '5907', 'A07474', 'ACCORD INT\'L', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401077, '59', '5907', 'B03714', 'BEACH ROTANA', 51110, '02', 'AGA MEDIA', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401078, '59', '5907', 'B03714', 'BEACH ROTANA', 51219, '06', 'AGA MEDIA', 2013, 9, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(401079, '59', '5907', 'B03714', 'BEACH ROTANA', 54263, '01', 'AGA MEDIA', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401080, '59', '5907', 'B03714', 'BEACH ROTANA', 54340, '01', 'AGA MEDIA', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401081, '59', '5907', 'B03714', 'BEACH ROTANA', 55574, '03', 'AGA MEDIA', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401082, '59', '5907', 'B04976', 'BURJ AL ARAB', 53355, '01', 'OMD', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401083, '59', '5907', 'C04309', 'CROWNE PLAZA', 53769, '14', 'MEDIAEDGE', 2013, 9, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401084, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 950.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401085, '59', '5907', 'J00906', 'JEBEL ALI', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401086, '59', '5907', 'J01572', 'JUMEIRA ROTANA', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401087, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51144, '02', 'OMD', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401088, '59', '5907', 'K03968', 'KEMPINSKI', 54031, '01', 'OMD', 2013, 9, '05', 10748.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401089, '59', '5907', 'K03968', 'KEMPINSKI', 54348, '01', 'OMD', 2013, 9, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401090, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401091, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 53356, '01', 'DIRECT', 2013, 9, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(401092, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51029, '02', 'DIRECT', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401093, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51037, '02', 'DIRECT', 2013, 9, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401094, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401095, '59', '5907', 'M77857', 'MILLENNIUM', 51052, '02', 'VENTURE COMMUNICATION', 2013, 9, '05', 8802.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(401096, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53231, '03', 'UM7', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401097, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 53769, '14', 'UM7', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401098, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401099, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57026, '08', 'UM7', 2013, 9, '05', 4251.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(401100, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 57059, '08', 'UM7', 2013, 9, '05', 1385.40, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(401101, '59', '5907', 'T05451', 'THE CHEDI', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401102, '59', '5907', 'T04871', 'THE FAIRMONT', 53769, '14', 'MEDIA HOUSE', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401103, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54380, '18', 'DIRECT', 2013, 9, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401104, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401105, '59', '5907', 'T04402', 'TOWERS ROTANA', 51219, '06', 'DIRECT', 2013, 9, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(401106, '59', '5907', 'V01408', 'VERSAILLES', 51086, '02', 'DIRECT', 2013, 9, '05', 815.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(401107, '59', '5908', 'I01611', 'INDIA PALACE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401108, '59', '5908', 'I01611', 'INDIA PALACE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401109, '59', '5908', 'R02779', 'ROYAL ORCHID', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401110, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 9, '05', 7944.00, 5.51, 23, 0.00, 0.00, 0.00, 0.00),
	(401111, '59', '5908', 'S04211', 'SOHO', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401112, '59', '5908', 'T02706', 'THE IRISH VILLGE', 53272, '03', 'DIRECT', 2013, 9, '05', 24126.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401113, '59', '5909', 'A16452', 'APPLEBEE\'S', 51037, '02', 'PHD', 2013, 9, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401114, '59', '5909', 'B00478', 'BURGER KING', 51037, '02', 'OPTIMEDIA', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401115, '59', '5909', 'B00478', 'BURGER KING', 51086, '02', 'OPTIMEDIA', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401116, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 191548.50, 29.75, 1190, 0.00, 0.00, 0.00, 0.00),
	(401117, '59', '5909', 'K00049', 'KFC', 51060, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401118, '59', '5909', 'K00049', 'KFC', 56143, '06', 'INITIATIVE MEDIA', 2013, 9, '05', 1548.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(401119, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 9, '05', 3034.00, 7.58, 15, 0.00, 0.00, 0.00, 0.00),
	(401120, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 508079.00, 81.00, 3240, 0.00, 0.00, 0.00, 0.00),
	(401121, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 9, '05', 29547.20, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(401122, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 9, '05', 42254.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401123, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 9, '05', 10759.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(401124, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 9, '05', 40227.50, 4.12, 6, 0.00, 0.00, 0.00, 0.00),
	(401125, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 9, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(401126, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 9, '05', 112594.90, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(401127, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 9, '05', 5086.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(401128, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 9, '05', 53796.60, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(401129, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 9, '05', 50761.00, 1.56, 13, 0.00, 0.00, 0.00, 0.00),
	(401130, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 9, '05', 17117.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401131, '59', '5909', 'M00167', 'MCDONALD\'S', 53025, '03', 'UM7', 2013, 9, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401132, '59', '5909', 'M00167', 'MCDONALD\'S', 53355, '01', 'UM7', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401133, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 9, '05', 27142.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401134, '59', '5909', 'M00167', 'MCDONALD\'S', 57026, '08', 'UM7', 2013, 9, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401135, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 9, '05', 7140.00, 17.88, 38, 0.00, 0.00, 0.00, 0.00),
	(401136, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 9, '05', 3778.70, 8.66, 20, 0.00, 0.00, 0.00, 0.00),
	(401137, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 9, '05', 755326.20, 109.37, 4375, 0.00, 0.00, 0.00, 0.00),
	(401138, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 9, '05', 36342.50, 0.00, 704, 0.00, 0.00, 0.00, 0.00),
	(401139, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401140, '59', '5909', 'M00167', 'MCDONALD\'S', 59032, '07', 'UM7', 2013, 9, '05', 6792.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401141, '59', '5909', 'M00167', 'MCDONALD\'S', 59034, '07', 'UM7', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401142, '59', '5909', 'M00167', 'MCDONALD\'S', 59036, '07', 'UM7', 2013, 9, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401143, '59', '5909', 'M00167', 'MCDONALD\'S', 59762, '07', 'UM7', 2013, 9, '05', 2032.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401144, '59', '5909', 'M00167', 'MCDONALD\'S', 59763, '07', 'UM7', 2013, 9, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401145, '59', '5909', 'M00167', 'MCDONALD\'S', 59765, '07', 'UM7', 2013, 9, '05', 8151.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401146, '59', '5909', 'M00167', 'MCDONALD\'S', 59768, '07', 'UM7', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401147, '59', '5909', 'M00167', 'MCDONALD\'S', 59771, '07', 'UM7', 2013, 9, '05', 6384.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401148, '59', '5909', 'M00167', 'MCDONALD\'S', 59774, '07', 'UM7', 2013, 9, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401149, '59', '5909', 'M00167', 'MCDONALD\'S', 59776, '07', 'UM7', 2013, 9, '05', 1901.90, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401150, '59', '5909', 'M00167', 'MCDONALD\'S', 59779, '07', 'UM7', 2013, 9, '05', 1494.30, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401151, '59', '5909', 'M00167', 'MCDONALD\'S', 59789, '07', 'UM7', 2013, 9, '05', 1059.60, 7.92, 180, 0.00, 0.00, 0.00, 0.00),
	(401152, '59', '5909', 'M00167', 'MCDONALD\'S', 59790, '07', 'UM7', 2013, 9, '05', 706.40, 7.92, 180, 0.00, 0.00, 0.00, 0.00),
	(401153, '59', '5909', 'M00167', 'MCDONALD\'S', 59798, '07', 'UM7', 2013, 9, '05', 1766.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401154, '59', '5909', 'M00167', 'MCDONALD\'S', 59801, '07', 'UM7', 2013, 9, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401155, '59', '5909', 'M00167', 'MCDONALD\'S', 59839, '07', 'UM7', 2013, 9, '05', 2037.70, 7.92, 180, 0.00, 0.00, 0.00, 0.00),
	(401156, '59', '5909', 'M00167', 'MCDONALD\'S', 59840, '07', 'UM7', 2013, 9, '05', 2037.70, 7.92, 180, 0.00, 0.00, 0.00, 0.00),
	(401157, '59', '5909', 'M00167', 'MCDONALD\'S', 59846, '07', 'UM7', 2013, 9, '05', 2037.70, 7.92, 180, 0.00, 0.00, 0.00, 0.00),
	(401158, '59', '5909', 'M00167', 'MCDONALD\'S', 59861, '07', 'UM7', 2013, 9, '05', 8830.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401159, '59', '5909', 'M00167', 'MCDONALD\'S', 59864, '07', 'UM7', 2013, 9, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401160, '59', '5909', 'M00167', 'MCDONALD\'S', 59865, '07', 'UM7', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401161, '59', '5909', 'M00167', 'MCDONALD\'S', 59867, '07', 'UM7', 2013, 9, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(401162, '59', '5909', 'M00167', 'MCDONALD\'S', 59923, '07', 'UM7', 2013, 9, '05', 4075.40, 15.84, 360, 0.00, 0.00, 0.00, 0.00),
	(401163, '59', '5909', 'M00167', 'MCDONALD\'S', 59933, '07', 'UM7', 2013, 9, '05', 6113.10, 23.76, 540, 0.00, 0.00, 0.00, 0.00),
	(401164, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51037, '02', 'OMD', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401165, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51060, '02', 'OMD', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401166, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51086, '02', 'OMD', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401167, '59', '5909', 'P43871', 'PIZZA 2 GO', 51110, '02', 'DIRECT', 2013, 9, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(401168, '59', '5909', 'P00197', 'PIZZA HUT', 51037, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401169, '59', '5909', 'P00197', 'PIZZA HUT', 51060, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401170, '59', '5909', 'P00197', 'PIZZA HUT', 51086, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401171, '59', '5909', 'P00197', 'PIZZA HUT', 51110, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 17948.40, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(401172, '59', '5909', 'P00197', 'PIZZA HUT', 51144, '02', 'INITIATIVE MEDIA', 2013, 9, '05', 988.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(401173, '59', '5909', 'P00197', 'PIZZA HUT', 52159, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(401174, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 256484.80, 36.50, 1460, 0.00, 0.00, 0.00, 0.00),
	(401175, '59', '5909', 'P00197', 'PIZZA HUT', 58255, '01', 'INITIATIVE MEDIA', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401176, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(401177, '59', '5909', 'S04138', 'SUBWAY', 54100, '05', 'MAGNA GLOBAL', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401178, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 9, '05', 8672.50, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(401179, '59', '5909', 'W00038', 'WENDY\'S', 58016, '01', 'DIRECT', 2013, 9, '05', 19019.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401180, '59', '5910', 'B15669', 'BELGIAN', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401181, '59', '5910', 'B15669', 'BELGIAN', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401182, '59', '5910', 'B15669', 'BELGIAN', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401183, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 9, '05', 1173.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(401184, '59', '5910', '591089', 'BROWNIE POINT', 51086, '02', 'DIRECT', 2013, 9, '05', 168780.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401185, '59', '5910', 'C04688', 'CAFE BATTEEL', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401186, '59', '5910', 'C06321', 'CANDLES CAFE', 57232, '08', 'DIRECT', 2013, 9, '05', 2608.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(401187, '59', '5910', '591099', 'CHA CHA CHAI', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401188, '59', '5910', 'C11822', 'COLD STONE CREA.', 51086, '02', 'DIRECT', 2013, 9, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401189, '59', '5910', 'D10737', 'DAVIDOFF', 54974, '12', 'MPG', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401190, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 9, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(401191, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 9, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401192, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 9, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(401193, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401194, '59', '5910', 'H02077', 'HARD ROCK CAFE', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401195, '59', '5910', 'K08199', 'KARMA KAFE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401196, '59', '5910', 'K08199', 'KARMA KAFE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401197, '59', '5910', 'K06652', 'KRISPY KREME', 51110, '02', 'DIRECT', 2013, 9, '05', 33266.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401198, '59', '5910', 'K06652', 'KRISPY KREME', 51144, '02', 'DIRECT', 2013, 9, '05', 1184.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(401199, '59', '5910', 'K06652', 'KRISPY KREME', 52159, '01', 'DIRECT', 2013, 9, '05', 1499.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(401200, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 9, '05', 128514.10, 14.50, 580, 0.00, 0.00, 0.00, 0.00),
	(401201, '59', '5910', 'L03399', 'LA MAISON DU CFE', 55061, '01', 'MEDIAPACK OVERSEAS', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401202, '59', '5910', '591083', 'MADELEINE C.& B.', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401203, '59', '5910', 'V01452', 'VALLEY CAFE', 51045, '02', 'DIRECT', 2013, 9, '05', 869.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(401204, '59', '5911', '591146', 'AL ORGWANA', 51227, '02', 'DIRECT', 2013, 9, '05', 16641.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(401205, '59', '5912', 'G03605', 'GAZEBO', 51037, '02', 'DIRECT', 2013, 9, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(401206, '59', '5912', 'G03605', 'GAZEBO', 53066, '03', 'DIRECT', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401207, '59', '5912', 'G03605', 'GAZEBO', 53298, '07', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401208, '59', '5912', 'G03605', 'GAZEBO', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401209, '59', '5912', 'G03605', 'GAZEBO', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401210, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 51060, '02', 'DIRECT', 2013, 9, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401211, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53298, '07', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401212, '59', '5913', 'A91236', 'AL JAZEERA INT.C', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401213, '59', '5913', 'A91236', 'AL JAZEERA INT.C', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401214, '59', '5914', '001464', '360 DEGREES', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401215, '59', '5914', '591493', 'AOC FRENCH BRAS.', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401216, '59', '5914', 'A97595', 'ATRIUM', 51110, '02', 'DIRECT', 2013, 9, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(401217, '59', '5914', 'A97595', 'ATRIUM', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401218, '59', '5914', 'A97595', 'ATRIUM', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401219, '59', '5914', 'A97595', 'ATRIUM', 53355, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401220, '59', '5914', 'A97595', 'ATRIUM', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401221, '59', '5914', 'B06620', 'BARASTI', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401222, '59', '5914', 'B06620', 'BARASTI', 57026, '08', 'DIRECT', 2013, 9, '05', 6886.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(401223, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 9, '05', 6383.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(401224, '59', '5914', 'B09494', 'BENJARONG', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401225, '59', '5914', 'B09494', 'BENJARONG', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401226, '59', '5914', 'B05769', 'BOCCACCIO', 51110, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(401227, '59', '5914', 'B05769', 'BOCCACCIO', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401228, '59', '5914', 'B09574', 'BOUDOIR', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401229, '59', '5914', '591499', 'BUBBALICIOUS', 53355, '01', 'DIRECT', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401230, '59', '5914', '591499', 'BUBBALICIOUS', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401231, '59', '5914', '591498', 'CALABAR', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401232, '59', '5914', '591498', 'CALABAR', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401233, '59', '5914', '591498', 'CALABAR', 53843, '01', 'DIRECT', 2013, 9, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401234, '59', '5914', '591498', 'CALABAR', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401235, '59', '5914', '591498', 'CALABAR', 55443, '14', 'DIRECT', 2013, 9, '05', 10596.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401236, '59', '5914', '591498', 'CENTRE CIRCLE', 53355, '01', 'DIRECT', 2013, 9, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401237, '59', '5914', 'C07989', 'CENTRO', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401238, '59', '5914', 'C07989', 'CENTRO', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401239, '59', '5914', 'C07989', 'CENTRO', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401240, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401241, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401242, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401243, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401244, '59', '5914', '591483', 'CHANNELS', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401245, '59', '5914', '591483', 'CHANNELS', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401246, '59', '5914', '591483', 'CHANNELS', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401247, '59', '5914', '591483', 'CHANNELS', 57026, '08', 'DIRECT', 2013, 9, '05', 5133.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(401248, '59', '5914', '591483', 'CHANNELS', 57232, '08', 'DIRECT', 2013, 9, '05', 950.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401249, '59', '5914', 'C11456', 'CHEFS HOUSE', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401250, '59', '5914', 'C11456', 'CHEFS HOUSE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401251, '59', '5914', '591488', 'CHO GAO', 54348, '01', 'DIRECT', 2013, 9, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401252, '59', '5914', '591485', 'CHOGAO', 54031, '01', 'DIRECT', 2013, 9, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401253, '59', '5914', 'F39265', 'FAZARIS', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401254, '59', '5914', '591485', 'FIRE & ICE', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401255, '59', '5914', 'F38365', 'FLAVOURS', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401256, '59', '5914', 'G07198', 'GRAND GRILL', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401257, '59', '5914', '591494', 'HAKKASAN', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401258, '59', '5914', '591494', 'HAKKASAN', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401259, '59', '5914', 'H04730', 'HEROES', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401260, '59', '5914', '591488', 'ICON', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401261, '59', '5914', 'I05694', 'INDIGO', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401262, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 9, '05', 3521.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(401263, '59', '5914', 'J05261', 'JING ASIA', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401264, '59', '5914', 'M78820', 'MANHATTAN GRILL', 57026, '08', 'DIRECT', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401265, '59', '5914', '591489', 'MARCO PIERRE WH.', 53272, '03', 'DIRECT', 2013, 9, '05', 17932.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401266, '59', '5914', '591489', 'MARCO PIERRE WH.', 53355, '01', 'DIRECT', 2013, 9, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401267, '59', '5914', '591496', 'MAZINA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401268, '59', '5914', 'N12507', 'NASIMI BEACH', 53355, '01', 'DIRECT', 2013, 9, '05', 34505.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401269, '59', '5914', 'N12507', 'NASIMI BEACH', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401270, '59', '5914', 'N12507', 'NASIMI BEACH', 57026, '08', 'DIRECT', 2013, 9, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401271, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 9, '05', 692.70, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401272, '59', '5914', 'N12132', 'NELSON\'S', 57232, '08', 'DIRECT', 2013, 9, '05', 366.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401273, '59', '5914', 'O40282', 'OBSERVATORY', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401274, '59', '5914', 'O40282', 'OBSERVATORY', 57160, '08', 'DIRECT', 2013, 9, '05', 2458.50, 5.08, 10, 0.00, 0.00, 0.00, 0.00),
	(401275, '59', '5914', 'O40879', 'OKKU', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401276, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 9, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(401277, '59', '5914', 'P02889', 'PAX', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401278, '59', '5914', 'P40784', 'PLAYER\'S LOUNGE', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401279, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 9, '05', 73358.40, 2.40, 12, 0.00, 0.00, 0.00, 0.00),
	(401280, '59', '5914', 'S16127', 'SHANG PALACE', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401281, '59', '5914', 'S16127', 'SHANG PALACE', 54065, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401282, '59', '5914', 'S16127', 'SHANG PALACE', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401283, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401284, '59', '5914', 'S06445', 'SILK ROUTE', 53356, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401285, '59', '5914', 'S06445', 'SILK ROUTE', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401286, '59', '5914', 'S24249', 'SOFRA BLD', 53356, '01', 'DIRECT', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401287, '59', '5914', 'T09549', 'TAMANYA TERRACE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401288, '59', '5914', 'T09549', 'TAMANYA TERRACE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401289, '59', '5914', 'W04732', 'WEST14TH', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401290, '59', '5914', 'Z01402', 'ZENITH', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401291, '59', '5914', 'Z01949', 'ZHENG HE\'S', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401292, '59', '5914', 'Z01949', 'ZHENG HE\'S', 53843, '01', 'DIRECT', 2013, 9, '05', 18054.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401293, '59', '5914', 'Z01949', 'ZHENG HE\'S', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401294, '59', '5915', 'A18771', 'ANATOLIA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401295, '59', '5915', '100786', 'PONDEROSA', 51060, '02', 'DIRECT', 2013, 9, '05', 326.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(401296, '59', '5915', 'R04789', 'RAINFOREST', 54100, '05', 'DIRECT', 2013, 9, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401297, '59', '5915', 'R04789', 'RAINFOREST', 54306, '03', 'DIRECT', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401298, '59', '5916', 'A16452', 'APPLEBEE\'S', 51086, '02', 'PHD', 2013, 9, '05', 11530.70, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(401299, '59', '5916', 'C03965', 'CASTLE ROCK', 51086, '02', 'DIRECT', 2013, 9, '05', 695.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(401300, '59', '5916', 'C09782', 'CETTINAD', 51086, '02', 'DIRECT', 2013, 9, '05', 331.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(401301, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401302, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401303, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401304, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401305, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401306, '59', '5916', 'V02441', 'VIDA', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401307, '59', '5917', 'A29792', 'AL AIN ROTANA', 51029, '02', 'AGA MEDIA', 2013, 9, '05', 10840.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(401308, '59', '5917', 'A29792', 'AL AIN ROTANA', 51037, '02', 'AGA MEDIA', 2013, 9, '05', 8558.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(401309, '59', '5917', 'A29792', 'AL AIN ROTANA', 53356, '01', 'AGA MEDIA', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401310, '59', '5917', 'A93174', 'ALOFT', 53356, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401311, '59', '5917', '591797', 'ARMANI', 55574, '03', 'DIRECT', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401312, '59', '5917', '591797', 'ARMANI', 57160, '08', 'DIRECT', 2013, 9, '05', 9263.20, 20.48, 41, 0.00, 0.00, 0.00, 0.00),
	(401313, '59', '5917', 'C10049', 'CENTRO', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401314, '59', '5917', '591783', 'CITYMAX', 51219, '06', 'DIRECT', 2013, 9, '05', 14345.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401315, '59', '5917', '591783', 'CITYMAX', 57026, '08', 'DIRECT', 2013, 9, '05', 684.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401316, '59', '5917', 'C04278', 'COUNTRY CLUB', 51060, '02', 'DIRECT', 2013, 9, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401317, '59', '5917', 'C04278', 'COUNTRY CLUB', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401318, '59', '5917', 'D08914', 'DHOW PALACE', 57232, '08', 'DIRECT', 2013, 9, '05', 910.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401319, '59', '5917', 'D10249', 'DOWNTOWN', 57026, '08', 'DIRECT', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401320, '59', '5917', 'D10603', 'DUSIT THANI', 51029, '02', 'DIRECT', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401321, '59', '5917', 'D10603', 'DUSIT THANI', 51185, '01', 'DIRECT', 2013, 9, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401322, '59', '5917', 'D10603', 'DUSIT THANI', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401323, '59', '5917', '591782', 'FAIRMONT', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401324, '59', '5917', '591782', 'FAIRMONT', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401325, '59', '5917', '591782', 'FAIRMONT', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401326, '59', '5917', '591782', 'FAIRMONT', 57026, '08', 'DIRECT', 2013, 9, '05', 847.60, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(401327, '59', '5917', '591782', 'FAIRMONT', 57160, '08', 'DIRECT', 2013, 9, '05', 5036.30, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(401328, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 51110, '02', 'DIRECT', 2013, 9, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(401329, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53280, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401330, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401331, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54031, '01', 'DIRECT', 2013, 9, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401332, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401333, '59', '5917', 'H06927', 'HABTOOR HOTELS', 55061, '01', 'MAGNA GLOBAL', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401334, '59', '5917', '591774', 'HATTA FORT HOTEL', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401335, '59', '5917', '591774', 'HATTA FORT HOTEL', 51110, '02', 'DIRECT', 2013, 9, '05', 13432.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(401336, '59', '5917', '591774', 'HATTA FORT HOTEL', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401337, '59', '5917', '591774', 'HATTA FORT HOTEL', 57232, '08', 'DIRECT', 2013, 9, '05', 1290.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(401338, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53025, '03', 'DIRECT', 2013, 9, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401339, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401340, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401341, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53355, '01', 'DIRECT', 2013, 9, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401342, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401343, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53769, '14', 'DIRECT', 2013, 9, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401344, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401345, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54314, '21', 'DIRECT', 2013, 9, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401346, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401347, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54957, '29', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401348, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 9, '05', 15247.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401349, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401350, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 9, '05', 8299.10, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(401351, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57059, '08', 'DIRECT', 2013, 9, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401352, '59', '5917', 'L05882', 'LANGHAM', 51185, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401353, '59', '5917', '591783', 'MEDIA ONE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401354, '59', '5917', '591783', 'MEDIA ONE', 57232, '08', 'DIRECT', 2013, 9, '05', 2512.70, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(401355, '59', '5917', 'M88661', 'MEDIA ROTANA', 51110, '02', 'DIRECT', 2013, 9, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(401356, '59', '5917', 'M88661', 'MEDIA ROTANA', 57026, '08', 'DIRECT', 2013, 9, '05', 1507.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(401357, '59', '5917', 'M88661', 'MEDIA ROTANA', 57232, '08', 'DIRECT', 2013, 9, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401358, '59', '5917', '591785', 'MERCURE GRAND', 54114, '03', 'DIRECT', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401359, '59', '5917', '591794', 'MEYDAN', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401360, '59', '5917', 'P40711', 'PARK HYATT', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401361, '59', '5917', 'P40711', 'PARK HYATT', 54314, '21', 'DIRECT', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401362, '59', '5917', 'P40711', 'PARK HYATT', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401363, '59', '5917', 'P40711', 'PARK HYATT', 55574, '03', 'DIRECT', 2013, 9, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401364, '59', '5917', 'P40711', 'PARK HYATT', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401365, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 9, '05', 23963.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401366, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401367, '59', '5917', 'R08712', 'RADISSON BLU', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401368, '59', '5917', 'R08712', 'RADISSON BLU', 57026, '08', 'DIRECT', 2013, 9, '05', 1399.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401369, '59', '5917', 'R08712', 'RADISSON BLU', 57160, '08', 'DIRECT', 2013, 9, '05', 660.00, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(401370, '59', '5917', 'R02853', 'RITZ CARLTON', 53769, '14', 'DIRECT', 2013, 9, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401371, '59', '5917', 'R02853', 'RITZ CARLTON', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401372, '59', '5917', '591787', 'ROSE RAYHAAN', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401373, '59', '5917', '591787', 'ROSE RAYHAAN', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401374, '59', '5917', 'T09727', 'THE PALACE', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401375, '59', '5917', '591785', 'TILAL LIWA', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401376, '59', '5917', '591785', 'TILAL LIWA', 53769, '14', 'DIRECT', 2013, 9, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401377, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401378, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401379, '59', '5917', 'T10019', 'TRIANON PALACE', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401380, '59', '5917', 'Y01490', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401381, '59', '5917', 'Y01490', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401382, '59', '5918', 'C12113', 'CRISPY CREAM', 51110, '02', 'DIRECT', 2013, 9, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401383, '59', '5918', 'Z01561', 'ZAIKA', 51185, '01', 'DIRECT', 2013, 9, '05', 4061.70, 0.58, 7, 0.00, 0.00, 0.00, 0.00),
	(401384, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401385, '59', '5920', '592019', 'ASCOTT PARK P.', 53355, '01', 'DIRECT', 2013, 9, '05', 57.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401386, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 9, '05', 14834.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(401387, '59', '5920', '592014', 'FRASER SUITES', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401388, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 9, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(401389, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 9, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(401390, '59', '5920', 'O05711', 'OASIS BEACH TOWR', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401391, '59', '5920', '592026', 'V HOTELS', 51060, '02', 'DIRECT', 2013, 9, '05', 4265.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(401392, '59', '5920', 'V02172', 'VISION', 53769, '14', 'DIRECT', 2013, 9, '05', 7710.70, 1.16, 3, 0.00, 0.00, 0.00, 0.00),
	(401393, '59', '5922', '592260', 'BICE MARE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401394, '59', '5922', '592252', 'BRICK LANE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401395, '59', '5922', '592229', 'CAVALLI CLUB', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401396, '59', '5922', '592229', 'CAVALLI CLUB', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401397, '59', '5922', '592282', 'HAKKASAN', 53272, '03', 'DIRECT', 2013, 9, '05', 15812.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401398, '59', '5922', '592275', 'HEALEY\'S BAR', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401399, '59', '5922', '592275', 'HEALEY\'S BAR', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401400, '59', '5922', 'J05071', 'JAMIE\'S ITALIAN', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401401, '59', '5922', 'J05411', 'JUST FALAFEL', 51110, '02', 'DIRECT', 2013, 9, '05', 95529.20, 2.00, 15, 0.00, 0.00, 0.00, 0.00),
	(401402, '59', '5922', '592236', 'LONDON FISH&CHIP', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401403, '59', '5922', '592251', 'MADINA', 57026, '08', 'DIRECT', 2013, 9, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401404, '59', '5922', '592278', 'SAMURAI', 51185, '01', 'DIRECT', 2013, 9, '05', 4205.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(401406, '59', '5922', '592246', 'THYME', 51110, '02', 'DIRECT', 2013, 9, '05', 31264.20, 2.80, 7, 0.00, 0.00, 0.00, 0.00),
	(401407, '59', '5924', '592429', 'AL GHURAIR RAYHN', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401408, '59', '5924', '592404', 'AMWAJ ROTANA', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401409, '59', '5924', '592404', 'AMWAJ ROTANA', 53355, '01', 'DIRECT', 2013, 9, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401410, '59', '5924', '592404', 'AMWAJ ROTANA', 54256, '37', 'DIRECT', 2013, 9, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401411, '59', '5924', '592404', 'AMWAJ ROTANA', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401412, '59', '5924', '592406', 'CITY MAX', 57026, '08', 'DIRECT', 2013, 9, '05', 1643.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(401413, '59', '5924', '592436', 'HYATT CAPITAL GATE', 51110, '02', 'DIRECT', 2013, 9, '05', 11566.20, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(401414, '59', '5924', '592436', 'HYATT CAPITAL GATE', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401415, '59', '5924', '592436', 'HYATT CAPITAL GATE', 53769, '14', 'DIRECT', 2013, 9, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401416, '59', '5924', '592459', 'JING ANSHANGRILA', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401417, '59', '5924', '592445', 'JUMEIRAH CREEKSIDE', 51144, '02', 'DIRECT', 2013, 9, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401418, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401419, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 55186, '21', 'DIRECT', 2013, 9, '05', 7248.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401420, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 9, '05', 1493.90, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(401421, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51110, '02', 'DIRECT', 2013, 9, '05', 9762.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401422, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 55624, '18', 'DIRECT', 2013, 9, '05', 11047.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401423, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57026, '08', 'DIRECT', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401424, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 9, '05', 13296.40, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(401425, '59', '5924', '592438', 'MILLENNIUM PLAZA', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401426, '59', '5924', '592439', 'RAFFLES MAKKAH PALAC', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401427, '59', '5924', '592457', 'SPARK', 51037, '02', 'DIRECT', 2013, 9, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(401428, '59', '5924', '592445', 'STREGIS', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401429, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 9, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(401430, '59', '5924', '592458', 'THE DOMAIN', 54380, '18', 'DIRECT', 2013, 9, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401431, '59', '5924', '592458', 'THE DOMAIN', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401432, '59', '5924', '592449', 'THE H', 51086, '02', 'DIRECT', 2013, 9, '05', 63882.00, 1.29, 11, 0.00, 0.00, 0.00, 0.00),
	(401433, '59', '5924', '592449', 'THE H', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401434, '59', '5924', '592440', 'TIME', 57026, '08', 'DIRECT', 2013, 9, '05', 5758.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(401435, '59', '5924', '592440', 'TIME', 57160, '08', 'DIRECT', 2013, 9, '05', 2493.40, 5.80, 10, 0.00, 0.00, 0.00, 0.00),
	(401436, '59', '5926', '592616', 'ATMOSPHERE', 57160, '08', 'DIRECT', 2013, 9, '05', 3395.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(401437, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 9, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(401438, '59', '5926', '592681', 'DONATELLO', 53272, '03', 'DIRECT', 2013, 9, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401439, '59', '5926', '592681', 'DONATELLO', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401440, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401441, '59', '5926', '592681', 'DONATELLO', 53421, '37', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401442, '59', '5926', '592681', 'DONATELLO', 55344, '01', 'DIRECT', 2013, 9, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401443, '59', '5926', '592681', 'GULNAZ', 53827, '01', 'DIRECT', 2013, 9, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401444, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 9, '05', 1695.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(401445, '59', '5926', '592666', 'LEGENDS', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401446, '59', '5927', '592732', 'AL BATHNA', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401447, '59', '5927', '592732', 'AVASA', 53769, '14', 'DIRECT', 2013, 9, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401448, '59', '5927', '592731', 'B LOUNGE', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401449, '59', '5927', '592729', 'BASILICO', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401450, '59', '5927', '592729', 'BOCCA', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401451, '59', '5927', '592732', 'BREAKERS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401453, '59', '5927', '592720', 'CHAMPS SPORT&BAR', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401454, '59', '5927', '592703', 'CUISCENE', 53356, '01', 'DIRECT', 2013, 9, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401455, '59', '5927', '592703', 'CUISCENE', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401456, '59', '5927', '592703', 'CUISCENE', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401458, '59', '5927', '592726', 'FOGO VIVO', 51110, '02', 'DIRECT', 2013, 9, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(401459, '59', '5927', '592726', 'FOGO VIVO', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401460, '59', '5927', '592726', 'FOGO VIVO', 54974, '12', 'DIRECT', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401461, '59', '5927', '592723', 'FOGUEIRA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401462, '59', '5927', '592723', 'FOGUEIRA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401463, '59', '5927', '592723', 'FOGUEIRA', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401464, '59', '5927', '592725', 'FREVO', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401465, '59', '5927', '592731', 'GABBIANO', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401466, '59', '5927', '592733', 'GRILL & CHILL', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401467, '59', '5927', '592710', 'ICHO', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401468, '59', '5927', '592709', 'IMPERIUM', 53355, '01', 'DIRECT', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401470, '59', '5927', '592727', 'INDO', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401471, '59', '5927', '592720', 'INGREDIENTS', 53356, '01', 'DIRECT', 2013, 9, '05', 14400.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401472, '59', '5927', '592720', 'INGREDIENTS', 53769, '14', 'DIRECT', 2013, 9, '05', 10302.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(401474, '59', '5927', '592732', 'KEWAY-MAI', 53356, '01', 'DIRECT', 2013, 9, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(401475, '59', '5927', '592723', 'LA FABRIQUE', 53355, '01', 'DIRECT', 2013, 9, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(401476, '59', '5927', '592714', 'LI BEIRUT', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401478, '59', '5927', '592726', 'LIWAN', 53355, '01', 'DIRECT', 2013, 9, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401479, '59', '5927', '592726', 'LIWAN', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401480, '59', '5927', '592726', 'LIWAN', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401481, '59', '5927', '592711', 'MAHIKI', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401482, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 9, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401483, '59', '5927', '592732', 'MIJANA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401484, '59', '5927', '592718', 'NA3NA3', 53355, '01', 'DIRECT', 2013, 9, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401485, '59', '5927', '592718', 'NA3NA3', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401486, '59', '5927', '592718', 'NA3NA3', 54223, '14', 'DIRECT', 2013, 9, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401487, '59', '5927', '592718', 'NA3NA3', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401488, '59', '5927', '592718', 'NA3NA3', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401489, '59', '5927', '592715', 'NAHAAM', 53356, '01', 'DIRECT', 2013, 9, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401490, '59', '5927', '592722', 'NEOS', 53272, '03', 'DIRECT', 2013, 9, '05', 13856.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401491, '59', '5927', '592722', 'NEOS', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401492, '59', '5927', '592722', 'NEOS', 54223, '14', 'DIRECT', 2013, 9, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401493, '59', '5927', '592731', 'NINE 7 ONE', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401494, '59', '5927', '592714', 'OLEA', 53356, '01', 'DIRECT', 2013, 9, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401495, '59', '5927', '592723', 'PACHAYLEN', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401496, '59', '5927', '592723', 'PACHAYLEN', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401497, '59', '5927', '592730', 'POSITANO', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401498, '59', '5927', '592730', 'POSITANO', 53355, '01', 'DIRECT', 2013, 9, '05', 18883.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401499, '59', '5927', '592730', 'POSITANO', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401500, '59', '5927', '592730', 'POSITANO', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401501, '59', '5927', '592730', 'POSITANO', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401503, '59', '5927', '592732', 'PURE SKY LOUNGE', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401504, '59', '5927', '592731', 'Q43', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401505, '59', '5927', '592731', 'Q43', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401506, '59', '5927', '592714', 'QUEST', 53356, '01', 'DIRECT', 2013, 9, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401507, '59', '5927', '592722', 'REFLETTS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401508, '59', '5927', '592722', 'REFLETTS', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401509, '59', '5927', '592722', 'REFLETTS', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401510, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 51110, '02', 'DIRECT', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401511, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401512, '59', '5927', '592702', 'SEAFIRE STEAKHO.', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401513, '59', '5927', '592719', 'SHANG THAI', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401514, '59', '5927', '592721', 'SHANGHAI CHIC', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401515, '59', '5927', '592721', 'SHANGHAI CHIC', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401516, '59', '5927', '592719', 'SPEAKEASY', 53272, '03', 'DIRECT', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401517, '59', '5927', '592719', 'SPEAKEASY', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401518, '59', '5927', '592719', 'SPEAKEASY', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401519, '59', '5927', '592719', 'SPEAKEASY', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401520, '59', '5927', '592731', 'STUDIO DU CHEF', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401521, '59', '5927', '592731', 'STUDIO DU CHEF', 53421, '37', 'DIRECT', 2013, 9, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401522, '59', '5927', '592708', 'THE HUDDLE', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401523, '59', '5927', '592708', 'THE HUDDLE', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401525, '59', '5927', '592725', 'VAULT', 53272, '03', 'DIRECT', 2013, 9, '05', 16302.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401526, '59', '5927', '592725', 'VAULT', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401527, '59', '5927', '592727', 'WEST 14TH', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401528, '59', '5927', 'Y01736', 'YUM CHA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401529, '59', '5928', '592841', 'AL FAROOJ ALSHAMI', 51094, '02', 'DIRECT', 2013, 9, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401530, '59', '5928', '592832', 'BRICCO', 51185, '01', 'DIRECT', 2013, 9, '05', 5624.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(401531, '59', '5928', '592832', 'BRICCO', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401532, '59', '5928', '592842', 'BUNNY\'S TANDOORI', 51110, '02', 'DIRECT', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401533, '59', '5928', '592805', 'CALICUT NOTEBOOK', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401534, '59', '5928', '592815', 'CHEZ SUSHI', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401535, '59', '5928', '592815', 'CHEZ SUSHI', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401536, '59', '5928', '592819', 'CHINA KING', 58016, '01', 'DIRECT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401537, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 53355, '01', 'DIRECT', 2013, 9, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401538, '59', '5928', '592810', 'CREAM CENTRE', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401539, '59', '5928', '592818', 'D BAR & GRILL', 51110, '02', 'DIRECT', 2013, 9, '05', 62694.40, 5.60, 13, 0.00, 0.00, 0.00, 0.00),
	(401540, '59', '5928', '592818', 'D BAR & GRILL', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401541, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 9, '05', 9303.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(401542, '59', '5928', '592842', 'DONER REPUBLIC', 51185, '01', 'DIRECT', 2013, 9, '05', 1401.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(401543, '59', '5928', '592842', 'DONER REPUBLIC', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401544, '59', '5928', '592842', 'GOLDEN DALLAH', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401545, '59', '5928', '592832', 'HYDERABAD HOUSE', 51185, '01', 'DIRECT', 2013, 9, '05', 15894.40, 1.93, 4, 0.00, 0.00, 0.00, 0.00),
	(401546, '59', '5928', '592839', 'KARAKAND', 53356, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401547, '59', '5928', '592826', 'LANAS', 54304, '01', 'DIRECT', 2013, 9, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401548, '59', '5928', '592827', 'MEERATH KABABS', 51086, '02', 'DIRECT', 2013, 9, '05', 706.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(401549, '59', '5928', '592840', 'MIRAGE MARINE', 51185, '01', 'DIRECT', 2013, 9, '05', 21817.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401550, '59', '5928', '592839', 'REDSTAR BISTRO', 51185, '01', 'DIRECT', 2013, 9, '05', 1393.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(401551, '59', '5928', '592840', 'ROSA MEXICANO', 53355, '01', 'DIRECT', 2013, 9, '05', 25403.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401552, '59', '5928', '592840', 'ROSA MEXICANO', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401553, '59', '5928', '592840', 'ROSA MEXICANO', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401554, '59', '5928', '592840', 'ROSA MEXICANO', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401555, '59', '5928', '592834', 'ROYAL KEBAB', 52159, '01', 'DIRECT', 2013, 9, '05', 1075.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(401556, '59', '5928', '592828', 'SHAHI HAVELI', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401557, '59', '5928', '592838', 'SHAWARMA TIME', 53769, '14', 'DIRECT', 2013, 9, '05', 4890.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(401558, '59', '5928', '592832', 'SHISABA', 53298, '07', 'DIRECT', 2013, 9, '05', 16573.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401559, '59', '5928', '592841', 'WHICH WICH', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401560, '59', '5928', '592841', 'WHICH WICH', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401561, '60', '6001', 'A30012', 'AIR ARABIA', 51037, '02', 'MAGNA GLOBAL', 2013, 9, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401562, '60', '6001', 'A30012', 'AIR ARABIA', 51045, '02', 'MAGNA GLOBAL', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401563, '60', '6001', 'A30012', 'AIR ARABIA', 51060, '02', 'MAGNA GLOBAL', 2013, 9, '05', 15869.90, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(401564, '60', '6001', 'A30012', 'AIR ARABIA', 51144, '02', 'MAGNA GLOBAL', 2013, 9, '05', 10242.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401565, '60', '6001', 'A30012', 'AIR ARABIA', 53207, '01', 'MAGNA GLOBAL', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401566, '60', '6001', 'A30012', 'AIR ARABIA', 57026, '08', 'MAGNA GLOBAL', 2013, 9, '05', 1426.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401567, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 9, '05', 6315.50, 15.55, 31, 0.00, 0.00, 0.00, 0.00),
	(401568, '60', '6001', 'A30012', 'AIR ARABIA', 57160, '08', 'MAGNA GLOBAL', 2013, 9, '05', 8489.20, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(401569, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 9, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401570, '60', '6001', 'A07534', 'AIR INDIA', 51094, '02', 'PHD', 2013, 9, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401571, '60', '6001', '600190', 'AMIRI FLIGHT', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401572, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51037, '02', 'OPTIMEDIA', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401573, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 51086, '02', 'OPTIMEDIA', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(401574, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 53843, '01', 'OPTIMEDIA', 2013, 9, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401575, '60', '6001', 'C07906', 'CEBU PACIFIC', 51060, '02', 'DIRECT', 2013, 9, '05', 61308.70, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401576, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401577, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 36320.40, 6.84, 8, 0.00, 0.00, 0.00, 0.00),
	(401578, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 24705.40, 3.84, 5, 0.00, 0.00, 0.00, 0.00),
	(401579, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 49356.60, 4.87, 9, 0.00, 0.00, 0.00, 0.00),
	(401580, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 123992.10, 5.32, 13, 0.00, 0.00, 0.00, 0.00),
	(401581, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401582, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 13449.00, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(401583, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401584, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54016, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5977.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401585, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54157, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401586, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54350, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401587, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54461, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401588, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 54479, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401589, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 39203.50, 85.99, 172, 0.00, 0.00, 0.00, 0.00),
	(401590, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401591, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 17449.70, 39.27, 79, 0.00, 0.00, 0.00, 0.00),
	(401592, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 29150.10, 70.98, 142, 0.00, 0.00, 0.00, 0.00),
	(401593, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 114114.00, 3.37, 135, 0.00, 0.00, 0.00, 0.00),
	(401594, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59037, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 543.40, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401595, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59239, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 815.10, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401596, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59762, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401597, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59774, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401598, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59787, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 271.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401599, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401600, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 59869, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(401601, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 9, '05', 38219.60, 5.67, 7, 0.00, 0.00, 0.00, 0.00),
	(401602, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 9, '05', 9683.30, 1.86, 3, 0.00, 0.00, 0.00, 0.00),
	(401603, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 9, '05', 10237.60, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(401604, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 9, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(401605, '60', '6001', 'E04982', 'ETIHAD', 51110, '02', 'MEDIACOM', 2013, 9, '05', 21581.00, 2.31, 4, 0.00, 0.00, 0.00, 0.00),
	(401606, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 9, '05', 34994.90, 4.48, 5, 0.00, 0.00, 0.00, 0.00),
	(401607, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 9, '05', 13957.10, 2.59, 4, 0.00, 0.00, 0.00, 0.00),
	(401608, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 9, '05', 6390.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(401609, '60', '6001', 'E04982', 'ETIHAD', 53272, '03', 'MEDIACOM', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401610, '60', '6001', 'E04982', 'ETIHAD', 53280, '03', 'MEDIACOM', 2013, 9, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401611, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 9, '05', 4034.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(401612, '60', '6001', 'E04982', 'ETIHAD', 57059, '08', 'MEDIACOM', 2013, 9, '05', 3151.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(401613, '60', '6001', 'E04982', 'ETIHAD', 57232, '08', 'MEDIACOM', 2013, 9, '05', 1263.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401614, '60', '6001', '600173', 'FLY DUBAI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401615, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 15258.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401616, '60', '6001', '600173', 'FLY DUBAI', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401617, '60', '6001', '600173', 'FLY DUBAI', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 11085.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(401618, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(401619, '60', '6001', '600173', 'FLY DUBAI', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401620, '60', '6001', '600173', 'FLY DUBAI', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401621, '60', '6001', '600173', 'FLY DUBAI', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5066.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(401622, '60', '6001', '600173', 'FLY DUBAI', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8584.40, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(401623, '60', '6001', '600192', 'FLYGEORGIA', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401624, '60', '6001', 'G01594', 'GARUDA INDONESIA', 51086, '02', 'DIRECT', 2013, 9, '05', 9025.80, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(401625, '60', '6001', 'G00214', 'GULF AIR', 51086, '02', 'MINDSHARE', 2013, 9, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(401626, '60', '6001', 'J00968', 'JET AIRWAYS', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401627, '60', '6001', 'J00968', 'JET AIRWAYS', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401628, '60', '6001', 'J00968', 'JET AIRWAYS', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401629, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 9, '05', 1423.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(401630, '60', '6001', 'K01409', 'KOREAN AIR', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401631, '60', '6001', 'L00211', 'LUFTHANSA', 57026, '08', 'MINDSHARE', 2013, 9, '05', 2852.10, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(401632, '60', '6001', 'M03204', 'MALAYSIAN AIRLINE', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(401633, '60', '6001', 'O01497', 'OMAN AIR', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401634, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51060, '02', 'DIRECT', 2013, 9, '05', 11856.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(401635, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51086, '02', 'DIRECT', 2013, 9, '05', 34951.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(401636, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51110, '02', 'DIRECT', 2013, 9, '05', 8069.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401637, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51185, '01', 'DIRECT', 2013, 9, '05', 10536.40, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(401638, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 57232, '08', 'DIRECT', 2013, 9, '05', 5344.20, 12.75, 51, 0.00, 0.00, 0.00, 0.00),
	(401639, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57026, '08', 'DIRECT', 2013, 9, '05', 2893.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(401640, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57160, '08', 'DIRECT', 2013, 9, '05', 1032.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401641, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57232, '08', 'DIRECT', 2013, 9, '05', 2159.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(401642, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401643, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 55624, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9088.30, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(401644, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 244.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401645, '60', '6001', 'R03895', 'RAK', 51037, '02', 'DIRECT', 2013, 9, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(401646, '60', '6001', 'R03895', 'RAK', 51060, '02', 'DIRECT', 2013, 9, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(401647, '60', '6001', 'R03895', 'RAK', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401648, '60', '6001', 'R03895', 'RAK', 57158, '08', 'DIRECT', 2013, 9, '05', 2445.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(401649, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 9, '05', 37380.10, 1.24, 7, 0.00, 0.00, 0.00, 0.00),
	(401650, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51037, '02', 'MEDIAEDGE', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401651, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401652, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401653, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51185, '01', 'MEDIAEDGE', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401654, '60', '6001', 'S04221', 'SINGAPORE A.L.', 54254, '18', 'MEDIAEDGE', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401655, '60', '6001', 'S04221', 'SINGAPORE A.L.', 55624, '18', 'MEDIAEDGE', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401656, '60', '6001', 'S19841', 'SPICEJET', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401657, '60', '6001', 'S19841', 'SPICEJET', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(401658, '60', '6001', 'S04224', 'SWISSAIR', 57026, '08', 'DIRECT', 2013, 9, '05', 1792.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401659, '60', '6001', 'S04224', 'SWISSAIR', 57160, '08', 'DIRECT', 2013, 9, '05', 1032.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401660, '60', '6001', 'S04224', 'SWISSAIR', 57232, '08', 'DIRECT', 2013, 9, '05', 1222.30, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401661, '60', '6001', 'T02105', 'TURKISH AIR.', 51029, '02', 'MPG', 2013, 9, '05', 20137.80, 2.66, 8, 0.00, 0.00, 0.00, 0.00),
	(401662, '60', '6001', 'T02105', 'TURKISH AIR.', 51037, '02', 'MPG', 2013, 9, '05', 17975.40, 3.02, 9, 0.00, 0.00, 0.00, 0.00),
	(401663, '60', '6001', 'T02105', 'TURKISH AIR.', 51060, '02', 'MPG', 2013, 9, '05', 6289.70, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(401664, '60', '6001', 'T02105', 'TURKISH AIR.', 51086, '02', 'MPG', 2013, 9, '05', 53730.90, 1.74, 9, 0.00, 0.00, 0.00, 0.00),
	(401665, '60', '6001', 'U00490', 'UNITED AIR LINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7042.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401666, '60', '6001', 'U00490', 'UNITED AIR LINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401667, '60', '6001', 'U00490', 'UNITED AIR LINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12677.40, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(401668, '60', '6001', 'U00490', 'UNITED AIR LINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(401669, '60', '6001', 'U00490', 'UNITED AIR LINES', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401670, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 53355, '01', 'DIRECT', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401671, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 9, '05', 2241.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(401672, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 9, '05', 25851.20, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(401673, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 9, '05', 15692.70, 34.51, 69, 0.00, 0.00, 0.00, 0.00),
	(401674, '60', '6002', 'C07115', 'CAR FARE', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401675, '60', '6002', 'C07115', 'CAR FARE', 53314, '16', 'DIRECT', 2013, 9, '05', 673.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401676, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 9, '05', 39879.30, 1.08, 16, 0.00, 0.00, 0.00, 0.00),
	(401677, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 9, '05', 1140.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401678, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 9, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401679, '60', '6002', 'D01929', 'DOLLAR', 54254, '18', 'DIRECT', 2013, 9, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(401680, '60', '6002', 'D01929', 'DOLLAR', 55624, '18', 'DIRECT', 2013, 9, '05', 1996.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401681, '60', '6002', 'E01352', 'EUROPCAR', 53769, '14', 'DIRECT', 2013, 9, '05', 7536.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401682, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401683, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401684, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 9, '05', 26775.80, 0.96, 10, 0.00, 0.00, 0.00, 0.00),
	(401685, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401686, '60', '6002', 'H00202', 'HERTZ', 57026, '08', 'MINDSHARE', 2013, 9, '05', 8284.60, 16.93, 38, 0.00, 0.00, 0.00, 0.00),
	(401687, '60', '6002', 'H00202', 'HERTZ', 57232, '08', 'MINDSHARE', 2013, 9, '05', 10077.80, 23.58, 54, 0.00, 0.00, 0.00, 0.00),
	(401688, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 9, '05', 804.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(401689, '60', '6002', 'M04177', 'MATCHLESS', 51094, '02', 'DIRECT', 2013, 9, '05', 543.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(401690, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 9, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401691, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401692, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401693, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401694, '60', '6002', 'N02040', 'NATIONAL CAR R.', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401695, '60', '6002', 'P05080', 'PREMIER', 57160, '08', 'DIRECT', 2013, 9, '05', 3292.10, 7.48, 13, 0.00, 0.00, 0.00, 0.00),
	(401696, '60', '6002', 'Q00365', 'QUALITY', 51086, '02', 'DIRECT', 2013, 9, '05', 12910.40, 2.96, 24, 0.00, 0.00, 0.00, 0.00),
	(401697, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 9, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(401698, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 9, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(401699, '60', '6002', 'T02114', 'THRIFTY', 51045, '02', 'CONCEPT TODAY', 2013, 9, '05', 3499.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(401700, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 9, '05', 30641.80, 1.76, 10, 0.00, 0.00, 0.00, 0.00),
	(401701, '60', '6002', 'T02114', 'THRIFTY', 52159, '01', 'CONCEPT TODAY', 2013, 9, '05', 2380.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(401702, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 9, '05', 1684.40, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(401703, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401704, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401705, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57026, '08', 'DIRECT', 2013, 9, '05', 624.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(401706, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57160, '08', 'DIRECT', 2013, 9, '05', 3476.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(401707, '60', '6004', 'A00242', 'AL FUTTAIM', 51110, '02', 'GMASCO', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401708, '60', '6004', 'D01947', 'DNATA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401709, '60', '6004', 'D01947', 'DNATA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401710, '60', '6004', 'D01947', 'DNATA', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401711, '60', '6004', 'D01947', 'DNATA', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5922.10, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(401712, '60', '6004', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6846.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(401713, '60', '6004', 'O01511', 'OMEIR TRAVEL AG.', 58107, '01', 'DIRECT', 2013, 9, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(401714, '60', '6004', 'P00202', 'PLANET TRAVELS', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401715, '60', '6004', 'S04352', 'SOTC', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(401716, '60', '6005', 'C00463', 'CORAL BEACH', 51037, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(401717, '60', '6005', 'C00463', 'CORAL BEACH', 51045, '02', 'DIRECT', 2013, 9, '05', 1456.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(401718, '60', '6005', 'D01800', 'DUBAI MARINE', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401719, '60', '6005', 'I01070', 'INTERCONTINENTAL', 55624, '18', 'UM7', 2013, 9, '05', 23398.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401720, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 51110, '02', 'DIRECT', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401721, '60', '6005', 'L01813', 'LE MERIDIEN', 51110, '02', 'OMD', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401722, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 51110, '02', 'OMD', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401723, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 9, '05', 1988.60, 4.06, 8, 0.00, 0.00, 0.00, 0.00),
	(401724, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57160, '08', 'OMD', 2013, 9, '05', 798.60, 1.66, 3, 0.00, 0.00, 0.00, 0.00),
	(401725, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 9, '05', 1860.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(401726, '60', '6005', 'M04577', 'MARRIOTT', 55443, '14', 'MEDIACOM', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401727, '60', '6005', 'M80193', 'MOVENPICK', 57232, '08', 'OMD', 2013, 9, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401728, '60', '6005', 'O04474', 'OCEAN VIEW', 57026, '08', 'DIRECT', 2013, 9, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401729, '60', '6005', 'O04474', 'OCEAN VIEW', 57232, '08', 'DIRECT', 2013, 9, '05', 1629.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(401730, '60', '6005', 'P04364', 'PALM TREE COURT', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401731, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 54263, '01', 'UM7', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401732, '60', '6005', 'S13772', 'SHANGRI-LA', 51185, '01', 'OMD', 2013, 9, '05', 6520.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401733, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 9, '05', 27517.30, 60.50, 121, 0.00, 0.00, 0.00, 0.00),
	(401734, '60', '6005', 'S13772', 'SHANGRI-LA', 57232, '08', 'OMD', 2013, 9, '05', 2159.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(401735, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 9, '05', 10759.20, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(401736, '60', '6005', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401737, '60', '6005', 'S14671', 'SOFITEL', 54263, '01', 'UM7', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401738, '60', '6005', 'T00032', 'TAJ', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401739, '60', '6005', 'T02175', 'THE COUNTRY C.', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401740, '60', '6006', 'B02738', 'BRITAIN', 51185, '01', 'DIRECT', 2013, 9, '05', 6520.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401741, '60', '6006', 'I02115', 'INDIA', 51037, '02', 'PHD', 2013, 9, '05', 2217.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(401742, '60', '6006', 'I02115', 'INDIA', 51060, '02', 'PHD', 2013, 9, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401743, '60', '6006', 'I02115', 'INDIA', 55624, '18', 'PHD', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401744, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51029, '02', 'OPTIMEDIA', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401745, '60', '6006', 'M03301', 'MALAYSIA RESORT', 51037, '02', 'OPTIMEDIA', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401746, '60', '6006', 'M03301', 'MALAYSIA RESORT', 53207, '01', 'OPTIMEDIA', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401747, '60', '6006', 'O01527', 'OMAN RESORT', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401748, '60', '6006', 'S04393', 'SHARJAH RESORT', 55229, '01', 'BE INTERNATIONAL', 2013, 9, '05', 33962.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401749, '60', '6006', 'S05950', 'SHARM EL SHEIKH', 51045, '02', 'DIRECT', 2013, 9, '05', 9857.00, 0.97, 6, 0.00, 0.00, 0.00, 0.00),
	(401750, '60', '6006', 'T00186', 'THAILAND', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401751, '60', '6006', 'T02185', 'TURKEY RESORT AR', 51037, '02', 'MINDSHARE', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401752, '60', '6006', 'T02185', 'TURKEY RESORT AR', 51045, '02', 'MINDSHARE', 2013, 9, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(401753, '60', '6006', 'T02185', 'TURKEY RESORT AR', 51086, '02', 'MINDSHARE', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401754, '60', '6006', '600659', 'YAS ISLAND', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401755, '60', '6006', '600659', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401756, '60', '6006', '600659', 'YAS ISLAND', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401757, '60', '6006', '600659', 'YAS ISLAND', 53356, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401758, '60', '6006', '600659', 'YAS ISLAND', 53769, '14', 'DIRECT', 2013, 9, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401759, '60', '6006', '600659', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 9, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401760, '60', '6008', 'A08125', 'ABU DHABI INTL A', 51029, '02', 'DIRECT', 2013, 9, '05', 10960.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401761, '60', '6008', 'A95893', 'ADAC', 51029, '02', 'DIRECT', 2013, 9, '05', 13948.60, 1.88, 5, 0.00, 0.00, 0.00, 0.00),
	(401762, '60', '6008', 'A95893', 'ADAC', 51185, '01', 'DIRECT', 2013, 9, '05', 19589.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401763, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401764, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 6064.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(401765, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(401766, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4733.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401767, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3368.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(401768, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 51037, '02', 'DIRECT', 2013, 9, '05', 7042.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401769, '60', '6009', 'A15533', 'AL ARABI TRAVEL', 51094, '02', 'DIRECT', 2013, 9, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(401770, '60', '6009', 'A11807', 'AL HADAF TRAVEL', 52189, '01', 'DIRECT', 2013, 9, '05', 521.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(401771, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 9, '05', 38580.20, 0.00, 47, 0.00, 0.00, 0.00, 0.00),
	(401772, '60', '6009', 'A11238', 'AL ROWAD', 51029, '02', 'DIRECT', 2013, 9, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(401773, '60', '6009', 'A11238', 'AL ROWAD', 51037, '02', 'DIRECT', 2013, 9, '05', 6683.70, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(401774, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401775, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 9, '05', 97812.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(401776, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 51029, '02', 'DIRECT', 2013, 9, '05', 1217.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(401777, '60', '6009', 'L03214', 'LAMA DESERT T.', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401778, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 9, '05', 5091.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(401779, '60', '6009', 'S13558', 'SATA', 51086, '02', 'DIRECT', 2013, 9, '05', 2445.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(401780, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 9, '05', 2738.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(401781, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(401782, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 44849.20, 2.12, 5, 0.00, 0.00, 0.00, 0.00),
	(401783, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401784, '60', '6011', 'E04982', 'ETIHAD', 51029, '02', 'OMD', 2013, 9, '05', 22325.50, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(401785, '60', '6011', 'E04982', 'ETIHAD', 51037, '02', 'OMD', 2013, 9, '05', 20907.20, 4.10, 4, 0.00, 0.00, 0.00, 0.00),
	(401786, '60', '6011', 'E04982', 'ETIHAD', 51045, '02', 'OMD', 2013, 9, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(401787, '60', '6011', 'E04982', 'ETIHAD', 51060, '02', 'OMD', 2013, 9, '05', 26517.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(401788, '60', '6011', 'E04982', 'ETIHAD', 51086, '02', 'OMD', 2013, 9, '05', 42634.80, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(401789, '60', '6011', 'E04982', 'ETIHAD', 51110, '02', 'OMD', 2013, 9, '05', 10042.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(401790, '60', '6011', 'E04982', 'ETIHAD', 51144, '02', 'OMD', 2013, 9, '05', 13563.20, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(401791, '60', '6011', 'E04982', 'ETIHAD', 51185, '01', 'OMD', 2013, 9, '05', 20649.20, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(401792, '60', '6011', 'E04982', 'ETIHAD', 51219, '06', 'OMD', 2013, 9, '05', 19692.80, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(401793, '60', '6011', 'E04982', 'ETIHAD', 53272, '03', 'OMD', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401794, '60', '6011', 'E04982', 'ETIHAD', 53355, '01', 'OMD', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401795, '60', '6011', 'E04982', 'ETIHAD', 53356, '01', 'OMD', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401796, '60', '6011', 'E04982', 'ETIHAD', 53421, '37', 'OMD', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401797, '60', '6011', 'E04982', 'ETIHAD', 53769, '14', 'OMD', 2013, 9, '05', 52777.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(401798, '60', '6011', 'E04982', 'ETIHAD', 57026, '08', 'OMD', 2013, 9, '05', 2404.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(401799, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 9, '05', 20031.20, 0.55, 36, 0.00, 0.00, 0.00, 0.00),
	(401800, '60', '6013', 'A05257', 'AL SUWAIDI', 51029, '02', 'DIRECT', 2013, 9, '05', 5292.60, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(401801, '60', '6013', 'A05257', 'AL SUWAIDI', 51037, '02', 'DIRECT', 2013, 9, '05', 3912.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(401802, '60', '6013', 'A05257', 'AL SUWAIDI', 51144, '02', 'DIRECT', 2013, 9, '05', 592.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(401803, '60', '6013', 'A93193', 'ALPHA', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401804, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 9, '05', 20813.40, 9.62, 31, 0.00, 0.00, 0.00, 0.00),
	(401805, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 51037, '02', 'DIRECT', 2013, 9, '05', 5868.60, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(401806, '60', '6013', 'O05077', 'OASIS PALM', 51086, '02', 'DIRECT', 2013, 9, '05', 1222.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(401807, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 9, '05', 42592.70, 9.86, 34, 0.00, 0.00, 0.00, 0.00),
	(401808, '60', '6013', 'O05077', 'OASIS PALM', 52159, '01', 'DIRECT', 2013, 9, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(401809, '60', '6013', 'O05077', 'OASIS PALM', 53314, '16', 'DIRECT', 2013, 9, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401810, '60', '6013', 'O05077', 'OASIS PALM', 53355, '01', 'DIRECT', 2013, 9, '05', 11954.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401811, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 9, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401812, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401813, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 9, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401814, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401815, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 9, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401816, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401817, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 9, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401818, '60', '6013', 'O05077', 'OASIS PALM', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401819, '60', '6013', 'Q00865', 'QURAISH', 51037, '02', 'DIRECT', 2013, 9, '05', 652.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(401820, '60', '6013', 'Q00865', 'QURAISH', 51045, '02', 'DIRECT', 2013, 9, '05', 1766.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(401821, '60', '6013', 'R07882', 'ROYAL PARK', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401822, '60', '6013', 'Z01449', 'ZOOM', 51037, '02', 'DIRECT', 2013, 9, '05', 407.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(401823, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 9, '05', 14264.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(401824, '60', '6014', '601450', 'AROMA', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401825, '60', '6014', 'A16735', 'AUTO PLUS', 51086, '02', 'DIRECT', 2013, 9, '05', 11696.20, 0.78, 8, 0.00, 0.00, 0.00, 0.00),
	(401826, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 9, '05', 6751.40, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(401827, '60', '6014', '601467', 'BAB AL MADEENA', 51086, '02', 'DIRECT', 2013, 9, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401828, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 9, '05', 13562.40, 3.12, 24, 0.00, 0.00, 0.00, 0.00),
	(401829, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 9, '05', 13570.20, 3.24, 27, 0.00, 0.00, 0.00, 0.00),
	(401830, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 9, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(401831, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 9, '05', 956.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(401832, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 9, '05', 747.10, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(401833, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 9, '05', 7618.20, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(401834, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 9, '05', 1994.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(401835, '60', '6014', 'C12752', 'CARLEASE', 52159, '01', 'DIRECT', 2013, 9, '05', 358.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(401836, '60', '6014', 'D08928', 'DIAMONDLES', 55061, '01', 'DIRECT', 2013, 9, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401837, '60', '6014', '601454', 'ENTRUST', 51086, '02', 'DIRECT', 2013, 9, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401838, '60', '6014', 'G01055', 'GARGASH', 57026, '08', 'DIRECT', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401839, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401840, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 9, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(401841, '60', '6014', '601448', 'GREEN OASIS', 52159, '01', 'DIRECT', 2013, 9, '05', 179.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(401842, '60', '6014', '601467', 'JULIA', 52159, '01', 'DIRECT', 2013, 9, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(401843, '60', '6014', '601465', 'KEYVAN', 51086, '02', 'DIRECT', 2013, 9, '05', 2119.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(401844, '60', '6014', '601448', 'LETSDRIVE', 57026, '08', 'DIRECT', 2013, 9, '05', 665.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(401845, '60', '6014', '601463', 'NYC', 51094, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401846, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 9, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401847, '60', '6014', '601451', 'RPM', 51037, '02', 'DIRECT', 2013, 9, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(401848, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 9, '05', 67544.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(401849, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401850, '60', '6014', '601465', 'SEL', 53314, '16', 'DIRECT', 2013, 9, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401851, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 9, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401852, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 9, '05', 37885.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(401853, '60', '6014', '601458', 'VEET RENTAL', 51185, '01', 'DIRECT', 2013, 9, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401854, '60', '6015', 'A93653', 'ANANTARA', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401855, '60', '6015', 'A93653', 'ANANTARA', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401856, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 9, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(401857, '60', '6015', 'A93653', 'ANANTARA', 53207, '01', 'DIRECT', 2013, 9, '05', 7102.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401858, '60', '6015', 'A93653', 'ANANTARA', 57026, '08', 'DIRECT', 2013, 9, '05', 3912.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(401859, '60', '6015', 'A93653', 'ANANTARA', 57160, '08', 'DIRECT', 2013, 9, '05', 4237.80, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(401860, '60', '6015', 'A93653', 'ANANTARA', 57232, '08', 'DIRECT', 2013, 9, '05', 5052.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(401861, '60', '6015', 'A94550', 'ARMANI', 51185, '01', 'DIRECT', 2013, 9, '05', 8151.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401862, '60', '6015', 'A94550', 'ARMANI', 54263, '01', 'DIRECT', 2013, 9, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401863, '60', '6015', 'A97587', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401864, '60', '6015', 'A97587', 'ATLANTIS', 51045, '02', 'MAGNA GLOBAL', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401865, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 9, '05', 42580.50, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(401866, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401867, '60', '6015', 'A97587', 'ATLANTIS', 51144, '02', 'MAGNA GLOBAL', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401868, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401869, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401870, '60', '6015', 'A97587', 'ATLANTIS', 54100, '05', 'MAGNA GLOBAL', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401871, '60', '6015', 'A97587', 'ATLANTIS', 54348, '01', 'MAGNA GLOBAL', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401872, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401873, '60', '6015', 'A97587', 'ATLANTIS', 55574, '03', 'MAGNA GLOBAL', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401874, '60', '6015', 'A97587', 'ATLANTIS', 55624, '18', 'MAGNA GLOBAL', 2013, 9, '05', 11047.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401875, '60', '6015', 'B09837', 'BAB AL SHAMS', 51110, '02', 'OMD', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401876, '60', '6015', '601586', 'CONRAD', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401877, '60', '6015', '601586', 'CONRAD', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401878, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401879, '60', '6015', 'D07140', 'DANAT', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401880, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 9, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401881, '60', '6015', 'D10811', 'DESERT PALM', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401882, '60', '6015', 'F04180', 'FAIRMONT', 57026, '08', 'DIRECT', 2013, 9, '05', 6622.40, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(401883, '60', '6015', 'F04180', 'FAIRMONT', 57232, '08', 'DIRECT', 2013, 9, '05', 6309.70, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(401884, '60', '6015', 'F39102', 'FUJAIRAH ROTANA', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401885, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 9, '05', 10669.60, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(401886, '60', '6015', '601592', 'JA', 51185, '01', 'DIRECT', 2013, 9, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401887, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51110, '02', 'DIRECT', 2013, 9, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401888, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 55186, '21', 'DIRECT', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401889, '60', '6015', 'K08447', 'KHALIDIYA P.RAYHA', 54263, '01', 'DIRECT', 2013, 9, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401890, '60', '6015', '601589', 'MELIA', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401891, '60', '6015', 'P01749', 'PULLMAN', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401892, '60', '6015', 'P01749', 'PULLMAN', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401893, '60', '6015', 'P01749', 'PULLMAN', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401894, '60', '6015', 'P01749', 'PULLMAN', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401895, '60', '6015', '601581', 'RAYHAAN', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401896, '60', '6015', '601581', 'RAYHAAN', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401897, '60', '6015', 'S20660', 'ST.REGIS', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401898, '60', '6015', 'S20660', 'ST.REGIS', 53356, '01', 'DIRECT', 2013, 9, '05', 23502.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401899, '60', '6015', 'T10361', 'THE ADDRESS', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401900, '60', '6015', 'T10361', 'THE ADDRESS', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401901, '60', '6015', 'T10361', 'THE ADDRESS', 54882, '29', 'DIRECT', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401902, '60', '6015', 'T10361', 'THE ADDRESS', 55574, '03', 'DIRECT', 2013, 9, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401903, '60', '6015', 'T10361', 'THE ADDRESS', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401904, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 9, '05', 814.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401905, '60', '6015', '601586', 'VICEROY', 53272, '03', 'DIRECT', 2013, 9, '05', 7824.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401906, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401907, '60', '6015', '601597', 'VIDA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401908, '60', '6015', '601597', 'VIDA', 53843, '01', 'DIRECT', 2013, 9, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401909, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 9, '05', 564.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401910, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 9, '05', 2200.00, 5.25, 11, 0.00, 0.00, 0.00, 0.00),
	(401911, '60', '6017', 'A97027', 'AL WASL', 51086, '02', 'DIRECT', 2013, 9, '05', 1222.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(401912, '60', '6017', 'A97027', 'AL WASL', 52159, '01', 'DIRECT', 2013, 9, '05', 3227.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(401913, '60', '6017', 'A97027', 'AL WASL', 53314, '16', 'DIRECT', 2013, 9, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401914, '60', '6017', 'A97027', 'AL WASL', 53355, '01', 'DIRECT', 2013, 9, '05', 11954.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401915, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 9, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401916, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401917, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 9, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401918, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401919, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 9, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401920, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401921, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 9, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401922, '60', '6017', 'A97027', 'AL WASL', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401923, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 9, '05', 135632.60, 0.50, 29, 0.00, 0.00, 0.00, 0.00),
	(401924, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 9, '05', 145498.00, 0.65, 32, 0.00, 0.00, 0.00, 0.00),
	(401925, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 9, '05', 138567.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(401926, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 9, '05', 25088.60, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(401927, '60', '6017', '601773', 'FLIGHT CENTRE', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401928, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51086, '02', 'DIRECT', 2013, 9, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(401929, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51094, '02', 'DIRECT', 2013, 9, '05', 1317.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(401930, '60', '6017', 'L07811', 'LAMA TOURS', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401931, '60', '6017', '601770', 'NOBOUNDAIRES', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401932, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 9, '05', 150467.40, 1.11, 33, 0.00, 0.00, 0.00, 0.00),
	(401933, '60', '6017', '601791', 'RAYNA', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401934, '60', '6017', '601794', 'ROYAL ADVENTURE', 51060, '02', 'DIRECT', 2013, 9, '05', 119439.30, 0.37, 26, 0.00, 0.00, 0.00, 0.00),
	(401935, '60', '6017', '601795', 'ROYAL VISION', 51060, '02', 'DIRECT', 2013, 9, '05', 9484.20, 4.76, 17, 0.00, 0.00, 0.00, 0.00),
	(401936, '60', '6017', 'S22911', 'SAFAR', 53835, '01', 'DIRECT', 2013, 9, '05', 23773.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(401937, '60', '6017', '601795', 'SPEED WINGS TOUR.', 51060, '02', 'DIRECT', 2013, 9, '05', 6224.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(401938, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 9, '05', 141531.20, 0.28, 31, 0.00, 0.00, 0.00, 0.00),
	(401939, '60', '6017', 'X00356', 'XCLUSIVE YACHTS', 53298, '07', 'DIRECT', 2013, 9, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401940, '60', '6019', '601900', 'NASJET', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(401941, '60', '6020', '602000', 'BURJ KHALIFA', 53298, '07', 'DIRECT', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401942, '60', '6020', '602000', 'BURJ KHALIFA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401943, '60', '6020', '602000', 'BURJ KHALIFA', 53356, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401944, '60', '6020', '602000', 'BURJ KHALIFA', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401945, '60', '6020', '602000', 'BURJ KHALIFA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401946, '60', '6020', '602000', 'BURJ KHALIFA', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401947, '60', '6020', '602000', 'BURJ KHALIFA', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401948, '60', '6022', '602212', 'CLOVER TOURISM', 51086, '02', 'DIRECT', 2013, 9, '05', 4175.90, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(401949, '60', '6022', '602212', 'CLOVER TOURISM', 52159, '01', 'DIRECT', 2013, 9, '05', 1434.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(401950, '60', '6022', '602214', 'GREEN APPLE', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401951, '60', '6022', '602218', 'HATRA', 51094, '02', 'DIRECT', 2013, 9, '05', 1507.80, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(401952, '60', '6022', '602214', 'SUN & FUN TOURS', 52159, '01', 'DIRECT', 2013, 9, '05', 2151.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(401953, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51029, '02', 'GULF PUBLIC RELATION', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401954, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51037, '02', 'GULF PUBLIC RELATION', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401955, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51060, '02', 'GULF PUBLIC RELATION', 2013, 9, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(401956, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51185, '01', 'GULF PUBLIC RELATION', 2013, 9, '05', 19839.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(401957, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 9, '05', 60659.40, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(401958, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53504, '10', 'GULF PUBLIC RELATION', 2013, 9, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401959, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 57059, '08', 'GULF PUBLIC RELATION', 2013, 9, '05', 9403.90, 21.21, 43, 0.00, 0.00, 0.00, 0.00),
	(401960, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53025, '03', 'VENTURE COMMUNICATION', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401961, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 9, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401962, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53231, '03', 'VENTURE COMMUNICATION', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401963, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 9, '05', 13992.50, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(401964, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401965, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401966, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401967, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 22648.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(401968, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401969, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54867, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401970, '61', '6101', 'B13401', 'BASMAT AL LOULOU', 51185, '01', 'DIRECT', 2013, 9, '05', 652.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(401971, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 51086, '02', 'UM7', 2013, 9, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(401972, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54003, '03', 'UM7', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401973, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54306, '03', 'UM7', 2013, 9, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401974, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 54807, '10', 'UM7', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401975, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51045, '02', 'UM7', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(401976, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53504, '10', 'UM7', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(401977, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54221, '01', 'UM7', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401978, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(401979, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51029, '02', 'DIRECT', 2013, 9, '05', 4056.20, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(401980, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 9, '05', 5982.60, 0.75, 6, 0.00, 0.00, 0.00, 0.00),
	(401981, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401982, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 9, '05', 17464.70, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(401983, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 9, '05', 22724.70, 3.52, 5, 0.00, 0.00, 0.00, 0.00),
	(401984, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 9, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401985, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 9, '05', 19019.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(401986, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(401987, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 9, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(401988, '61', '6101', 'E04740', 'EMIRATES', 53231, '03', 'DIRECT', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401989, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 9, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(401990, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 9, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401991, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51094, '02', 'BATES MEDIA', 2013, 9, '05', 271.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(401992, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401993, '61', '6101', 'K05998', 'KHALIFA HOSPTAL', 51029, '02', 'DIRECT', 2013, 9, '05', 2244.00, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(401994, '61', '6101', 'L07441', 'LIFELINE HOSP.', 54304, '01', 'DIRECT', 2013, 9, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(401995, '61', '6101', 'M05575', 'MAGRABI', 53504, '10', 'OMD', 2013, 9, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(401996, '61', '6101', 'M86295', 'MED CARE', 51045, '02', 'DIRECT', 2013, 9, '05', 3521.20, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(401997, '61', '6101', 'M86295', 'MED CARE', 51060, '02', 'DIRECT', 2013, 9, '05', 4355.30, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(401998, '61', '6101', 'M86295', 'MED CARE', 51086, '02', 'DIRECT', 2013, 9, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(401999, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402000, '61', '6101', 'M86295', 'MED CARE', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402001, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 9, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402002, '61', '6101', 'M86295', 'MED CARE', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402003, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 9, '05', 4040.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402004, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 9, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402005, '61', '6101', 'M86999', 'MOORFIELDS EYE H', 57160, '08', 'DIRECT', 2013, 9, '05', 939.70, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(402006, '61', '6101', 'N04045', 'NEURO SPINAL H.', 51086, '02', 'DIRECT', 2013, 9, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402007, '61', '6101', 'N04045', 'NEURO SPINAL H.', 52159, '01', 'DIRECT', 2013, 9, '05', 1532.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(402008, '61', '6101', 'N01423', 'NMC MEDICAL', 57059, '08', 'DIRECT', 2013, 9, '05', 6383.60, 13.79, 28, 0.00, 0.00, 0.00, 0.00),
	(402009, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51235, '02', 'ARABIAN MEDIA', 2013, 9, '05', 3578.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402010, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 53827, '01', 'ARABIAN MEDIA', 2013, 9, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402011, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(402012, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 9, '05', 3819.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(402013, '61', '6101', 'V02468', 'VASAN EYE CARE', 51029, '02', 'DIRECT', 2013, 9, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402014, '61', '6101', 'V02468', 'VASAN EYE CARE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402015, '61', '6101', 'V02468', 'VASAN EYE CARE', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402016, '61', '6101', 'V02468', 'VASAN EYE CARE', 57026, '08', 'DIRECT', 2013, 9, '05', 7416.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(402017, '61', '6101', 'V02468', 'VASAN EYE CARE', 57232, '08', 'DIRECT', 2013, 9, '05', 828.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402018, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 9, '05', 6675.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(402019, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 9, '05', 8259.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(402020, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 9, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402021, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 9, '05', 3939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402022, '61', '6102', '610229', 'ETERNITY', 57026, '08', 'DIRECT', 2013, 9, '05', 157.50, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(402023, '61', '6102', '610229', 'ETERNITY', 57160, '08', 'DIRECT', 2013, 9, '05', 1004.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(402024, '61', '6103', 'A35005', 'AMWAJ', 51227, '02', 'DIRECT', 2013, 9, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402025, '61', '6103', 'C04139', 'CLEOPATRA\'S SPA', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402026, '61', '6103', 'C04139', 'CLEOPATRA\'S SPA', 53769, '14', 'DIRECT', 2013, 9, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(402027, '61', '6103', 'E02251', 'ETERNITY', 57026, '08', 'DIRECT', 2013, 9, '05', 315.00, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(402028, '61', '6103', 'E02251', 'ETERNITY', 57160, '08', 'DIRECT', 2013, 9, '05', 2064.60, 4.33, 9, 0.00, 0.00, 0.00, 0.00),
	(402029, '61', '6103', 'F37661', 'FITNESS FIRST', 51060, '02', 'DIRECT', 2013, 9, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402030, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 9, '05', 56591.40, 3.04, 27, 0.00, 0.00, 0.00, 0.00),
	(402031, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 9, '05', 34478.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402032, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 9, '05', 1130.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(402033, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 9, '05', 1401.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(402034, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 9, '05', 1097.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(402035, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 9, '05', 1613.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(402036, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 9, '05', 28156.50, 60.50, 121, 0.00, 0.00, 0.00, 0.00),
	(402037, '61', '6103', 'F37661', 'FITNESS FIRST', 57232, '08', 'DIRECT', 2013, 9, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402038, '61', '6103', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 9, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402039, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 9, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402040, '61', '6103', 'G02392', 'GOLD\'S GYM', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402041, '61', '6103', 'G02392', 'GOLD\'S GYM', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402042, '61', '6103', 'G02392', 'GOLD\'S GYM', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402043, '61', '6103', 'G02392', 'GOLD\'S GYM', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402044, '61', '6103', 'G02392', 'GOLD\'S GYM', 58172, '01', 'DIRECT', 2013, 9, '05', 10868.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402045, '61', '6103', 'M03342', 'MINI GOLF CLUB', 57026, '08', 'DIRECT', 2013, 9, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402046, '61', '6103', 'M03342', 'MINI GOLF CLUB', 57232, '08', 'DIRECT', 2013, 9, '05', 2349.70, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(402047, '61', '6103', 'T05656', 'THE LITTLE GYM', 54306, '03', 'DIRECT', 2013, 9, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402048, '61', '6103', 'T04920', 'THE SPA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402049, '61', '6103', 'T04920', 'THE SPA', 54031, '01', 'DIRECT', 2013, 9, '05', 6749.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402050, '61', '6103', 'V00112', 'VIP FITNESS CLUB', 51037, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(402051, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 9, '05', 9835.20, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(402052, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 9, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(402053, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 9, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402054, '61', '6103', 'V02217', 'VLCC', 53066, '03', 'BATES MEDIA', 2013, 9, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402055, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402056, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402057, '61', '6103', 'V02217', 'VLCC', 53272, '03', 'BATES MEDIA', 2013, 9, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402058, '61', '6103', 'V02217', 'VLCC', 53280, '03', 'BATES MEDIA', 2013, 9, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402059, '61', '6103', 'V02217', 'VLCC', 53298, '07', 'BATES MEDIA', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402060, '61', '6103', 'V02217', 'VLCC', 54304, '01', 'BATES MEDIA', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402061, '61', '6104', 'A19511', 'AL AHLY M.C', 51029, '02', 'DIRECT', 2013, 9, '05', 1328.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402062, '61', '6104', 'C06701', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 9, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402063, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 9, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(402064, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402065, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 9, '05', 25539.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402066, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 9, '05', 17252.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(402067, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 9, '05', 16236.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402068, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402069, '61', '6104', 'D05317', 'DR.NUTRITION C.', 58107, '01', 'DIRECT', 2013, 9, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402070, '61', '6104', 'D02041', 'DR.TAHER H.KHLIL', 51029, '02', 'DIRECT', 2013, 9, '05', 3064.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(402071, '61', '6104', 'D02041', 'DR.TAHER H.KHLIL', 51037, '02', 'DIRECT', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402072, '61', '6104', 'D03055', 'DUBAI PHYSIOT.C.', 51086, '02', 'DIRECT', 2013, 9, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(402073, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402074, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 9, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402075, '61', '6104', 'L03070', 'LASER EYE CENTER', 51086, '02', 'DIRECT', 2013, 9, '05', 10482.10, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(402076, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402077, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 53827, '01', 'AOUMAYA MANDIL', 2013, 9, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402078, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 51086, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(402079, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402080, '61', '6106', 'N10080', 'NEETA\'S HERBAL T', 51060, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(402081, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51029, '02', 'DIRECT', 2013, 9, '05', 1825.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(402082, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 9, '05', 14409.90, 2.67, 15, 0.00, 0.00, 0.00, 0.00),
	(402083, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 9, '05', 27305.60, 13.50, 22, 0.00, 0.00, 0.00, 0.00),
	(402084, '61', '6107', 'L07542', 'LIVELY', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402085, '61', '6107', 'L07542', 'LIVELY', 54003, '03', 'DIRECT', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402086, '61', '6107', 'P40995', 'PET CARE CLINIC', 57026, '08', 'DIRECT', 2013, 9, '05', 11612.80, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(402087, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402088, '61', '6107', 'S22691', 'SHARJAH I.H.H.C.', 53504, '10', 'DIRECT', 2013, 9, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402089, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 9, '05', 4074.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(402090, '61', '6108', '610837', 'ARMANI/SPA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402091, '61', '6108', '610837', 'ARMANI/SPA', 57160, '08', 'DIRECT', 2013, 9, '05', 3762.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(402092, '61', '6108', '610855', 'AYOON', 51086, '02', 'DIRECT', 2013, 9, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(402093, '61', '6108', '610869', 'BLUE PEARL M.', 51060, '02', 'DIRECT', 2013, 9, '05', 2347.20, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(402094, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 9, '05', 4074.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(402095, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(402096, '61', '6108', '610864', 'CARNIVAL HEALTH', 52159, '01', 'DIRECT', 2013, 9, '05', 961.80, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(402097, '61', '6108', '610861', 'ENGINE', 57160, '08', 'DIRECT', 2013, 9, '05', 1583.60, 3.32, 10, 0.00, 0.00, 0.00, 0.00),
	(402098, '61', '6108', '610842', 'FIDELITY', 54807, '10', 'DIRECT', 2013, 9, '05', 7365.70, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(402099, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 9, '05', 847.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(402100, '61', '6108', '610869', 'HEARTLAND', 51060, '02', 'DIRECT', 2013, 9, '05', 2037.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(402101, '61', '6108', 'H07900', 'HEAVENLY SPA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402102, '61', '6108', '610866', 'LITTLE STAR SPA', 52159, '01', 'DIRECT', 2013, 9, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(402103, '61', '6108', '610850', 'LOTUS', 52159, '01', 'DIRECT', 2013, 9, '05', 1434.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(402104, '61', '6108', '610867', 'LOTUS HOLISTIC', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402105, '61', '6108', '610867', 'LOTUS HOLISTIC', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402106, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402107, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402108, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 9, '05', 1695.20, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(402109, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 9, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(402110, '61', '6108', '610867', 'PHOENIX SPA', 51086, '02', 'DIRECT', 2013, 9, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(402111, '61', '6108', '610855', 'RAFFLES SPA', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402112, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 9, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(402113, '61', '6108', '610869', 'ROSEWOOD', 53356, '01', 'DIRECT', 2013, 9, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402114, '61', '6108', '610869', 'ROSEWOOD', 54031, '01', 'DIRECT', 2013, 9, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402115, '61', '6108', '610869', 'ROSEWOOD', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402116, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 9, '05', 2037.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(402117, '61', '6108', '610832', 'SARAY SPA', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402119, '61', '6108', '610858', 'SPA ZEN', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402120, '61', '6108', '610869', 'SPECIAL ONE FITNESS', 51029, '02', 'DIRECT', 2013, 9, '05', 12193.80, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(402121, '61', '6108', '610869', 'SPECIAL ONE FITNESS', 51185, '01', 'DIRECT', 2013, 9, '05', 8727.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402122, '61', '6108', '610869', 'TAKI SPA', 55443, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402123, '61', '6108', 'T09546', 'TALISE', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402124, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 9, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(402125, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 9, '05', 2934.00, 2.10, 15, 0.00, 0.00, 0.00, 0.00),
	(402126, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 9, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(402127, '61', '6108', 'Z01893', 'ZEN', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402128, '61', '6109', 'A96108', 'AL AIN HOSPITAL', 51060, '02', 'DIRECT', 2013, 9, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402129, '61', '6109', '610914', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 9, '05', 3260.20, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(402130, '61', '6109', '610914', 'AL RAHBA', 51060, '02', 'DIRECT', 2013, 9, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(402131, '61', '6109', '610922', 'AL ZAHRA', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402132, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402133, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402134, '61', '6109', '610922', 'AL ZAHRA', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(402135, '61', '6109', '610922', 'AL ZAHRA', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(402136, '61', '6109', '610922', 'AL ZAHRA', 51144, '02', 'DIRECT', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402137, '61', '6109', '610922', 'AL ZAHRA', 53207, '01', 'DIRECT', 2013, 9, '05', 15063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402138, '61', '6109', '610922', 'AL ZAHRA', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402139, '61', '6109', '610925', 'ASTER', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402140, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 9, '05', 22732.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402141, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 9, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(402142, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402143, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 9, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402144, '61', '6109', '610945', 'HEALTHPOINT', 51029, '02', 'DIRECT', 2013, 9, '05', 106101.30, 14.00, 9, 0.00, 0.00, 0.00, 0.00),
	(402145, '61', '6109', '610945', 'HEALTHPOINT', 51037, '02', 'DIRECT', 2013, 9, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402146, '61', '6109', '610945', 'HEALTHPOINT', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402147, '61', '6109', '610945', 'HEALTHPOINT', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(402148, '61', '6109', '610945', 'HEALTHPOINT', 51185, '01', 'DIRECT', 2013, 9, '05', 124120.00, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(402149, '61', '6109', '610942', 'LLH HOSPITAL', 51060, '02', 'DIRECT', 2013, 9, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(402150, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 9, '05', 3455.90, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(402151, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(402152, '61', '6109', '610945', 'ORIANA HOSPITAL', 53504, '10', 'DIRECT', 2013, 9, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402153, '61', '6109', '610928', 'RAK HOSPITAL', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402154, '61', '6109', '610922', 'SHARJAH CORNICHE', 51037, '02', 'DIRECT', 2013, 9, '05', 782.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(402155, '61', '6109', '610922', 'SHARJAH CORNICHE', 53504, '10', 'DIRECT', 2013, 9, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402156, '61', '6110', '611013', 'AL MANAL DENT.CL', 51029, '02', 'DIRECT', 2013, 9, '05', 10824.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402157, '61', '6110', '611069', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 9, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(402158, '61', '6110', '611069', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 9, '05', 5488.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(402159, '61', '6110', '611069', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 9, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402160, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 9, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402161, '61', '6110', '611034', 'AMBULATORY H.SRV', 51037, '02', 'DIRECT', 2013, 9, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402162, '61', '6110', '611034', 'AMBULATORY H.SRV', 51185, '01', 'DIRECT', 2013, 9, '05', 1032.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(402163, '61', '6110', 'A98099', 'AMC', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402164, '61', '6110', 'A98099', 'AMC', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402165, '61', '6110', '611047', 'ARAB DOCTORS CL.', 53504, '10', 'DIRECT', 2013, 9, '05', 9373.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402166, '61', '6110', '611091', 'CRYO HEALTH', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402167, '61', '6110', '611091', 'CRYO HEALTH', 54131, '03', 'DIRECT', 2013, 9, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402168, '61', '6110', '611092', 'GERMAN NEUROSCIENCE', 53504, '10', 'DIRECT', 2013, 9, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402169, '61', '6110', 'H08272', 'HEALTH BAY POLYC', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402170, '61', '6110', '611093', 'INT\'L RADIO.CEN', 54003, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402171, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 9, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(402172, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 9, '05', 2947.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(402173, '61', '6110', '611064', 'NMC HEALTHCARE', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402174, '61', '6110', '611064', 'NMC HEALTHCARE', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402175, '61', '6110', '611013', 'SEHA', 51060, '02', 'DIRECT', 2013, 9, '05', 5173.00, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(402176, '61', '6110', '611013', 'SEHA', 56168, '01', 'DIRECT', 2013, 9, '05', 34488.70, 24.24, 25, 0.00, 0.00, 0.00, 0.00),
	(402177, '61', '6110', '611093', 'SUN FACE', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402178, '61', '6111', '611145', 'AL BUSTAN M.C', 51029, '02', 'DIRECT', 2013, 9, '05', 35179.30, 7.00, 13, 0.00, 0.00, 0.00, 0.00),
	(402179, '61', '6111', '611145', 'AL BUSTAN M.C', 51185, '01', 'DIRECT', 2013, 9, '05', 23925.90, 3.38, 19, 0.00, 0.00, 0.00, 0.00),
	(402180, '61', '6111', '611145', 'AL BUSTAN M.C', 53769, '14', 'DIRECT', 2013, 9, '05', 17616.80, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(402181, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 9, '05', 18939.90, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(402182, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 9, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402183, '61', '6111', '611140', 'DAVINCI DENTAL C.', 53769, '14', 'DIRECT', 2013, 9, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402184, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 9, '05', 10868.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402185, '61', '6111', '611125', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 9, '05', 4618.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(402186, '61', '6111', '611125', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 9, '05', 5477.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(402187, '61', '6111', '611146', 'DUBAI SCHOOL', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402188, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402189, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 9, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402190, '61', '6111', '611146', 'MANAL DENTAL CL', 51029, '02', 'DIRECT', 2013, 9, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402191, '61', '6111', '611140', 'SAMEDAY', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402192, '61', '6111', '611140', 'SAMEDAY', 53355, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402193, '61', '6111', '611146', 'SMILERITE', 53769, '14', 'DIRECT', 2013, 9, '05', 6042.50, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(402194, '61', '6112', '611210', 'ABDULHADI EYE C.', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402195, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 9, '05', 14671.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(402196, '61', '6112', '611214', 'DAIF VISION', 53504, '10', 'DIRECT', 2013, 9, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402197, '61', '6112', '611201', 'EBSAAR', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402198, '61', '6112', '611214', 'EYE CONSULTANTS', 51037, '02', 'DIRECT', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402199, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 9, '05', 2695.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(402200, '61', '6112', '611201', 'LASER EYE MED.C.', 53231, '03', 'DIRECT', 2013, 9, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402201, '61', '6112', '611201', 'LASER EYE MED.C.', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402202, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 9, '05', 8151.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(402203, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 9, '05', 18339.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(402204, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 9, '05', 13449.10, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(402205, '61', '6112', '611213', 'MOORFIELDS', 57160, '08', 'DIRECT', 2013, 9, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402206, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 9, '05', 5434.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(402207, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402208, '61', '6112', '611213', 'SAMAYA EYE HOSP.', 57059, '08', 'DIRECT', 2013, 9, '05', 3694.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(402210, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 9, '05', 3912.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(402211, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 9, '05', 8830.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402212, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402213, '61', '6114', '611417', 'COOPER DERMA.', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402214, '61', '6114', '611417', 'COOPER DERMA.', 54304, '01', 'DIRECT', 2013, 9, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402215, '61', '6114', '611422', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402216, '61', '6114', '611422', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(402217, '61', '6114', '611428', 'ETERNEL', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402218, '61', '6114', '611401', 'EUROPEAN MED.CNT', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402219, '61', '6114', '611427', 'PURITY', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402220, '61', '6122', '612202', 'FAKIH IVF', 51029, '02', 'DIRECT', 2013, 9, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402221, '61', '6122', '612202', 'FAKIH IVF', 51037, '02', 'DIRECT', 2013, 9, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402222, '61', '6122', '612202', 'FAKIH IVF', 51086, '02', 'DIRECT', 2013, 9, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(402223, '61', '6122', '612202', 'FAKIH IVF', 51185, '01', 'DIRECT', 2013, 9, '05', 19019.00, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402224, '61', '6122', '612202', 'FAKIH IVF', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402225, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402226, '61', '6122', '612200', 'IVF CLINIC', 53231, '03', 'DIRECT', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402227, '61', '6122', '612200', 'IVF CLINIC', 53504, '10', 'DIRECT', 2013, 9, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402228, '61', '6124', '612402', 'ALLIANCE', 51029, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402229, '61', '6124', '612402', 'ALLIANCE', 51144, '02', 'DIRECT', 2013, 9, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(402230, '61', '6124', '612401', 'AMERICAN SPINE', 53504, '10', 'DIRECT', 2013, 9, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402231, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 9, '05', 4902.70, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(402232, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 9, '05', 15062.60, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(402233, '61', '6126', '612600', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 9, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402234, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 9, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402235, '61', '6126', '612600', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 9, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402236, '61', '6126', '612600', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 9, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402237, '61', '6126', '612615', 'DR.ALI JAFAR CLINIC', 53504, '10', 'DIRECT', 2013, 9, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402238, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 9, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402239, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 9, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402240, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402241, '61', '6126', '612614', 'DUBAI LONDON CL.', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402242, '61', '6126', '612614', 'DUBAI LONDON CL.', 54304, '01', 'DIRECT', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402243, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402244, '61', '6126', '612604', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 9, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402245, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 9, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402246, '61', '6126', '612615', 'HEALTH & STYLE', 53769, '14', 'DIRECT', 2013, 9, '05', 6042.50, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(402247, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 9, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402248, '61', '6126', 'J05218', 'JEHAD INT.MED.CL', 53504, '10', 'DIRECT', 2013, 9, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402249, '61', '6126', '612614', 'JTS MED.CENTRE', 54304, '01', 'DIRECT', 2013, 9, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402250, '61', '6126', '612606', 'MEDCARE MED.CNTR', 51110, '02', 'DIRECT', 2013, 9, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402252, '61', '6126', '612614', 'MEDICLINIC', 52159, '01', 'DIRECT', 2013, 9, '05', 7607.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402253, '61', '6126', '612614', 'MEDICLINIC', 53207, '01', 'DIRECT', 2013, 9, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402255, '61', '6126', '612614', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 9, '05', 3627.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(402256, '61', '6126', '612614', 'MEDICLINIC', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402257, '61', '6126', '612614', 'MEDICLINIC', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402258, '61', '6126', '612614', 'MEDICLINIC', 59032, '07', 'DIRECT', 2013, 9, '05', 3396.20, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402259, '61', '6126', '612614', 'MEDICLINIC', 59033, '07', 'DIRECT', 2013, 9, '05', 3056.60, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402260, '61', '6126', '612614', 'MEDICLINIC', 59034, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402261, '61', '6126', '612614', 'MEDICLINIC', 59035, '07', 'DIRECT', 2013, 9, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402262, '61', '6126', '612614', 'MEDICLINIC', 59036, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402263, '61', '6126', '612614', 'MEDICLINIC', 59037, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402264, '61', '6126', '612614', 'MEDICLINIC', 59039, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402265, '61', '6126', '612614', 'MEDICLINIC', 59040, '07', 'DIRECT', 2013, 9, '05', 2037.70, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402266, '61', '6126', '612614', 'MEDICLINIC', 59041, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402267, '61', '6126', '612614', 'MEDICLINIC', 59042, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402268, '61', '6126', '612614', 'MEDICLINIC', 59239, '07', 'DIRECT', 2013, 9, '05', 6520.80, 22.08, 672, 0.00, 0.00, 0.00, 0.00),
	(402269, '61', '6126', '612614', 'MEDICLINIC', 59771, '07', 'DIRECT', 2013, 9, '05', 3192.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402270, '61', '6126', '612614', 'MEDICLINIC', 59772, '07', 'DIRECT', 2013, 9, '05', 3192.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402271, '61', '6126', '612614', 'MEDICLINIC', 59773, '07', 'DIRECT', 2013, 9, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402272, '61', '6126', '612614', 'MEDICLINIC', 59774, '07', 'DIRECT', 2013, 9, '05', 747.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402273, '61', '6126', '612614', 'MEDICLINIC', 59775, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402274, '61', '6126', '612614', 'MEDICLINIC', 59776, '07', 'DIRECT', 2013, 9, '05', 950.90, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402275, '61', '6126', '612614', 'MEDICLINIC', 59777, '07', 'DIRECT', 2013, 9, '05', 950.90, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402276, '61', '6126', '612614', 'MEDICLINIC', 59778, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402277, '61', '6126', '612614', 'MEDICLINIC', 59779, '07', 'DIRECT', 2013, 9, '05', 747.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402278, '61', '6126', '612614', 'MEDICLINIC', 59780, '07', 'DIRECT', 2013, 9, '05', 1969.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402279, '61', '6126', '612614', 'MEDICLINIC', 59781, '07', 'DIRECT', 2013, 9, '05', 1698.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402280, '61', '6126', '612614', 'MEDICLINIC', 59782, '07', 'DIRECT', 2013, 9, '05', 407.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402281, '61', '6126', '612614', 'MEDICLINIC', 59783, '07', 'DIRECT', 2013, 9, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402282, '61', '6126', '612614', 'MEDICLINIC', 59784, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402283, '61', '6126', '612614', 'MEDICLINIC', 59785, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402284, '61', '6126', '612614', 'MEDICLINIC', 59786, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402285, '61', '6126', '612614', 'MEDICLINIC', 59787, '07', 'DIRECT', 2013, 9, '05', 543.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402286, '61', '6126', '612614', 'MEDICLINIC', 59788, '07', 'DIRECT', 2013, 9, '05', 407.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402287, '61', '6126', '612614', 'MEDICLINIC', 59860, '07', 'DIRECT', 2013, 9, '05', 2241.50, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402288, '61', '6126', '612614', 'MEDICLINIC', 59861, '07', 'DIRECT', 2013, 9, '05', 4415.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402289, '61', '6126', '612614', 'MEDICLINIC', 59862, '07', 'DIRECT', 2013, 9, '05', 4415.10, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402290, '61', '6126', '612614', 'MEDICLINIC', 59863, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402291, '61', '6126', '612614', 'MEDICLINIC', 59864, '07', 'DIRECT', 2013, 9, '05', 1086.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402292, '61', '6126', '612614', 'MEDICLINIC', 59865, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402293, '61', '6126', '612614', 'MEDICLINIC', 59866, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402294, '61', '6126', '612614', 'MEDICLINIC', 59867, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402295, '61', '6126', '612614', 'MEDICLINIC', 59868, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402296, '61', '6126', '612614', 'MEDICLINIC', 59869, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402297, '61', '6126', '612614', 'MEDICLINIC', 59870, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402298, '61', '6126', '612614', 'MEDICLINIC', 59871, '07', 'DIRECT', 2013, 9, '05', 2309.40, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402299, '61', '6126', '612614', 'MEDICLINIC', 59872, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402300, '61', '6126', '612614', 'MEDICLINIC', 59873, '07', 'DIRECT', 2013, 9, '05', 1018.80, 2.76, 84, 0.00, 0.00, 0.00, 0.00),
	(402301, '61', '6126', '612614', 'SLEEP DISORDERS', 51185, '01', 'DIRECT', 2013, 9, '05', 3912.00, 0.60, 6, 0.00, 0.00, 0.00, 0.00),
	(402302, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 9, '05', 7281.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(402303, '61', '6127', '612701', 'AWRAD HAIR C.CNT', 51029, '02', 'DIRECT', 2013, 9, '05', 1222.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(402304, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 9, '05', 2225.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(402305, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 9, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(402306, '61', '6127', '612700', 'GULF GATE HAIR F', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402307, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 9, '05', 1630.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(402308, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 9, '05', 502.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(402309, '61', '6128', '612802', 'AL RAC', 51060, '02', 'DIRECT', 2013, 9, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402310, '62', '6201', 'T04868', 'THE ENTERTAINER', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402311, '62', '6202', 'A08417', 'ACHABAKA', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402312, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 9, '05', 51600.40, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(402313, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 9, '05', 61023.20, 11.69, 23, 0.00, 0.00, 0.00, 0.00),
	(402314, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402315, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 9, '05', 18779.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402316, '62', '6202', 'A08513', 'AL WATAN NSP', 51227, '02', 'DIRECT', 2013, 9, '05', 58882.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(402317, '62', '6202', 'A08707', 'AUTOTRADER', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402318, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 9, '05', 571052.10, 72.50, 75, 0.00, 0.00, 0.00, 0.00),
	(402319, '62', '6202', 'E01458', 'EMIRATES TODAY', 56150, '06', 'OMD', 2013, 9, '05', 2513.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402320, '62', '6202', 'E01451', 'EMIRATES WOMAN', 54197, '03', 'DIRECT', 2013, 9, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402321, '62', '6202', 'E01451', 'EMIRATES WOMAN', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402322, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402323, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402324, '62', '6202', 'G01677', 'GULF NEWS', 51029, '02', 'UM7', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402325, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 9, '05', 111597.50, 9.43, 17, 0.00, 0.00, 0.00, 0.00),
	(402326, '62', '6202', 'G01677', 'GULF NEWS', 51185, '01', 'UM7', 2013, 9, '05', 48.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402327, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 9, '05', 5221.70, 1.38, 7, 0.00, 0.00, 0.00, 0.00),
	(402328, '62', '6202', 'G01677', 'GULF NEWS', 53207, '01', 'UM7', 2013, 9, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402329, '62', '6202', 'G01677', 'GULF NEWS', 53314, '16', 'UM7', 2013, 9, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402330, '62', '6202', 'G01677', 'GULF NEWS', 54304, '01', 'UM7', 2013, 9, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402331, '62', '6202', 'G01677', 'GULF NEWS', 54349, '04', 'UM7', 2013, 9, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402332, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 9, '05', 1095726.20, 85.38, 159, 0.00, 0.00, 0.00, 0.00),
	(402333, '62', '6202', 'K01510', 'KUL AL USRA', 51029, '02', 'DIRECT', 2013, 9, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402334, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 9, '05', 70361.30, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(402335, '62', '6202', 'L01854', 'LIFESTYLE', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402336, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 9, '05', 13530.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402337, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402338, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 9, '05', 71272.30, 66.98, 34, 0.00, 0.00, 0.00, 0.00),
	(402339, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 53033, '05', 'DIRECT', 2013, 9, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402340, '62', '6202', 'S14672', 'SAYIDATY', 53355, '01', 'UM7', 2013, 9, '05', 57.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402341, '62', '6202', 'W00751', 'WHAT\'S ON', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402342, '62', '6202', 'W00751', 'WHAT\'S ON', 57026, '08', 'DIRECT', 2013, 9, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402343, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 9, '05', 40458.60, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(402344, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 9, '05', 416533.80, 345.93, 208, 0.00, 0.00, 0.00, 0.00),
	(402345, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 9, '05', 14220.50, 33.29, 36, 0.00, 0.00, 0.00, 0.00),
	(402346, '62', '6203', '620349', 'ABU D.CLASSIC FM', 53769, '14', 'DIRECT', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402347, '62', '6203', 'C08073', 'CHANNEL 4 FM', 53272, '03', 'DIRECT', 2013, 9, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402348, '62', '6203', 'C11649', 'CITY 101.6', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402349, '62', '6203', 'D07691', 'DUBAI 92', 53355, '01', 'OMD', 2013, 9, '05', 114.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402350, '62', '6203', 'D06921', 'DUBAI EYE 103.8', 51110, '02', 'OMD', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402351, '62', '6203', 'D06921', 'DUBAI EYE 103.8', 51219, '06', 'OMD', 2013, 9, '05', 47493.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402352, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 9, '05', 23300.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(402353, '62', '6203', 'R04762', 'RADIO 1', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402354, '62', '6203', 'R01815', 'RADIO MIRAGE', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402355, '62', '6203', '620354', 'RADIO MIRCHI', 51060, '02', 'DIRECT', 2013, 9, '05', 4078.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402356, '62', '6203', '620354', 'RADIO MIRCHI', 51185, '01', 'DIRECT', 2013, 9, '05', 66457.70, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402357, '62', '6203', 'R08298', 'RADIO SPICE105.4', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402358, '62', '6203', '620348', 'STAR FM', 51029, '02', 'DIRECT', 2013, 9, '05', 53049.30, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402359, '62', '6203', '620348', 'STAR FM', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402360, '62', '6203', '620348', 'STAR FM', 51144, '02', 'DIRECT', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402361, '62', '6203', '620348', 'STAR FM', 51185, '01', 'DIRECT', 2013, 9, '05', 50044.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402362, '62', '6203', '620348', 'STAR FM', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402363, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402364, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53348, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402365, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402366, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402367, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402368, '62', '6203', 'V02515', 'VIRGIN RADIO', 53348, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402369, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 9, '05', 90372.50, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402370, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51045, '02', 'DIRECT', 2013, 9, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402371, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51086, '02', 'DIRECT', 2013, 9, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402372, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51144, '02', 'DIRECT', 2013, 9, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402373, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 9, '05', 23382.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402374, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402375, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 58248, '01', 'DIRECT', 2013, 9, '05', 27170.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402376, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 9, '05', 454164.30, 61.48, 82, 0.00, 0.00, 0.00, 0.00),
	(402377, '62', '6204', 'A08850', 'ABU DHABI TV', 53025, '03', 'UM7', 2013, 9, '05', 44015.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(402378, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402379, '62', '6204', 'A27678', 'AL ARABIA', 54882, '29', 'MEDIACOM', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402380, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51029, '02', 'DIRECT', 2013, 9, '05', 27351.90, 3.59, 4, 0.00, 0.00, 0.00, 0.00),
	(402381, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51037, '02', 'DIRECT', 2013, 9, '05', 50698.90, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402382, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 9, '05', 13204.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(402383, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51060, '02', 'DIRECT', 2013, 9, '05', 15747.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(402384, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51086, '02', 'DIRECT', 2013, 9, '05', 27267.70, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(402385, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51110, '02', 'DIRECT', 2013, 9, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402386, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51144, '02', 'DIRECT', 2013, 9, '05', 14193.40, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(402387, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51185, '01', 'DIRECT', 2013, 9, '05', 5841.40, 0.40, 3, 0.00, 0.00, 0.00, 0.00),
	(402388, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 9, '05', 25974.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402389, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 57232, '08', 'DIRECT', 2013, 9, '05', 21715.70, 54.50, 109, 0.00, 0.00, 0.00, 0.00),
	(402390, '62', '6204', 'A22362', 'ARY', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402391, '62', '6204', 'B00181', 'BBC', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402392, '62', '6204', 'C08544', 'CNBC ARABIA', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402393, '62', '6204', 'C08544', 'CNBC ARABIA', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402394, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402395, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51029, '02', 'OMD', 2013, 9, '05', 40608.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402396, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 9, '05', 103213.10, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(402397, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 9, '05', 78657.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(402398, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 9, '05', 116102.20, 18.00, 14, 0.00, 0.00, 0.00, 0.00),
	(402399, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 9, '05', 80327.10, 9.00, 15, 0.00, 0.00, 0.00, 0.00),
	(402400, '62', '6204', 'D03928', 'DUBAI TV', 53819, '01', 'OMD', 2013, 9, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402401, '62', '6204', 'D03928', 'DUBAI TV', 58107, '01', 'OMD', 2013, 9, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(402402, '62', '6204', 'D03928', 'DUBAI TV', 58172, '01', 'OMD', 2013, 9, '05', 7498.90, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(402403, '62', '6204', 'E02239', 'EMIRATES TV', 53025, '03', 'DIRECT', 2013, 9, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402404, '62', '6204', 'H05757', 'HAWAS TV', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402405, '62', '6204', 'M00164', 'MBC', 53132, '03', 'MINDSHARE', 2013, 9, '05', 19562.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402406, '62', '6204', 'M00164', 'MBC', 53231, '03', 'MINDSHARE', 2013, 9, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402407, '62', '6204', 'M00164', 'MBC', 54172, '19', 'MINDSHARE', 2013, 9, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402408, '62', '6204', 'M00164', 'MBC', 54882, '29', 'MINDSHARE', 2013, 9, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402409, '62', '6204', 'M00164', 'MBC', 59051, '07', 'DIRECT', 2013, 9, '05', 14128.40, 48.00, 336, 0.00, 0.00, 0.00, 0.00),
	(402410, '62', '6204', 'M00164', 'MBC', 59751, '07', 'DIRECT', 2013, 9, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402411, '62', '6204', 'M00164', 'MBC', 59752, '07', 'DIRECT', 2013, 9, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402412, '62', '6204', 'M00164', 'MBC', 59753, '07', 'DIRECT', 2013, 9, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402413, '62', '6204', 'M00164', 'MBC', 59754, '07', 'DIRECT', 2013, 9, '05', 407.50, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402414, '62', '6204', 'M00164', 'MBC', 59755, '07', 'DIRECT', 2013, 9, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402415, '62', '6204', 'M00164', 'MBC', 59756, '07', 'DIRECT', 2013, 9, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402416, '62', '6204', 'M00164', 'MBC', 59839, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402417, '62', '6204', 'M00164', 'MBC', 59840, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402418, '62', '6204', 'M00164', 'MBC', 59841, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402419, '62', '6204', 'M00164', 'MBC', 59842, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402420, '62', '6204', 'M00164', 'MBC', 59843, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402421, '62', '6204', 'M00164', 'MBC', 59844, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402422, '62', '6204', 'M00164', 'MBC', 59845, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402423, '62', '6204', 'M00164', 'MBC', 59846, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402424, '62', '6204', 'M00164', 'MBC', 59847, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402425, '62', '6204', 'M00164', 'MBC', 59848, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402426, '62', '6204', 'M00164', 'MBC', 59849, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402427, '62', '6204', 'M00164', 'MBC', 59850, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402428, '62', '6204', 'M00164', 'MBC', 59851, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402429, '62', '6204', 'M00164', 'MBC', 59852, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402430, '62', '6204', 'M00164', 'MBC', 59853, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402431, '62', '6204', 'M00164', 'MBC', 59854, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402432, '62', '6204', 'M00164', 'MBC', 59855, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402433, '62', '6204', 'M00164', 'MBC', 59856, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402434, '62', '6204', 'M00164', 'MBC', 59857, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402435, '62', '6204', 'M00164', 'MBC', 59858, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402436, '62', '6204', 'M00164', 'MBC', 59874, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402437, '62', '6204', 'M00164', 'MBC', 59875, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402438, '62', '6204', 'M00164', 'MBC', 59893, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402439, '62', '6204', 'M00164', 'MBC', 59894, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402440, '62', '6204', 'M00164', 'MBC', 59895, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402441, '62', '6204', 'M00164', 'MBC', 59896, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402442, '62', '6204', 'M00164', 'MBC', 59897, '07', 'DIRECT', 2013, 9, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402443, '62', '6204', 'M00164', 'MBC', 59923, '07', 'DIRECT', 2013, 9, '05', 15975.60, 144.00, 1008, 0.00, 0.00, 0.00, 0.00),
	(402444, '62', '6204', 'M00164', 'MBC', 59931, '07', 'DIRECT', 2013, 9, '05', 10650.40, 96.00, 672, 0.00, 0.00, 0.00, 0.00),
	(402445, '62', '6204', 'M00164', 'MBC', 59933, '07', 'DIRECT', 2013, 9, '05', 14644.30, 132.00, 924, 0.00, 0.00, 0.00, 0.00),
	(402446, '62', '6204', 'M00389', 'MTV', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402447, '62', '6204', 'O05165', 'ONE', 51037, '02', 'OMD', 2013, 9, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402448, '62', '6204', 'O05165', 'ONE', 51086, '02', 'OMD', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402449, '62', '6204', 'O05165', 'ONE', 51185, '01', 'OMD', 2013, 9, '05', 23828.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402450, '62', '6204', 'O05165', 'ONE', 53298, '07', 'OMD', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402451, '62', '6204', 'O05165', 'ONE', 53348, '18', 'OMD', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402452, '62', '6204', 'O05165', 'ONE', 53355, '01', 'OMD', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402453, '62', '6204', 'O05165', 'ONE', 54031, '01', 'OMD', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402454, '62', '6204', 'O05165', 'ONE', 54348, '01', 'OMD', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402455, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 54882, '29', 'UM7', 2013, 9, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402456, '62', '6204', 'S04580', 'SHARJAH TV', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402457, '62', '6204', 'S15443', 'SKY NEWS', 53231, '03', 'DIRECT', 2013, 9, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402458, '62', '6204', 'S15443', 'SKY NEWS', 54461, '03', 'DIRECT', 2013, 9, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402459, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 9, '05', 27482.10, 3.90, 5, 0.00, 0.00, 0.00, 0.00),
	(402460, '62', '6204', 'S00577', 'SONY', 54172, '19', 'UM7', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402461, '62', '6204', 'S14117', 'STAR PLUS', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(402462, '62', '6204', 'Z00712', 'ZEE CINEMA', 51060, '02', 'DIRECT', 2013, 9, '05', 5575.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402463, '62', '6204', 'Z00712', 'ZEE CINEMA', 51219, '06', 'DIRECT', 2013, 9, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402464, '62', '6204', 'Z00374', 'ZEE TV', 51060, '02', 'DIRECT', 2013, 9, '05', 16225.80, 1.27, 3, 0.00, 0.00, 0.00, 0.00),
	(402465, '62', '6204', 'Z00374', 'ZEE TV', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402466, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 9, '05', 22455.50, 0.95, 17, 0.00, 0.00, 0.00, 0.00),
	(402467, '62', '6207', 'G01677', 'GULF NEWS', 53207, '01', 'DIRECT', 2013, 9, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402468, '62', '6207', 'G01677', 'GULF NEWS', 54874, '11', 'DIRECT', 2013, 9, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402469, '62', '6207', 'I02630', 'ITP', 53207, '01', 'DIRECT', 2013, 9, '05', 38.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402470, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402471, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402472, '62', '6207', 'M03480', 'MOTIVATE PUBL.', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402473, '62', '6207', 'N10443', 'NPI', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402474, '62', '6207', 'N10443', 'NPI', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402475, '62', '6210', '000222', '24 HOURS', 58107, '01', 'DIRECT', 2013, 9, '05', 76076.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(402476, '62', '6210', 'C06234', 'COSMOPOLITAN', 53272, '03', 'DIRECT', 2013, 9, '05', 12106.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402477, '62', '6210', 'C06234', 'COSMOPOLITAN', 53298, '07', 'DIRECT', 2013, 9, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402478, '62', '6210', 'C06234', 'COSMOPOLITAN', 53421, '37', 'DIRECT', 2013, 9, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402479, '62', '6210', 'C06234', 'COSMOPOLITAN', 53843, '01', 'DIRECT', 2013, 9, '05', 16060.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402480, '62', '6210', 'C06234', 'COSMOPOLITAN', 54131, '03', 'DIRECT', 2013, 9, '05', 8477.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402481, '62', '6210', 'F02611', 'FRIDAY', 53207, '01', 'DIRECT', 2013, 9, '05', 21518.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402482, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 9, '05', 239748.20, 4.20, 172, 0.00, 0.00, 0.00, 0.00),
	(402483, '62', '6210', 'L03415', 'LAYALINA', 58016, '01', 'DIRECT', 2013, 9, '05', 38038.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402484, '62', '6210', 'T03457', 'TIME OUT', 53272, '03', 'DIRECT', 2013, 9, '05', 173.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402485, '62', '6210', 'T03457', 'TIME OUT', 53298, '07', 'DIRECT', 2013, 9, '05', 46.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402486, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 9, '05', 20309.20, 6.96, 9, 0.00, 0.00, 0.00, 0.00),
	(402487, '62', '6210', 'T03457', 'TIME OUT', 55344, '01', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402488, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 20092.20, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(402489, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 12837.60, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(402490, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402491, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 31976.10, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(402492, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53272, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 130.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402493, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 171.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402494, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 114.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402495, '62', '6211', 'S04587', 'SHOWTIME', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(402496, '62', '6211', 'S04587', 'SHOWTIME', 59865, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402497, '62', '6211', 'S04587', 'SHOWTIME', 59866, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1524.00, 18.00, 126, 0.00, 0.00, 0.00, 0.00),
	(402498, '62', '6211', 'S04587', 'SHOWTIME', 59867, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1016.00, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(402499, '62', '6211', 'S04587', 'SHOWTIME', 59869, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 508.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(402500, '62', '6211', '621117', 'YAHLIVE', 56150, '06', 'DIRECT', 2013, 9, '05', 1586.30, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(402501, '62', '6211', '621117', 'YAHLIVE', 56192, '07', 'DIRECT', 2013, 9, '05', 56207.20, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(402502, '62', '6211', '621117', 'YAHLIVE', 56234, '06', 'DIRECT', 2013, 9, '05', 1181.80, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(402503, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 9, '05', 48416.70, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(402504, '62', '6214', '001299', '7 DAYS', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402505, '62', '6214', '001299', '7 DAYS', 54031, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402506, '62', '6214', '001299', '7 DAYS', 54348, '01', 'DIRECT', 2013, 9, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402507, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 9, '05', 24213.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(402508, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 9, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402509, '62', '6214', 'A29368', 'AHLAN', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402510, '62', '6214', 'A29369', 'AHLAN MASALA', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402511, '62', '6214', 'A31506', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402512, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 9, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(402513, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 9, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402514, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 9, '05', 4346.90, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(402515, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 9, '05', 9503.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402516, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 9, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(402517, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 9, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402518, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402519, '62', '6214', 'C07156', 'CHARGED', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402520, '62', '6214', 'E04198', 'EMIRATES HOME', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402521, '62', '6214', 'E04941', 'ESQUIRE', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402522, '62', '6214', 'E04941', 'ESQUIRE', 53355, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402523, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 9, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402524, '62', '6214', 'E04941', 'ESQUIRE', 55229, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402525, '62', '6214', 'E04941', 'ESQUIRE', 55344, '01', 'DIRECT', 2013, 9, '05', 10868.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402526, '62', '6214', 'G05443', 'GULF MADHYAMAM D', 53348, '18', 'DIRECT', 2013, 9, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402527, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402528, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 9, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(402529, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402530, '62', '6214', 'V02100', 'VIVA', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402531, '62', '6217', 'L07615', 'LORENZO', 51029, '02', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402532, '62', '6218', '621869', 'MEN\'S ESSENT.GDE', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402533, '62', '6220', 'C10190', 'CINEMA CITY', 59239, '07', 'DIRECT', 2013, 9, '05', 6520.80, 63.36, 1440, 0.00, 0.00, 0.00, 0.00),
	(402534, '62', '6220', '622008', 'VOX CINEMAS', 59032, '07', 'DIRECT', 2013, 9, '05', 9509.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402535, '62', '6220', '622008', 'VOX CINEMAS', 59033, '07', 'DIRECT', 2013, 9, '05', 8558.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402536, '62', '6220', '622008', 'VOX CINEMAS', 59034, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402537, '62', '6220', '622008', 'VOX CINEMAS', 59035, '07', 'DIRECT', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402538, '62', '6220', '622008', 'VOX CINEMAS', 59036, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402539, '62', '6220', '622008', 'VOX CINEMAS', 59037, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402540, '62', '6220', '622008', 'VOX CINEMAS', 59039, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402541, '62', '6220', '622008', 'VOX CINEMAS', 59040, '07', 'DIRECT', 2013, 9, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402542, '62', '6220', '622008', 'VOX CINEMAS', 59041, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402543, '62', '6220', '622008', 'VOX CINEMAS', 59042, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402544, '62', '6220', '622008', 'VOX CINEMAS', 59761, '07', 'DIRECT', 2013, 9, '05', 5705.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402545, '62', '6220', '622008', 'VOX CINEMAS', 59762, '07', 'DIRECT', 2013, 9, '05', 2844.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402546, '62', '6220', '622008', 'VOX CINEMAS', 59763, '07', 'DIRECT', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402547, '62', '6220', '622008', 'VOX CINEMAS', 59764, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402548, '62', '6220', '622008', 'VOX CINEMAS', 59765, '07', 'DIRECT', 2013, 9, '05', 11411.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402549, '62', '6220', '622008', 'VOX CINEMAS', 59766, '07', 'DIRECT', 2013, 9, '05', 7607.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402550, '62', '6220', '622008', 'VOX CINEMAS', 59767, '07', 'DIRECT', 2013, 9, '05', 13041.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402551, '62', '6220', '622008', 'VOX CINEMAS', 59768, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402552, '62', '6220', '622008', 'VOX CINEMAS', 59769, '07', 'DIRECT', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402553, '62', '6220', '622008', 'VOX CINEMAS', 59771, '07', 'DIRECT', 2013, 9, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402554, '62', '6220', '622008', 'VOX CINEMAS', 59772, '07', 'DIRECT', 2013, 9, '05', 8938.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402555, '62', '6220', '622008', 'VOX CINEMAS', 59773, '07', 'DIRECT', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402556, '62', '6220', '622008', 'VOX CINEMAS', 59774, '07', 'DIRECT', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402557, '62', '6220', '622008', 'VOX CINEMAS', 59775, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402558, '62', '6220', '622008', 'VOX CINEMAS', 59776, '07', 'DIRECT', 2013, 9, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402559, '62', '6220', '622008', 'VOX CINEMAS', 59777, '07', 'DIRECT', 2013, 9, '05', 2662.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402560, '62', '6220', '622008', 'VOX CINEMAS', 59778, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402561, '62', '6220', '622008', 'VOX CINEMAS', 59779, '07', 'DIRECT', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402562, '62', '6220', '622008', 'VOX CINEMAS', 59780, '07', 'DIRECT', 2013, 9, '05', 5515.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402563, '62', '6220', '622008', 'VOX CINEMAS', 59781, '07', 'DIRECT', 2013, 9, '05', 4754.70, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402564, '62', '6220', '622008', 'VOX CINEMAS', 59782, '07', 'DIRECT', 2013, 9, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402565, '62', '6220', '622008', 'VOX CINEMAS', 59783, '07', 'DIRECT', 2013, 9, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402566, '62', '6220', '622008', 'VOX CINEMAS', 59784, '07', 'DIRECT', 2013, 9, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402567, '62', '6220', '622008', 'VOX CINEMAS', 59785, '07', 'DIRECT', 2013, 9, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402568, '62', '6220', '622008', 'VOX CINEMAS', 59786, '07', 'DIRECT', 2013, 9, '05', 2649.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402569, '62', '6220', '622008', 'VOX CINEMAS', 59787, '07', 'DIRECT', 2013, 9, '05', 1412.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402570, '62', '6220', '622008', 'VOX CINEMAS', 59788, '07', 'DIRECT', 2013, 9, '05', 1059.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402571, '62', '6220', '622008', 'VOX CINEMAS', 59797, '07', 'DIRECT', 2013, 9, '05', 2282.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402572, '62', '6220', '622008', 'VOX CINEMAS', 59798, '07', 'DIRECT', 2013, 9, '05', 2472.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402573, '62', '6220', '622008', 'VOX CINEMAS', 59799, '07', 'DIRECT', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402574, '62', '6220', '622008', 'VOX CINEMAS', 59800, '07', 'DIRECT', 2013, 9, '05', 2092.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402575, '62', '6220', '622008', 'VOX CINEMAS', 59801, '07', 'DIRECT', 2013, 9, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402576, '62', '6220', '622008', 'VOX CINEMAS', 59802, '07', 'DIRECT', 2013, 9, '05', 1901.90, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402577, '62', '6220', '622008', 'VOX CINEMAS', 59860, '07', 'DIRECT', 2013, 9, '05', 6276.20, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402578, '62', '6220', '622008', 'VOX CINEMAS', 59861, '07', 'DIRECT', 2013, 9, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402579, '62', '6220', '622008', 'VOX CINEMAS', 59862, '07', 'DIRECT', 2013, 9, '05', 12362.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402580, '62', '6220', '622008', 'VOX CINEMAS', 59863, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402581, '62', '6220', '622008', 'VOX CINEMAS', 59864, '07', 'DIRECT', 2013, 9, '05', 3043.00, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402582, '62', '6220', '622008', 'VOX CINEMAS', 59865, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402583, '62', '6220', '622008', 'VOX CINEMAS', 59866, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402584, '62', '6220', '622008', 'VOX CINEMAS', 59867, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402585, '62', '6220', '622008', 'VOX CINEMAS', 59868, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402586, '62', '6220', '622008', 'VOX CINEMAS', 59869, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402587, '62', '6220', '622008', 'VOX CINEMAS', 59870, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402588, '62', '6220', '622008', 'VOX CINEMAS', 59871, '07', 'DIRECT', 2013, 9, '05', 6466.40, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402589, '62', '6220', '622008', 'VOX CINEMAS', 59872, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402590, '62', '6220', '622008', 'VOX CINEMAS', 59873, '07', 'DIRECT', 2013, 9, '05', 2852.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402591, '62', '6220', '622008', 'VOX CINEMAS', 59934, '07', 'DIRECT', 2013, 9, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402592, '62', '6220', '622008', 'VOX CINEMAS', 59935, '07', 'DIRECT', 2013, 9, '05', 2233.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402593, '62', '6220', '622008', 'VOX CINEMAS', 59936, '07', 'DIRECT', 2013, 9, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402594, '62', '6220', '622008', 'VOX CINEMAS', 59937, '07', 'DIRECT', 2013, 9, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402595, '62', '6220', '622008', 'VOX CINEMAS', 59938, '07', 'DIRECT', 2013, 9, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402596, '62', '6220', '622008', 'VOX CINEMAS', 59939, '07', 'DIRECT', 2013, 9, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402597, '62', '6220', '622008', 'VOX CINEMAS', 59940, '07', 'DIRECT', 2013, 9, '05', 665.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402598, '62', '6220', '622008', 'VOX CINEMAS', 59941, '07', 'DIRECT', 2013, 9, '05', 711.80, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402599, '62', '6220', '622008', 'VOX CINEMAS', 59942, '07', 'DIRECT', 2013, 9, '05', 521.60, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402600, '62', '6220', '622008', 'VOX CINEMAS', 59943, '07', 'DIRECT', 2013, 9, '05', 1377.50, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402601, '62', '6220', '622008', 'VOX CINEMAS', 59944, '07', 'DIRECT', 2013, 9, '05', 1187.30, 48.00, 180, 0.00, 0.00, 0.00, 0.00),
	(402602, '62', '6221', 'B12773', 'BUSINESS TRAVELR', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402603, '62', '6221', 'C09520', 'CAR & DRIVER', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402604, '62', '6221', 'G06969', 'GOOD LIVING', 57026, '08', 'DIRECT', 2013, 9, '05', 1770.40, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(402605, '62', '6221', 'G06459', 'GRAZIA', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402606, '62', '6221', 'G06459', 'GRAZIA', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402607, '62', '6221', 'G06459', 'GRAZIA', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402608, '62', '6221', 'G06459', 'GRAZIA', 55344, '01', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402609, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402610, '62', '6221', 'H06308', 'HOME', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402611, '62', '6221', 'M83115', 'M.E.GOLFER', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402612, '62', '6221', 'O39985', 'OK', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402613, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 44460.50, 1.20, 8, 0.00, 0.00, 0.00, 0.00),
	(402614, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 9, '05', 1733.40, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(402615, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402616, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 9, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(402617, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 9, '05', 58374.00, 6.50, 10, 0.00, 0.00, 0.00, 0.00),
	(402618, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 9, '05', 9432.80, 6.68, 12, 0.00, 0.00, 0.00, 0.00),
	(402619, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 9, '05', 97855.20, 3.20, 8, 0.00, 0.00, 0.00, 0.00),
	(402620, '62', '6223', '001768', '999', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402621, '62', '6223', '001768', '999', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402622, '62', '6223', '001768', '999', 56143, '06', 'DIRECT', 2013, 9, '05', 10160.70, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(402623, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402624, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402625, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402626, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 54131, '03', 'DIRECT', 2013, 9, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402627, '62', '6223', 'J04878', 'JANNAH', 58107, '01', 'DIRECT', 2013, 9, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402628, '62', '6223', 'M88130', 'MEN\'S FITNESS', 53272, '03', 'DIRECT', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402629, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 9, '05', 838889.60, 95.39, 95, 0.00, 0.00, 0.00, 0.00),
	(402630, '62', '6223', 'T10400', 'THE NATIONAL', 53272, '03', 'PHD', 2013, 9, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402631, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 9, '05', 26618.30, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(402632, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 9, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402633, '62', '6225', '622523', 'ASIANET M.EAST', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402634, '62', '6225', '622522', 'COLORS TV', 51060, '02', 'DIRECT', 2013, 9, '05', 38173.60, 2.78, 7, 0.00, 0.00, 0.00, 0.00),
	(402635, '62', '6225', '622522', 'COLORS TV', 53066, '03', 'DIRECT', 2013, 9, '05', 35.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402636, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 9, '05', 15016.50, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402637, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 9, '05', 1710.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(402638, '62', '6225', '622539', 'ZEE ALWAN', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402639, '62', '6225', '622539', 'ZEE ALWAN', 54479, '05', 'DIRECT', 2013, 9, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402640, '62', '6227', 'O41078', 'OSN ARABIA', 56150, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 4020.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402641, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 9, '05', 161258.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(402642, '62', '6228', '622842', 'ARA', 56150, '06', 'DIRECT', 2013, 9, '05', 1005.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402643, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 9, '05', 31674.40, 26.60, 20, 0.00, 0.00, 0.00, 0.00),
	(402644, '62', '6228', '622842', 'ARA', 56234, '06', 'DIRECT', 2013, 9, '05', 1494.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402645, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 51060, '02', 'DIRECT', 2013, 9, '05', 36119.70, 1.12, 3, 0.00, 0.00, 0.00, 0.00),
	(402646, '62', '6228', '622852', 'ENTERTAINER BODY', 57026, '08', 'DIRECT', 2013, 9, '05', 923.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402647, '62', '6228', '622852', 'ENTERTAINER BODY', 57232, '08', 'DIRECT', 2013, 9, '05', 1792.90, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(402648, '62', '6228', '622866', 'ESQUIRE WEEKEND', 53355, '01', 'DIRECT', 2013, 9, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402649, '62', '6228', '622866', 'ESQUIRE WEEKEND', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402650, '62', '6228', '622865', 'GOOD', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402651, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402652, '62', '6228', '622852', 'HARPER\'S B.ART', 55344, '01', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402653, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402654, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 54131, '03', 'DIRECT', 2013, 9, '05', 11221.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402655, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 55344, '01', 'DIRECT', 2013, 9, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402656, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 53421, '37', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402657, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 55229, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402658, '62', '6228', '622817', 'HUNTING & SAFARI', 54199, '07', 'DIRECT', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402659, '62', '6228', '622866', 'HYPE', 53348, '18', 'DIRECT', 2013, 9, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402660, '62', '6228', '622851', 'INSPIRED LIVING', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402661, '62', '6228', '622824', 'LOGISTICS M.E.', 54222, '18', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402662, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 51029, '02', 'DIRECT', 2013, 9, '05', 57382.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402663, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 9, '05', 18475.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402664, '62', '6228', '622822', 'SPORT 360', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402665, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 9, '05', 125025.10, 13.47, 17, 0.00, 0.00, 0.00, 0.00),
	(402666, '62', '6228', '622869', 'THE GULF TIME', 51235, '02', 'DIRECT', 2013, 9, '05', 173919.90, 40.00, 22, 0.00, 0.00, 0.00, 0.00),
	(402667, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 9, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402668, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 9, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402669, '62', '6228', '622831', 'TIMEOUT D.KIDS', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402670, '62', '6232', '623214', 'BIG ON CHILDREN', 54100, '05', 'DIRECT', 2013, 9, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402671, '62', '6232', '623216', 'STAR TREK INTO DARKN', 51086, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(402672, '62', '6232', '623216', 'THE HANGOVER PART 3', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402673, '62', '6233', '623364', 'BESHARAM', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402674, '62', '6233', '623364', 'BESHARAM', 51060, '02', 'DIRECT', 2013, 9, '05', 28278.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402675, '62', '6233', '623364', 'BESHARAM', 51094, '02', 'DIRECT', 2013, 9, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(402676, '62', '6233', '623365', 'EMPIRE STATE', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402677, '62', '6233', '623348', 'FAST & FURIOUS 6', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402678, '62', '6233', '623363', 'JOHN DAY', 51060, '02', 'DIRECT', 2013, 9, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402679, '62', '6233', '623363', 'JOHN DAY', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402680, '62', '6233', '623366', 'MEMORIES', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402681, '62', '6233', '623366', 'MEMORIES', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402682, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 9, '05', 26409.20, 5.16, 4, 0.00, 0.00, 0.00, 0.00),
	(402683, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 9, '05', 183141.30, 14.00, 12, 0.00, 0.00, 0.00, 0.00),
	(402684, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 9, '05', 30027.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(402685, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 9, '05', 3803.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402686, '62', '6233', '623364', 'PHATA POSTER NIKHLA', 51060, '02', 'DIRECT', 2013, 9, '05', 26376.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402687, '62', '6233', '623364', 'PHATA POSTER NIKHLA', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402688, '62', '6233', '623360', 'PLANES', 51086, '02', 'DIRECT', 2013, 9, '05', 4303.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402689, '62', '6233', '623367', 'PULLIPULIKALUM A', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402690, '62', '6233', '623367', 'PULLIPULIKALUM A', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402693, '62', '6233', '623359', 'RIDDICK', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402694, '62', '6233', '623359', 'RIDDICK', 51086, '02', 'DIRECT', 2013, 9, '05', 9466.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402695, '62', '6233', '623359', 'RIDDICK', 51219, '06', 'DIRECT', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402696, '62', '6233', '623364', 'RUNNER RUNNER', 58172, '01', 'DIRECT', 2013, 9, '05', 36679.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402697, '62', '6233', '623312', 'RUSH', 51037, '02', 'DIRECT', 2013, 9, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(402698, '62', '6233', '623312', 'RUSH', 51045, '02', 'DIRECT', 2013, 9, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(402699, '62', '6233', '623312', 'RUSH', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402700, '62', '6233', '623312', 'RUSH', 51110, '02', 'DIRECT', 2013, 9, '05', 12911.10, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402701, '62', '6233', '623312', 'RUSH', 52159, '01', 'DIRECT', 2013, 9, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402702, '62', '6233', '623362', 'SHUDDH DESI ROMANCE', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402703, '62', '6233', '623362', 'SHUDDH DESI ROMANCE', 51086, '02', 'DIRECT', 2013, 9, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402704, '62', '6233', '623350', 'THE GREAT CATSBY', 51086, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(402708, '62', '6233', '623368', 'YAYA', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402711, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51029, '02', 'DIRECT', 2013, 9, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402712, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51037, '02', 'DIRECT', 2013, 9, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402713, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51045, '02', 'DIRECT', 2013, 9, '05', 11897.70, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(402714, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51060, '02', 'DIRECT', 2013, 9, '05', 73532.80, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(402715, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51086, '02', 'DIRECT', 2013, 9, '05', 52144.40, 5.20, 4, 0.00, 0.00, 0.00, 0.00),
	(402716, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51094, '02', 'DIRECT', 2013, 9, '05', 26871.00, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(402717, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51144, '02', 'DIRECT', 2013, 9, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402718, '62', '6234', '623406', 'FLASHES OF THOUGHT', 51185, '01', 'DIRECT', 2013, 9, '05', 64286.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402719, '62', '6234', '623402', 'MY VISION', 54031, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402720, '62', '6234', '623402', 'MY VISION', 54348, '01', 'DIRECT', 2013, 9, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402721, '62', '6234', '623405', 'WITH UNITED ST.', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402722, '62', '6234', '623405', 'WITH UNITED ST.', 51185, '01', 'DIRECT', 2013, 9, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402723, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 9, '05', 12172.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(402724, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 9, '05', 3032.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(402725, '63', '6302', 'K03388', 'KALBAT SHIPPING', 51094, '02', 'DIRECT', 2013, 9, '05', 1901.80, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(402726, '63', '6302', 'M81112', 'MODERN CONT.SERV', 51060, '02', 'DIRECT', 2013, 9, '05', 3032.10, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(402727, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 9, '05', 1890.80, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(402728, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 9, '05', 1684.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(402729, '63', '6303', 'E03229', 'EMIRATES TRANS.', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402730, '63', '6303', '630346', 'GLOBAL WINGS', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402731, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402732, '64', '6401', 'E05102', 'EXCELLENT', 51094, '02', 'DIRECT', 2013, 9, '05', 298.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(402733, '64', '6401', '640197', 'LIGHT HOUSE', 57026, '08', 'DIRECT', 2013, 9, '05', 2210.60, 4.92, 12, 0.00, 0.00, 0.00, 0.00),
	(402734, '64', '6401', '640197', 'LIGHT HOUSE', 57160, '08', 'DIRECT', 2013, 9, '05', 2064.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(402735, '64', '6402', 'A34516', 'ALBA TOWER', 51037, '02', 'DIRECT', 2013, 9, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402736, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402737, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 9, '05', 52992.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402738, '64', '6402', 'D02262', 'DUBAL', 51144, '02', 'NU MEDIA', 2013, 9, '05', 35755.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402739, '64', '6402', 'E07684', 'EMIRATES ALUMIN.', 58107, '01', 'DIRECT', 2013, 9, '05', 76076.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(402740, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402741, '65', '6501', 'M00233', 'MIDDLE EAST', 51086, '02', 'DIRECT', 2013, 9, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(402742, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402743, '65', '6503', 'A15064', 'AL MOOSA', 51037, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(402744, '65', '6503', 'A15064', 'AL MOOSA', 51185, '01', 'DIRECT', 2013, 9, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402745, '65', '6503', 'S07074', 'SHADES', 51227, '02', 'DIRECT', 2013, 9, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(402746, '65', '6503', '650324', 'SWIFT ROOMS', 51094, '02', 'DIRECT', 2013, 9, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402747, '65', '6504', '650458', 'AVANT', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402748, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402749, '65', '6504', 'P43542', 'PARQUET', 51029, '02', 'DIRECT', 2013, 9, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402750, '65', '6504', 'S18837', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402751, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402752, '65', '6505', '650503', 'DISNEY', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402753, '65', '6507', '650711', 'RENITHERM', 53553, '23', 'DIRECT', 2013, 9, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402754, '65', '6507', 'S22562', 'STRONGWOOD', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402755, '65', '6508', 'C04552', 'CAPAROL', 53553, '23', 'DIRECT', 2013, 9, '05', 11965.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402756, '65', '6508', 'J00076', 'JOTUN', 58107, '01', 'MEDIACOM', 2013, 9, '05', 76076.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(402757, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 9, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402758, '65', '6509', 'C03255', 'CONMIX', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402759, '65', '6509', 'F02881', 'FUJAIRAH CEMENT', 51037, '02', 'AL AHLI ADVERTISING', 2013, 9, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402760, '65', '6509', '650984', 'GYPROC', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402761, '65', '6509', 'K03603', 'KNAUF', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(402762, '65', '6509', 'K03603', 'KNAUF', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(402763, '65', '6509', 'M03592', 'MAPEI', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402764, '65', '6509', '650985', 'PFEIFER', 53553, '23', 'DIRECT', 2013, 9, '05', 3912.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(402765, '65', '6511', 'G02208', 'GEZE', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402766, '66', '6601', 'A37568', 'AXOR', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402767, '66', '6601', 'B06738', 'BAGNO', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402768, '66', '6601', '660166', 'BOLD', 53025, '03', 'DIRECT', 2013, 9, '05', 13693.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402769, '66', '6601', 'D02882', 'DELTA', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402770, '66', '6601', 'D02294', 'DURAVIT', 54199, '07', 'DIRECT', 2013, 9, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402771, '66', '6601', 'G01771', 'GEBERIT', 54677, '11', 'DIRECT', 2013, 9, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402772, '66', '6601', 'J01362', 'JACUZZI', 53827, '01', 'DIRECT', 2013, 9, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402773, '66', '6601', 'K01596', 'KLUDI', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402774, '66', '6601', 'K01596', 'KLUDI', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402775, '66', '6601', 'K01596', 'KLUDI', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402776, '66', '6601', 'K01596', 'KLUDI', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402777, '66', '6601', 'R08254', 'RST', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402778, '66', '6603', 'A00705', 'ARISTON', 53553, '23', 'DIRECT', 2013, 9, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402779, '66', '6603', 'B03779', 'BITZER', 51060, '02', 'DIRECT', 2013, 9, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(402780, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402781, '66', '6603', '660317', 'MEGASUN', 53356, '01', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402782, '66', '6603', '660318', 'SULLIVAN PALATEK', 53553, '23', 'DIRECT', 2013, 9, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402783, '66', '6603', 'T00340', 'TRANE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402784, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 9, '05', 1695.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(402785, '66', '6605', 'M04227', 'MAKITA', 51086, '02', 'DIRECT', 2013, 9, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(402786, '66', '6605', '660510', 'WACKER NEUSON', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402787, '66', '6606', '660637', 'BASS', 52159, '01', 'DIRECT', 2013, 9, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(402788, '66', '6606', '660637', 'CRESTRON', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402789, '66', '6606', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402790, '67', '6701', 'G02209', 'GULF STEEL', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402791, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402792, '67', '6701', '670128', 'INDEXFIX', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402793, '67', '6702', '670222', 'HOTPACK', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402794, '67', '6702', '670222', 'HOTPACK', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402795, '67', '6702', '670222', 'HOTPACK', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(402796, '67', '6702', '670222', 'HOTPACK', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(402797, '67', '6704', 'B00155', 'BASF', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402798, '67', '6704', 'B00155', 'BASF', 54254, '18', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402799, '67', '6704', '670459', 'CHEMAWEYAAT', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402800, '67', '6704', 'P00243', 'POLYCON', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402801, '67', '6704', 'P00243', 'POLYCON', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402802, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(402803, '67', '6704', 'P00243', 'POLYCON', 51086, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(402804, '67', '6705', 'S02703', 'STAR SEWING', 51060, '02', 'DIRECT', 2013, 9, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(402805, '67', '6706', 'C08765', 'CONMIX', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402806, '67', '6706', 'I06101', 'IPIC', 56168, '01', 'DIRECT', 2013, 9, '05', 225.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(402807, '67', '6708', 'E02082', 'EMIRATES GLASS', 53553, '23', 'AGA MEDIA', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402808, '67', '6708', 'P05257', 'PENTAGON', 51060, '02', 'DIRECT', 2013, 9, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402809, '67', '6708', 'P05257', 'PENTAGON', 51086, '02', 'DIRECT', 2013, 9, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402810, '67', '6708', 'P05257', 'PENTAGON', 51185, '01', 'DIRECT', 2013, 9, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402811, '68', '6801', 'E01578', 'EMIRATES STEEL', 51029, '02', 'DIRECT', 2013, 9, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(402812, '68', '6801', 'E01578', 'EMIRATES STEEL', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402813, '68', '6801', 'E01578', 'EMIRATES STEEL', 51086, '02', 'DIRECT', 2013, 9, '05', 17356.00, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(402814, '68', '6801', 'E01578', 'EMIRATES STEEL', 56143, '06', 'DIRECT', 2013, 9, '05', 16430.40, 19.20, 32, 0.00, 0.00, 0.00, 0.00),
	(402815, '68', '6801', 'S11396', 'SSI SCHAEFER', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402816, '68', '6801', 'Z00393', 'ZAMIL STEEL', 53553, '23', 'DIRECT', 2013, 9, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402817, '68', '6802', 'A28858', 'ABSOLUTE POOLS', 54009, '39', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402818, '68', '6802', 'A28858', 'ABSOLUTE POOLS', 57026, '08', 'DIRECT', 2013, 9, '05', 1901.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(402819, '68', '6802', 'A38780', 'AL KHARAFI', 57059, '08', 'DIRECT', 2013, 9, '05', 304.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(402820, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 9, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402821, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 9, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402822, '68', '6802', '680214', 'GROSVENOR POOLS', 54874, '11', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402823, '68', '6803', 'K01627', 'KONE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402824, '69', '6901', 'C00161', 'CATERPILLAR', 53553, '23', 'DIRECT', 2013, 9, '05', 17953.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402825, '69', '6901', 'R00020', 'RADIANT EQUIP.', 51060, '02', 'DIRECT', 2013, 9, '05', 1301.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(402826, '69', '6903', 'M03685', 'MK', 51094, '02', 'DIRECT', 2013, 9, '05', 2494.10, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(402827, '70', '7004', 'D02765', 'DAFOOS', 51060, '02', 'DIRECT', 2013, 9, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402828, '71', '7101', '710160', 'LIUGONG', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402829, '73', '7303', 'Q00548', 'QAFCO', 51060, '02', 'JSC MARKETING DEPARTMENT', 2013, 9, '05', 4042.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(402830, '73', '7309', 'P04411', 'PETZONE', 54221, '01', 'DIRECT', 2013, 9, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402831, '73', '7311', '731131', 'SPRING ROSE LAND', 51086, '02', 'DIRECT', 2013, 9, '05', 19660.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(402832, '74', '7402', '740204', 'FELINE FRIENDS', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402833, '74', '7403', '740304', 'DSDP', 54221, '01', 'DIRECT', 2013, 9, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402834, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 9, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402835, '74', '7403', '740304', 'PETZ PLAZA', 54009, '39', 'DIRECT', 2013, 9, '05', 274.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(402836, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 9, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(402837, '75', '7501', 'D02343', 'DASSAULT', 54314, '21', 'DIRECT', 2013, 9, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402838, '75', '7501', 'E03754', 'EXECUJET', 55954, '14', 'DIRECT', 2013, 9, '05', 9971.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402839, '75', '7502', '750233', 'PEDRAZZINI', 55443, '14', 'DIRECT', 2013, 9, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402840, '75', '7502', '750234', 'WALIDIA', 53769, '14', 'DIRECT', 2013, 9, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402841, '76', '7602', '760215', 'ETIHAD', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402842, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 9, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402843, '76', '7605', '760576', 'AL MAS CARGO', 51060, '02', 'DIRECT', 2013, 9, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402844, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 9, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402845, '76', '7605', 'E08621', 'EURO MOVERS INT.', 51094, '02', 'DIRECT', 2013, 9, '05', 1105.50, 0.77, 11, 0.00, 0.00, 0.00, 0.00),
	(402846, '76', '7605', 'G04338', 'GEODIS', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402847, '76', '7605', '760592', 'GHELMAN CARGO', 51060, '02', 'DIRECT', 2013, 9, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402848, '76', '7605', 'G01842', 'GULFTAINER CO.', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402849, '76', '7605', 'H05844', 'HELLMANN', 54222, '18', 'DIRECT', 2013, 9, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402850, '76', '7605', 'I03581', 'IAL LOGISTICS E.', 51086, '02', 'DIRECT', 2013, 9, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402851, '76', '7605', '760593', 'INTEGRATED NAT\'L', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402852, '76', '7605', '760590', 'LOGISTICA', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402853, '76', '7605', 'R05724', 'RAJAB CARGO', 51060, '02', 'DIRECT', 2013, 9, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402854, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 9, '05', 1282.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402855, '76', '7605', '760584', 'TNT', 57160, '08', 'DIRECT', 2013, 9, '05', 5811.20, 13.00, 52, 0.00, 0.00, 0.00, 0.00),
	(402856, '76', '7605', '760580', 'TRANZONE', 54222, '18', 'DIRECT', 2013, 9, '05', 1086.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(402857, '76', '7605', '760591', 'UTI', 54222, '18', 'DIRECT', 2013, 9, '05', 8775.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402858, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51029, '02', 'DIRECT', 2013, 9, '05', 59007.60, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(402859, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51037, '02', 'DIRECT', 2013, 9, '05', 19366.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402860, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51045, '02', 'DIRECT', 2013, 9, '05', 16918.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402861, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402862, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51144, '02', 'DIRECT', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402863, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 51185, '01', 'DIRECT', 2013, 9, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402864, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 54199, '07', 'DIRECT', 2013, 9, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402865, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 57059, '08', 'DIRECT', 2013, 9, '05', 2145.80, 5.02, 10, 0.00, 0.00, 0.00, 0.00),
	(402866, '81', '8101', 'A36557', 'ADEATERS', 55460, '37', 'DIRECT', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402867, '81', '8101', 'A14787', 'ADIPEC', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402868, '81', '8101', 'A34894', 'AMERICAN EDUC', 57160, '08', 'DIRECT', 2013, 9, '05', 570.40, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(402869, '81', '8101', 'A34894', 'AMERICAN EDUC', 57232, '08', 'DIRECT', 2013, 9, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402870, '81', '8101', 'A35544', 'ARAM', 51037, '02', 'DIRECT', 2013, 9, '05', 3303.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(402871, '81', '8101', 'B11926', 'BRIDAL E.&FASH.S', 55574, '03', 'DIRECT', 2013, 9, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402872, '81', '8101', 'C06115', 'CHINESE EXP.C.F.', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402873, '81', '8101', 'D06953', 'DUBAI MBA FAIR', 51086, '02', 'DIRECT', 2013, 9, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(402874, '81', '8101', 'E01238', 'EID AL ADHA FAIR', 51029, '02', 'DIRECT', 2013, 9, '05', 1328.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402875, '81', '8101', 'E01238', 'EID AL ADHA FAIR', 51037, '02', 'DIRECT', 2013, 9, '05', 3651.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(402876, '81', '8101', 'G01457', 'GITEX', 57026, '08', 'MEDIAEDGE', 2013, 9, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402877, '81', '8101', 'H04988', 'HOTEL SHOW', 57160, '08', 'DIRECT', 2013, 9, '05', 1697.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402878, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 52175, '28', 'DIRECT', 2013, 9, '05', 4222.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402879, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402880, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 54867, '01', 'DIRECT', 2013, 9, '05', 10868.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402881, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 56143, '06', 'DIRECT', 2013, 9, '05', 1793.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402882, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 56168, '01', 'DIRECT', 2013, 9, '05', 50318.60, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(402883, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402884, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402885, '81', '8101', 'L05612', 'LINDEN U.S.UNV.F', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402886, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51029, '02', 'DIRECT', 2013, 9, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(402887, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402888, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402889, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51060, '02', 'DIRECT', 2013, 9, '05', 15476.00, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(402890, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51086, '02', 'DIRECT', 2013, 9, '05', 14177.10, 2.30, 3, 0.00, 0.00, 0.00, 0.00),
	(402891, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51094, '02', 'DIRECT', 2013, 9, '05', 5778.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(402892, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51110, '02', 'DIRECT', 2013, 9, '05', 891.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(402893, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402894, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402895, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51235, '02', 'DIRECT', 2013, 9, '05', 3578.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402896, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 53132, '03', 'DIRECT', 2013, 9, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402897, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 53207, '01', 'DIRECT', 2013, 9, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402898, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402899, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51045, '02', 'DIRECT', 2013, 9, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402900, '81', '8101', 'M04133', 'MADE IN U.A.E.', 51060, '02', 'DIRECT', 2013, 9, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402901, '81', '8101', 'T01864', 'THE BIG 5', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402902, '81', '8101', 'W01901', 'WATCHES & JWELRY', 58172, '01', 'DIRECT', 2013, 9, '05', 9373.60, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(402903, '81', '8101', 'W01380', 'WATCHES EXHB.', 51060, '02', 'DIRECT', 2013, 9, '05', 36711.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(402904, '81', '8102', 'D07995', 'DIAC', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402905, '81', '8102', 'D07995', 'DIAC', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402906, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 9, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402907, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 51086, '02', 'DIRECT', 2013, 9, '05', 15171.60, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(402908, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402909, '81', '8102', 'S17151', 'SEATRADE M.E.MAR', 57160, '08', 'DIRECT', 2013, 9, '05', 5514.70, 11.41, 23, 0.00, 0.00, 0.00, 0.00),
	(402910, '81', '8103', '810309', 'AL JAWAHER', 55574, '03', 'DIRECT', 2013, 9, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402911, '81', '8103', '810308', 'DUBAI WORLD T.C.', 51060, '02', 'DIRECT', 2013, 9, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402912, '81', '8103', 'S23755', 'SHARJAH ART GAL.', 55344, '01', 'DIRECT', 2013, 9, '05', 5434.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402913, '81', '8104', 'A11056', 'ABU DHABI I.MOTR', 53356, '01', 'DIRECT', 2013, 9, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402914, '81', '8104', 'A11056', 'ABU DHABI I.MOTR', 53769, '14', 'DIRECT', 2013, 9, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402915, '81', '8104', 'A11056', 'ABU DHABI I.MOTR', 54298, '01', 'DIRECT', 2013, 9, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402916, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402917, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 55624, '18', 'DIRECT', 2013, 9, '05', 6493.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402918, '81', '8104', 'G07077', 'GIFTS & PREMIUM', 57160, '08', 'DIRECT', 2013, 9, '05', 937.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402919, '81', '8104', 'I05459', 'INDIA PROPERTY', 51060, '02', 'DIRECT', 2013, 9, '05', 11109.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(402920, '81', '8104', 'I05459', 'INDIA PROPERTY', 51086, '02', 'DIRECT', 2013, 9, '05', 45857.10, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(402921, '81', '8104', 'I05459', 'INDIA PROPERTY', 51185, '01', 'DIRECT', 2013, 9, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402922, '81', '8104', 'I01419', 'INTERMAT', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402923, '81', '8104', 'I01419', 'INTERMAT', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402924, '81', '8104', 'I11157', 'ITALIAN SHOES W.', 57158, '08', 'DIRECT', 2013, 9, '05', 8909.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(402925, '81', '8104', 'L06346', 'LIGHT M.E.', 53553, '23', 'DIRECT', 2013, 9, '05', 5485.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402926, '81', '8104', 'L06346', 'LIGHT M.E.', 54874, '11', 'DIRECT', 2013, 9, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402927, '81', '8104', 'P41549', 'PRIVATE LABEL ME', 57160, '08', 'DIRECT', 2013, 9, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402928, '81', '8104', 'T07682', 'TRADE FAIR', 51060, '02', 'DIRECT', 2013, 9, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402929, '81', '8104', 'W03537', 'WEDDING EXPO', 57232, '08', 'DIRECT', 2013, 9, '05', 1738.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402930, '81', '8105', 'C10823', 'CONSTRUCTION WK.', 54366, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402931, '81', '8105', 'E04036', 'ECSSR', 51086, '02', 'DIRECT', 2013, 9, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(402932, '81', '8105', 'E04036', 'ECSSR', 51185, '01', 'DIRECT', 2013, 9, '05', 52753.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402933, '81', '8105', 'E04036', 'ECSSR', 58107, '01', 'DIRECT', 2013, 9, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(402934, '81', '8105', 'E06472', 'EMIRATISATION F.', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402935, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402936, '81', '8105', 'I06544', 'ISLAMIC AFF.& CH', 51045, '02', 'OMD', 2013, 9, '05', 16116.80, 2.70, 6, 0.00, 0.00, 0.00, 0.00),
	(402937, '81', '8106', 'A95904', 'ADIHEX', 58107, '01', 'DIRECT', 2013, 9, '05', 10868.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(402938, '81', '8106', 'A06557', 'ARABIAN EXHB.', 57059, '08', 'DIRECT', 2013, 9, '05', 26397.30, 59.50, 73, 0.00, 0.00, 0.00, 0.00),
	(402939, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402940, '81', '8106', 'I10728', 'INT\'L ART SHOW', 54215, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402941, '81', '8106', 'I10728', 'INT\'L ART SHOW', 54216, '02', 'DIRECT', 2013, 9, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402942, '81', '8106', 'M87700', 'M.E.WORKBOATS', 57160, '08', 'DIRECT', 2013, 9, '05', 24924.80, 51.82, 104, 0.00, 0.00, 0.00, 0.00),
	(402943, '81', '8106', 'P41931', 'PAPER ARABIA', 51029, '02', 'DIRECT', 2013, 9, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(402944, '81', '8106', 'P41931', 'PAPER ARABIA', 51037, '02', 'DIRECT', 2013, 9, '05', 3260.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(402945, '81', '8106', 'P41931', 'PAPER ARABIA', 51045, '02', 'DIRECT', 2013, 9, '05', 3043.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(402946, '81', '8106', 'P41931', 'PAPER ARABIA', 51060, '02', 'DIRECT', 2013, 9, '05', 6064.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(402947, '81', '8106', 'P41931', 'PAPER ARABIA', 51086, '02', 'DIRECT', 2013, 9, '05', 23474.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(402948, '81', '8106', 'P41931', 'PAPER ARABIA', 51094, '02', 'DIRECT', 2013, 9, '05', 3559.20, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(402949, '81', '8106', 'P41931', 'PAPER ARABIA', 51144, '02', 'DIRECT', 2013, 9, '05', 2119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402950, '81', '8106', 'P41931', 'PAPER ARABIA', 51185, '01', 'DIRECT', 2013, 9, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402951, '81', '8106', 'P41931', 'PAPER ARABIA', 51227, '02', 'DIRECT', 2013, 9, '05', 2934.30, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(402952, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51029, '02', 'DIRECT', 2013, 9, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(402953, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51037, '02', 'DIRECT', 2013, 9, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(402954, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51045, '02', 'DIRECT', 2013, 9, '05', 4868.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(402955, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402956, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51086, '02', 'DIRECT', 2013, 9, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402957, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51144, '02', 'DIRECT', 2013, 9, '05', 2472.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(402958, '81', '8106', 'T09199', 'TAWDHEEF', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402959, '81', '8106', 'T10432', 'THEATRICAL SEASN', 51037, '02', 'DIRECT', 2013, 9, '05', 19714.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402960, '81', '8107', 'G08746', 'GLOBAL CITY FRUM', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(402961, '81', '8107', 'G08558', 'GULF NAVAL COMND', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402962, '81', '8107', '810785', 'INT\'L WATER', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402963, '81', '8108', '810803', 'DUBAI MOVING IM.', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402964, '81', '8108', '810803', 'DUBAI MOVING IM.', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402965, '81', '8108', '810803', 'DUBAI MOVING IM.', 51094, '02', 'DIRECT', 2013, 9, '05', 2649.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(402966, '81', '8108', '810803', 'DUBAI MOVING IM.', 51110, '02', 'DIRECT', 2013, 9, '05', 9498.60, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(402967, '81', '8108', '810803', 'DUBAI MOVING IM.', 51219, '06', 'DIRECT', 2013, 9, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(402968, '81', '8108', '810803', 'DUBAI MOVING IM.', 51235, '02', 'DIRECT', 2013, 9, '05', 1912.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402969, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 55229, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402970, '81', '8109', '810937', 'ABU DHABI ART', 55460, '37', 'DIRECT', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402971, '81', '8109', '810944', 'AL JAMIAT', 51037, '02', 'DIRECT', 2013, 9, '05', 7238.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(402972, '81', '8109', '810944', 'AL JAMIAT', 51060, '02', 'DIRECT', 2013, 9, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(402973, '81', '8109', '810977', 'BIG 5', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402974, '81', '8109', '810941', 'CHIC LADY', 51029, '02', 'DIRECT', 2013, 9, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402975, '81', '8109', '810941', 'CHIC LADY', 54775, '01', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402976, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(402977, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402978, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 54380, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402979, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 54397, '39', 'DIRECT', 2013, 9, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402980, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 58016, '01', 'DIRECT', 2013, 9, '05', 13585.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(402981, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 58172, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(402982, '81', '8109', '810968', 'EDUCATION UK FA.', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402983, '81', '8109', '810968', 'EDUCATION UK FA.', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402984, '81', '8109', '810968', 'EDUCATION UK FA.', 51086, '02', 'DIRECT', 2013, 9, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(402985, '81', '8109', '810968', 'EDUCATION UK FA.', 51094, '02', 'DIRECT', 2013, 9, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(402986, '81', '8109', '810968', 'EDUCATION UK FA.', 51110, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402987, '81', '8109', '810968', 'EDUCATION UK FA.', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(402988, '81', '8109', '810968', 'EDUCATION UK FA.', 51227, '02', 'DIRECT', 2013, 9, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(402989, '81', '8109', '810956', 'FASHION SHOW', 57232, '08', 'DIRECT', 2013, 9, '05', 3476.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(402990, '81', '8109', '810942', 'GITEX SHOPPER', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402991, '81', '8109', '810942', 'GITEX SHOPPER', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402992, '81', '8109', '810942', 'GITEX SHOPPER', 51060, '02', 'DIRECT', 2013, 9, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402993, '81', '8109', '810942', 'GITEX SHOPPER', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402994, '81', '8109', '810942', 'GITEX SHOPPER', 51110, '02', 'DIRECT', 2013, 9, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402995, '81', '8109', '810942', 'GITEX SHOPPER', 51185, '01', 'DIRECT', 2013, 9, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402996, '81', '8109', '810942', 'GITEX SHOPPER', 51219, '06', 'DIRECT', 2013, 9, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(402997, '81', '8109', '810942', 'GITEX SHOPPER', 53207, '01', 'DIRECT', 2013, 9, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(402998, '81', '8109', '810942', 'GITEX SHOPPER', 57026, '08', 'DIRECT', 2013, 9, '05', 2268.20, 4.64, 10, 0.00, 0.00, 0.00, 0.00),
	(402999, '81', '8109', '810942', 'GITEX SHOPPER', 57160, '08', 'DIRECT', 2013, 9, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(403000, '81', '8109', '810942', 'GITEX SHOPPER', 57232, '08', 'DIRECT', 2013, 9, '05', 3210.80, 7.37, 16, 0.00, 0.00, 0.00, 0.00),
	(403001, '81', '8109', '810942', 'GITEX SHOPPER', 59032, '07', 'DIRECT', 2013, 9, '05', 5094.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403002, '81', '8109', '810942', 'GITEX SHOPPER', 59033, '07', 'DIRECT', 2013, 9, '05', 4583.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403003, '81', '8109', '810942', 'GITEX SHOPPER', 59034, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403004, '81', '8109', '810942', 'GITEX SHOPPER', 59035, '07', 'DIRECT', 2013, 9, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403005, '81', '8109', '810942', 'GITEX SHOPPER', 59036, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403006, '81', '8109', '810942', 'GITEX SHOPPER', 59037, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403007, '81', '8109', '810942', 'GITEX SHOPPER', 59039, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403008, '81', '8109', '810942', 'GITEX SHOPPER', 59040, '07', 'DIRECT', 2013, 9, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403009, '81', '8109', '810942', 'GITEX SHOPPER', 59041, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403010, '81', '8109', '810942', 'GITEX SHOPPER', 59042, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403011, '81', '8109', '810942', 'GITEX SHOPPER', 59058, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403012, '81', '8109', '810942', 'GITEX SHOPPER', 59059, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403013, '81', '8109', '810942', 'GITEX SHOPPER', 59060, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403014, '81', '8109', '810942', 'GITEX SHOPPER', 59061, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403015, '81', '8109', '810942', 'GITEX SHOPPER', 59062, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403016, '81', '8109', '810942', 'GITEX SHOPPER', 59064, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403017, '81', '8109', '810942', 'GITEX SHOPPER', 59065, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403018, '81', '8109', '810942', 'GITEX SHOPPER', 59066, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403019, '81', '8109', '810942', 'GITEX SHOPPER', 59067, '07', 'DIRECT', 2013, 9, '05', 1594.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403020, '81', '8109', '810942', 'GITEX SHOPPER', 59761, '07', 'DIRECT', 2013, 9, '05', 3056.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403021, '81', '8109', '810942', 'GITEX SHOPPER', 59762, '07', 'DIRECT', 2013, 9, '05', 1524.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403022, '81', '8109', '810942', 'GITEX SHOPPER', 59763, '07', 'DIRECT', 2013, 9, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403023, '81', '8109', '810942', 'GITEX SHOPPER', 59764, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403024, '81', '8109', '810942', 'GITEX SHOPPER', 59765, '07', 'DIRECT', 2013, 9, '05', 6113.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403025, '81', '8109', '810942', 'GITEX SHOPPER', 59766, '07', 'DIRECT', 2013, 9, '05', 4075.50, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403026, '81', '8109', '810942', 'GITEX SHOPPER', 59767, '07', 'DIRECT', 2013, 9, '05', 4890.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403027, '81', '8109', '810942', 'GITEX SHOPPER', 59768, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403028, '81', '8109', '810942', 'GITEX SHOPPER', 59769, '07', 'DIRECT', 2013, 9, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403029, '81', '8109', '810942', 'GITEX SHOPPER', 59771, '07', 'DIRECT', 2013, 9, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403030, '81', '8109', '810942', 'GITEX SHOPPER', 59772, '07', 'DIRECT', 2013, 9, '05', 4787.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403031, '81', '8109', '810942', 'GITEX SHOPPER', 59773, '07', 'DIRECT', 2013, 9, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403032, '81', '8109', '810942', 'GITEX SHOPPER', 59774, '07', 'DIRECT', 2013, 9, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403033, '81', '8109', '810942', 'GITEX SHOPPER', 59775, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403034, '81', '8109', '810942', 'GITEX SHOPPER', 59776, '07', 'DIRECT', 2013, 9, '05', 1426.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403035, '81', '8109', '810942', 'GITEX SHOPPER', 59777, '07', 'DIRECT', 2013, 9, '05', 1426.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403036, '81', '8109', '810942', 'GITEX SHOPPER', 59778, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403037, '81', '8109', '810942', 'GITEX SHOPPER', 59779, '07', 'DIRECT', 2013, 9, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403038, '81', '8109', '810942', 'GITEX SHOPPER', 59780, '07', 'DIRECT', 2013, 9, '05', 2953.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403039, '81', '8109', '810942', 'GITEX SHOPPER', 59781, '07', 'DIRECT', 2013, 9, '05', 2545.80, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403040, '81', '8109', '810942', 'GITEX SHOPPER', 59797, '07', 'DIRECT', 2013, 9, '05', 1222.60, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403041, '81', '8109', '810942', 'GITEX SHOPPER', 59798, '07', 'DIRECT', 2013, 9, '05', 1323.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403042, '81', '8109', '810942', 'GITEX SHOPPER', 59799, '07', 'DIRECT', 2013, 9, '05', 1119.40, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403043, '81', '8109', '810942', 'GITEX SHOPPER', 59860, '07', 'DIRECT', 2013, 9, '05', 3360.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403044, '81', '8109', '810942', 'GITEX SHOPPER', 59861, '07', 'DIRECT', 2013, 9, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403045, '81', '8109', '810942', 'GITEX SHOPPER', 59862, '07', 'DIRECT', 2013, 9, '05', 6621.30, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403046, '81', '8109', '810942', 'GITEX SHOPPER', 59863, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403047, '81', '8109', '810942', 'GITEX SHOPPER', 59864, '07', 'DIRECT', 2013, 9, '05', 1630.20, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403048, '81', '8109', '810942', 'GITEX SHOPPER', 59865, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403049, '81', '8109', '810942', 'GITEX SHOPPER', 59866, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403050, '81', '8109', '810942', 'GITEX SHOPPER', 59867, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403051, '81', '8109', '810942', 'GITEX SHOPPER', 59868, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403052, '81', '8109', '810942', 'GITEX SHOPPER', 59869, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403053, '81', '8109', '810942', 'GITEX SHOPPER', 59870, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403054, '81', '8109', '810942', 'GITEX SHOPPER', 59871, '07', 'DIRECT', 2013, 9, '05', 3464.10, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403055, '81', '8109', '810942', 'GITEX SHOPPER', 59872, '07', 'DIRECT', 2013, 9, '05', 1526.90, 9.00, 126, 0.00, 0.00, 0.00, 0.00),
	(403056, '81', '8109', '810942', 'GITEX SHOPPER', 59873, '07', 'DIRECT', 2013, 9, '05', 1526.90, 7.20, 126, 0.00, 0.00, 0.00, 0.00),
	(403057, '81', '8109', '810996', 'GREEN ABU DHABI', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403058, '81', '8109', '810996', 'GREEN ABU DHABI', 51227, '02', 'DIRECT', 2013, 9, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403059, '81', '8109', 'P44060', 'POWER & WATER CH', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403060, '81', '8109', 'R09402', 'REALTY INDIA', 51060, '02', 'DIRECT', 2013, 9, '05', 51590.20, 3.11, 5, 0.00, 0.00, 0.00, 0.00),
	(403061, '81', '8109', 'R09402', 'REALTY INDIA', 51086, '02', 'DIRECT', 2013, 9, '05', 15285.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403062, '81', '8110', '811041', 'ARABNET', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403063, '81', '8110', '811066', 'IRAQ MEGA PROJ.', 51060, '02', 'DIRECT', 2013, 9, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403064, '81', '8110', '811066', 'IRAQ MEGA PROJ.', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(403065, '81', '8110', '811066', 'IRAQ MEGA PROJ.', 51185, '01', 'DIRECT', 2013, 9, '05', 14454.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403066, '81', '8111', '811192', 'AL AIN READS', 51029, '02', 'DIRECT', 2013, 9, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(403067, '81', '8111', '811192', 'AL AIN READS', 51037, '02', 'DIRECT', 2013, 9, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(403068, '81', '8111', '811192', 'AL AIN READS', 51185, '01', 'DIRECT', 2013, 9, '05', 12905.70, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(403069, '81', '8111', '811192', 'AL AIN READS', 52225, '02', 'DIRECT', 2013, 9, '05', 1630.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403070, '81', '8111', '811192', 'AL AIN READS', 53356, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403071, '81', '8111', '811192', 'AL AIN READS', 53769, '14', 'DIRECT', 2013, 9, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403072, '81', '8111', '811170', 'AUSTRALIAN UNIV.', 51045, '02', 'DIRECT', 2013, 9, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403073, '81', '8111', '811110', 'CITY SCAPE', 58107, '01', 'DIRECT', 2013, 9, '05', 10868.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(403074, '81', '8111', '811161', 'DINO LIVE', 51110, '02', 'DIRECT', 2013, 9, '05', 4026.30, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(403075, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'DIRECT', 2013, 9, '05', 82868.50, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(403076, '81', '8111', '811182', 'HORFA', 55954, '14', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403077, '81', '8111', '811117', 'INTERMAT M.EAST', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403078, '81', '8111', '811154', 'M.E.CONCRETE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403079, '81', '8111', '811156', 'MOTHER BABY&CH.', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403080, '81', '8111', '811156', 'MOTHER BABY&CH.', 54807, '10', 'DIRECT', 2013, 9, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403081, '81', '8111', '811196', 'NUMAISH', 51060, '02', 'DIRECT', 2013, 9, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403082, '81', '8111', '811196', 'NUMAISH', 51086, '02', 'DIRECT', 2013, 9, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(403083, '81', '8111', '811196', 'NUMAISH', 53298, '07', 'DIRECT', 2013, 9, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403084, '81', '8111', '811119', 'POWER+WATER M.E.', 51029, '02', 'DIRECT', 2013, 9, '05', 1844.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(403085, '81', '8111', '811119', 'POWER+WATER M.E.', 51037, '02', 'DIRECT', 2013, 9, '05', 1581.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(403086, '81', '8111', '811119', 'POWER+WATER M.E.', 51045, '02', 'DIRECT', 2013, 9, '05', 1353.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(403087, '81', '8111', '811119', 'POWER+WATER M.E.', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(403088, '81', '8111', '811119', 'POWER+WATER M.E.', 51185, '01', 'DIRECT', 2013, 9, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(403089, '81', '8111', '811119', 'POWER+WATER M.E.', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403090, '81', '8111', '811176', 'REALITY INDIA 2012', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(403091, '81', '8111', '811176', 'REALITY INDIA 2012', 51094, '02', 'DIRECT', 2013, 9, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(403092, '81', '8111', '811161', 'TAIWAN INT\'L FAST.', 51086, '02', 'DIRECT', 2013, 9, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(403093, '81', '8111', '811193', 'THAILAND BIG+BIH', 54825, '11', 'DIRECT', 2013, 9, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403094, '81', '8112', '811269', 'EDUCATION CONF.', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403095, '81', '8112', '811249', 'EMIRATES CENTER', 56168, '01', 'DIRECT', 2013, 9, '05', 47547.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(403096, '81', '8112', '811249', 'EMIRATES CENTER', 56200, '01', 'DIRECT', 2013, 9, '05', 32604.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(403097, '81', '8112', '811276', 'GLOBAL TOURISM E.F.', 51060, '02', 'DIRECT', 2013, 9, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403098, '81', '8112', '811221', 'LEADERS IN LOG.', 54222, '18', 'DIRECT', 2013, 9, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403099, '81', '8112', '811284', 'THE MBA TOUR', 51037, '02', 'DIRECT', 2013, 9, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(403100, '81', '8113', '811332', 'ABU DH.BIKE SHOW', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403101, '81', '8113', '811332', 'ABU DH.BIKE SHOW', 51185, '01', 'DIRECT', 2013, 9, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403102, '81', '8113', '811332', 'ABU DH.BIKE SHOW', 51219, '06', 'DIRECT', 2013, 9, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403103, '81', '8113', '811333', 'ANTI AHHLA', 51037, '02', 'DIRECT', 2013, 9, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403104, '81', '8113', '811332', 'ARABEX', 51185, '01', 'DIRECT', 2013, 9, '05', 16122.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403105, '81', '8113', '811330', 'ARABIAN STYLE', 51029, '02', 'DIRECT', 2013, 9, '05', 48709.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(403106, '81', '8113', '811335', 'BOULEVARD ONE', 52159, '01', 'DIRECT', 2013, 9, '05', 961.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403107, '81', '8113', '811336', 'CONNECTING WITH ECUA', 51060, '02', 'DIRECT', 2013, 9, '05', 4790.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(403108, '81', '8113', '811332', 'DOWNTOWN DESIGN', 55460, '37', 'DIRECT', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403109, '81', '8113', '811337', 'EASTERN WOMAN', 53355, '01', 'DIRECT', 2013, 9, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403110, '81', '8113', '811329', 'ECOWASTE', 51029, '02', 'DIRECT', 2013, 9, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403111, '81', '8113', '811329', 'ECOWASTE', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(403112, '81', '8113', '811329', 'ECOWASTE', 53553, '23', 'DIRECT', 2013, 9, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403113, '81', '8113', '811337', 'FIRESAFE', 54216, '02', 'DIRECT', 2013, 9, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403114, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403115, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 54248, '18', 'DIRECT', 2013, 9, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403116, '81', '8113', '811336', 'ITALIAN BUS.MISSION', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403117, '81', '8113', '811301', 'LIFE & STYLE', 51045, '02', 'DIRECT', 2013, 9, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403118, '81', '8113', '811301', 'LIFE & STYLE', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403119, '81', '8113', '811301', 'LIFE & STYLE', 54585, '03', 'DIRECT', 2013, 9, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403120, '81', '8113', '811337', 'MASTECH', 51060, '02', 'DIRECT', 2013, 9, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403121, '81', '8113', '811337', 'PREEX', 51060, '02', 'DIRECT', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403122, '81', '8113', '811334', 'ROYAL INDIA', 53280, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403123, '81', '8113', '811320', 'SA VOGUE', 51086, '02', 'DIRECT', 2013, 9, '05', 1157.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(403124, '81', '8113', '811337', 'SOFTWARE EXPO', 51060, '02', 'DIRECT', 2013, 9, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403125, '81', '8113', '811332', 'THE BRIDAL AFFAIR', 53298, '07', 'DIRECT', 2013, 9, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403126, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 54223, '14', 'DIRECT', 2013, 9, '05', 21795.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403127, '81', '8113', '811303', 'WORLD LUXURY EXPO', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403128, '81', '8113', '811303', 'WORLD LUXURY EXPO', 55460, '37', 'DIRECT', 2013, 9, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403129, '81', '8114', '811436', 'ARAB ENVIRONMENT', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403130, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403131, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 51086, '02', 'DIRECT', 2013, 9, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403132, '81', '8114', '811436', 'INT\'L BUS.EXCELLENCE', 51029, '02', 'DIRECT', 2013, 9, '05', 30617.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403133, '81', '8114', '811436', 'INT\'L BUS.EXCELLENCE', 51037, '02', 'DIRECT', 2013, 9, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403134, '81', '8114', '811436', 'INT\'L BUS.EXCELLENCE', 51086, '02', 'DIRECT', 2013, 9, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(403135, '81', '8114', '811436', 'INT\'L BUS.EXCELLENCE', 51185, '01', 'DIRECT', 2013, 9, '05', 6588.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403136, '81', '8114', '811431', 'ISSUERS & INVESTORS', 51060, '02', 'DIRECT', 2013, 9, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403137, '81', '8114', '811438', 'NEWGEN DIG.T.', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403138, '81', '8114', '811438', 'SOCIAL MEDIA WORLD', 54172, '19', 'DIRECT', 2013, 9, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403139, '81', '8114', '811436', 'STRATEGIC GROWTH P.', 51037, '02', 'DIRECT', 2013, 9, '05', 6259.80, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(403140, '81', '8114', '811436', 'STRATEGIC GROWTH P.', 51086, '02', 'DIRECT', 2013, 9, '05', 36695.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(403141, '83', '8302', '830220', 'VEET', 57026, '08', 'REFLECTION', 2013, 9, '05', 33808.20, 70.98, 215, 0.00, 0.00, 0.00, 0.00),
	(403142, '83', '8302', '830220', 'VEET', 57232, '08', 'REFLECTION', 2013, 9, '05', 31210.00, 73.59, 223, 0.00, 0.00, 0.00, 0.00),
	(403143, '84', '8406', '840600', 'ASUS', 51060, '02', 'DIRECT', 2013, 9, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403144, '84', '8406', '840600', 'ASUS', 52189, '01', 'DIRECT', 2013, 9, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403145, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51029, '02', 'DIRECT', 2013, 9, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403146, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403147, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51045, '02', 'DIRECT', 2013, 9, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403148, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51144, '02', 'DIRECT', 2013, 9, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403149, '85', '8505', '850500', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 9, '05', 22710.70, 4.20, 16, 0.00, 0.00, 0.00, 0.00),
	(403150, '85', '8505', '850500', 'ARMED FORCES', 51037, '02', 'DIRECT', 2013, 9, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(403151, '85', '8505', '850500', 'ARMED FORCES', 51045, '02', 'DIRECT', 2013, 9, '05', 6912.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(403152, '85', '8505', '850500', 'ARMED FORCES', 51060, '02', 'DIRECT', 2013, 9, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403153, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51037, '02', 'DIRECT', 2013, 9, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403154, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51045, '02', 'DIRECT', 2013, 9, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403155, '85', '8505', '850501', 'DUBAI MARIT.CITY', 51086, '02', 'DIRECT', 2013, 9, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(403156, '85', '8505', '850502', 'EMIRATES IDENT.A', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403157, '85', '8505', '850502', 'EMIRATES IDENT.A', 51037, '02', 'DIRECT', 2013, 9, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403158, '85', '8505', '850502', 'EMIRATES IDENT.A', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403159, '85', '8505', '850502', 'EMIRATES IDENT.A', 51086, '02', 'DIRECT', 2013, 9, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(403160, '85', '8505', '850502', 'EMIRATES IDENT.A', 51185, '01', 'DIRECT', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403161, '85', '8505', '850502', 'EMIRATES IDENT.A', 51227, '02', 'DIRECT', 2013, 9, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403162, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403163, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51037, '02', 'DIRECT', 2013, 9, '05', 13041.30, 2.68, 9, 0.00, 0.00, 0.00, 0.00),
	(403164, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51045, '02', 'DIRECT', 2013, 9, '05', 5442.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(403165, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51060, '02', 'DIRECT', 2013, 9, '05', 8789.30, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(403166, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403167, '85', '8505', '850501', 'INSURANCE AUTH.', 51029, '02', 'DIRECT', 2013, 9, '05', 8368.20, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(403168, '85', '8505', '850501', 'INSURANCE AUTH.', 51037, '02', 'DIRECT', 2013, 9, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403169, '85', '8505', '850502', 'KHALIFA FUND', 51029, '02', 'DIRECT', 2013, 9, '05', 121264.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(403170, '85', '8505', '850502', 'KHALIFA FUND', 51037, '02', 'DIRECT', 2013, 9, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403171, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 9, '05', 4347.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(403172, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 9, '05', 6085.90, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(403173, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 9, '05', 2738.70, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(403174, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51052, '02', 'DIRECT', 2013, 9, '05', 1309.50, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(403175, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 9, '05', 17899.40, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(403176, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51185, '01', 'DIRECT', 2013, 9, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403177, '85', '8505', '850502', 'MIN.ENVIR&WATER', 51037, '02', 'DIRECT', 2013, 9, '05', 9781.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(403178, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 9, '05', 1939.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(403179, '85', '8505', '850500', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 9, '05', 9055.50, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(403180, '85', '8505', '850500', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 9, '05', 7433.40, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(403181, '85', '8505', '850500', 'MIN.HIGH EDU.UAE', 51037, '02', 'DIRECT', 2013, 9, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(403182, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 9, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403183, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 9, '05', 1956.00, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(403184, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51029, '02', 'DIRECT', 2013, 9, '05', 8574.40, 1.57, 6, 0.00, 0.00, 0.00, 0.00),
	(403185, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51037, '02', 'DIRECT', 2013, 9, '05', 8215.70, 1.77, 7, 0.00, 0.00, 0.00, 0.00),
	(403186, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51045, '02', 'DIRECT', 2013, 9, '05', 7433.30, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(403187, '85', '8505', '850502', 'NAT\'L MEDIA COUN.', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403188, '85', '8505', '850502', 'NAT\'L MEDIA COUN.', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403189, '85', '8505', '850502', 'NAT\'L TRANS.AUTH', 51029, '02', 'DIRECT', 2013, 9, '05', 16179.60, 2.19, 2, 0.00, 0.00, 0.00, 0.00),
	(403190, '85', '8505', '850502', 'NAT\'L TRANS.AUTH', 51037, '02', 'DIRECT', 2013, 9, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(403191, '85', '8505', '850503', 'SALAMA B.HAMDAN', 51029, '02', 'DIRECT', 2013, 9, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403192, '85', '8505', '850503', 'SALAMA B.HAMDAN', 51185, '01', 'DIRECT', 2013, 9, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403193, '85', '8505', '850501', 'UAE CABINET', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403194, '85', '8506', '850600', 'MINISTRY OF INTERIOR', 56150, '06', 'DIRECT', 2013, 9, '05', 2061.80, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(403195, '85', '8508', '850800', 'DIWAN OF ROYAL C', 51060, '02', 'DIRECT', 2013, 9, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(403196, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51037, '02', 'DIRECT', 2013, 9, '05', 2526.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(403197, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51045, '02', 'DIRECT', 2013, 9, '05', 2608.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(403198, '85', '8508', '850800', 'MUSCAT MUNICIPA.', 51086, '02', 'DIRECT', 2013, 9, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(403199, '85', '8508', '850806', 'RESEARCH COUNCIL', 51060, '02', 'DIRECT', 2013, 9, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(403200, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51029, '02', 'DIRECT', 2013, 9, '05', 17855.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(403201, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51037, '02', 'DIRECT', 2013, 9, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403202, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51086, '02', 'DIRECT', 2013, 9, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(403203, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51185, '01', 'DIRECT', 2013, 9, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403204, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 56168, '01', 'DIRECT', 2013, 9, '05', 88074.00, 12.96, 10, 0.00, 0.00, 0.00, 0.00),
	(403205, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51029, '02', 'DIRECT', 2013, 9, '05', 72468.90, 9.69, 27, 0.00, 0.00, 0.00, 0.00),
	(403206, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51037, '02', 'DIRECT', 2013, 9, '05', 7776.00, 1.52, 1, 0.00, 0.00, 0.00, 0.00),
	(403207, '85', '8511', '851102', 'ABU DH.E-GOVT', 51029, '02', 'DIRECT', 2013, 9, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403208, '85', '8511', '851102', 'ABU DH.E-GOVT', 51037, '02', 'DIRECT', 2013, 9, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403209, '85', '8511', '851102', 'ABU DH.E-GOVT', 51060, '02', 'DIRECT', 2013, 9, '05', 36597.90, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(403210, '85', '8511', '851102', 'ABU DH.E-GOVT', 51086, '02', 'DIRECT', 2013, 9, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(403211, '85', '8511', '851102', 'ABU DH.E-GOVT', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403212, '85', '8511', '851102', 'ABU DH.E-GOVT', 51185, '01', 'DIRECT', 2013, 9, '05', 18163.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403213, '85', '8511', '851102', 'ABU DH.E-GOVT', 53769, '14', 'DIRECT', 2013, 9, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403214, '85', '8511', '851102', 'ABU DH.E-GOVT', 54340, '01', 'DIRECT', 2013, 9, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403215, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51029, '02', 'DIRECT', 2013, 9, '05', 64914.30, 9.36, 18, 0.00, 0.00, 0.00, 0.00),
	(403216, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51037, '02', 'DIRECT', 2013, 9, '05', 26409.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403217, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51045, '02', 'DIRECT', 2013, 9, '05', 32250.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403218, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51185, '01', 'DIRECT', 2013, 9, '05', 77009.90, 6.65, 17, 0.00, 0.00, 0.00, 0.00),
	(403219, '85', '8511', '851100', 'ABU DH.MUNICIP.', 53356, '01', 'DIRECT', 2013, 9, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403220, '85', '8511', '851100', 'ABU DH.POLICE', 51029, '02', 'DIRECT', 2013, 9, '05', 23610.50, 4.17, 18, 0.00, 0.00, 0.00, 0.00),
	(403221, '85', '8511', '851100', 'ABU DH.POLICE', 51037, '02', 'DIRECT', 2013, 9, '05', 3325.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(403222, '85', '8511', '851100', 'ABU DH.POLICE', 51045, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(403223, '85', '8511', '851100', 'ABU DH.POLICE', 51060, '02', 'DIRECT', 2013, 9, '05', 4434.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(403224, '85', '8511', '851100', 'ABU DH.POLICE', 51086, '02', 'DIRECT', 2013, 9, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(403225, '85', '8511', '851100', 'ABU DH.POLICE', 51185, '01', 'DIRECT', 2013, 9, '05', 7226.80, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(403226, '85', '8511', '851100', 'ABU DH.POLICE', 51227, '02', 'DIRECT', 2013, 9, '05', 6574.30, 2.55, 11, 0.00, 0.00, 0.00, 0.00),
	(403228, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 9, '05', 52103.70, 7.02, 8, 0.00, 0.00, 0.00, 0.00),
	(403229, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 9, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(403230, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 9, '05', 16478.50, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(403231, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 9, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403232, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 9, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403233, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 9, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403234, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 54340, '01', 'DIRECT', 2013, 9, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403235, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 54537, '01', 'DIRECT', 2013, 9, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403236, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 9, '05', 8517.30, 1.58, 8, 0.00, 0.00, 0.00, 0.00),
	(403237, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 9, '05', 2934.30, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(403238, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 9, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(403239, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51052, '02', 'DIRECT', 2013, 9, '05', 880.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(403240, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 9, '05', 546.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403241, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51029, '02', 'DIRECT', 2013, 9, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(403242, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51037, '02', 'DIRECT', 2013, 9, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(403243, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51045, '02', 'DIRECT', 2013, 9, '05', 13824.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403244, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51060, '02', 'DIRECT', 2013, 9, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403245, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403247, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 9, '05', 21827.90, 2.80, 8, 0.00, 0.00, 0.00, 0.00),
	(403248, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(403249, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51045, '02', 'DIRECT', 2013, 9, '05', 6933.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403250, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51086, '02', 'DIRECT', 2013, 9, '05', 18339.60, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(403251, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51029, '02', 'DIRECT', 2013, 9, '05', 4102.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(403252, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51060, '02', 'DIRECT', 2013, 9, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(403253, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51086, '02', 'DIRECT', 2013, 9, '05', 8737.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(403254, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 9, '05', 57094.00, 7.50, 13, 0.00, 0.00, 0.00, 0.00),
	(403255, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51037, '02', 'DIRECT', 2013, 9, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403256, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51045, '02', 'DIRECT', 2013, 9, '05', 3456.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403257, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51086, '02', 'DIRECT', 2013, 9, '05', 56654.30, 2.40, 7, 0.00, 0.00, 0.00, 0.00),
	(403258, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 9, '05', 51445.60, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(403259, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51029, '02', 'DIRECT', 2013, 9, '05', 3352.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(403260, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51060, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(403261, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51086, '02', 'DIRECT', 2013, 9, '05', 11650.40, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(403262, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51029, '02', 'DIRECT', 2013, 9, '05', 16454.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(403263, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51037, '02', 'DIRECT', 2013, 9, '05', 2021.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(403264, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 9, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(403265, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 9, '05', 882.70, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(403266, '85', '8511', '851101', 'MIN.OF INTERIOR', 51029, '02', 'DIRECT', 2013, 9, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403267, '85', '8511', '851101', 'MIN.OF INTERIOR', 51037, '02', 'DIRECT', 2013, 9, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403268, '85', '8511', '851101', 'MIN.OF INTERIOR', 51045, '02', 'DIRECT', 2013, 9, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403269, '85', '8511', '851101', 'MIN.OF INTERIOR', 51227, '02', 'DIRECT', 2013, 9, '05', 1296.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403270, '85', '8511', '851100', 'RULER REP.COURT', 51029, '02', 'DIRECT', 2013, 9, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403271, '85', '8511', '851101', 'STATISTICS CENT.', 51029, '02', 'DIRECT', 2013, 9, '05', 3662.50, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(403272, '85', '8511', '851101', 'STATISTICS CENT.', 51086, '02', 'DIRECT', 2013, 9, '05', 24458.20, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(403273, '85', '8511', '851101', 'WESTERN REG.MUN.', 51029, '02', 'DIRECT', 2013, 9, '05', 1423.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(403274, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51045, '02', 'DIRECT', 2013, 9, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403275, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51045, '02', 'DIRECT', 2013, 9, '05', 11259.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403276, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51144, '02', 'DIRECT', 2013, 9, '05', 2543.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(403277, '85', '8512', '851200', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 9, '05', 135.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(403278, '85', '8512', '851201', 'DUBAI CUSTOMS', 51045, '02', 'DIRECT', 2013, 9, '05', 1782.30, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(403279, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51037, '02', 'DIRECT', 2013, 9, '05', 70598.10, 9.50, 14, 0.00, 0.00, 0.00, 0.00),
	(403280, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51045, '02', 'DIRECT', 2013, 9, '05', 124781.70, 18.60, 33, 0.00, 0.00, 0.00, 0.00),
	(403281, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51060, '02', 'DIRECT', 2013, 9, '05', 143329.20, 14.82, 37, 0.00, 0.00, 0.00, 0.00),
	(403282, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51086, '02', 'DIRECT', 2013, 9, '05', 200567.20, 8.75, 29, 0.00, 0.00, 0.00, 0.00),
	(403283, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51144, '02', 'DIRECT', 2013, 9, '05', 70029.90, 5.25, 13, 0.00, 0.00, 0.00, 0.00),
	(403284, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 58016, '01', 'DIRECT', 2013, 9, '05', 6792.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403285, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 58172, '01', 'DIRECT', 2013, 9, '05', 26517.90, 0.00, 1952, 0.00, 0.00, 0.00, 0.00),
	(403286, '85', '8512', '851200', 'DUBAI MUNICIP.', 51037, '02', 'DIRECT', 2013, 9, '05', 18290.40, 3.71, 7, 0.00, 0.00, 0.00, 0.00),
	(403287, '85', '8512', '851200', 'DUBAI MUNICIP.', 51045, '02', 'DIRECT', 2013, 9, '05', 25311.20, 4.69, 10, 0.00, 0.00, 0.00, 0.00),
	(403288, '85', '8512', '851200', 'DUBAI MUNICIP.', 51060, '02', 'DIRECT', 2013, 9, '05', 59223.20, 7.55, 35, 0.00, 0.00, 0.00, 0.00),
	(403289, '85', '8512', '851200', 'DUBAI MUNICIP.', 51086, '02', 'DIRECT', 2013, 9, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(403290, '85', '8512', '851200', 'DUBAI POLICE', 51037, '02', 'DIRECT', 2013, 9, '05', 4825.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(403291, '85', '8512', '851200', 'DUBAI POLICE', 51045, '02', 'DIRECT', 2013, 9, '05', 4434.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(403292, '85', '8512', '851200', 'DUBAI POLICE', 51144, '02', 'DIRECT', 2013, 9, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403293, '85', '8512', '851200', 'GOVT.OF DUBAI', 51029, '02', 'DIRECT', 2013, 9, '05', 64922.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403294, '85', '8512', '851200', 'GOVT.OF DUBAI', 51037, '02', 'DIRECT', 2013, 9, '05', 41548.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403295, '85', '8512', '851200', 'GOVT.OF DUBAI', 51045, '02', 'DIRECT', 2013, 9, '05', 39396.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403296, '85', '8512', '851200', 'GOVT.OF DUBAI', 51144, '02', 'DIRECT', 2013, 9, '05', 25743.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403297, '85', '8512', '851200', 'HEALTH AUT.DUBAI', 51045, '02', 'DIRECT', 2013, 9, '05', 32946.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403298, '85', '8512', '851200', 'HEALTH AUT.DUBAI', 51060, '02', 'DIRECT', 2013, 9, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(403299, '85', '8512', '851200', 'HEALTH AUT.DUBAI', 51144, '02', 'DIRECT', 2013, 9, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403300, '85', '8512', '851200', 'ROADS & TRANSP.', 51045, '02', 'DIRECT', 2013, 9, '05', 41852.20, 4.49, 8, 0.00, 0.00, 0.00, 0.00),
	(403301, '85', '8512', '851200', 'ROADS & TRANSP.', 51086, '02', 'DIRECT', 2013, 9, '05', 78270.60, 3.30, 8, 0.00, 0.00, 0.00, 0.00),
	(403302, '85', '8512', '851200', 'ROADS & TRANSP.', 51110, '02', 'DIRECT', 2013, 9, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403303, '85', '8512', '851200', 'ROADS & TRANSP.', 51144, '02', 'DIRECT', 2013, 9, '05', 37994.00, 4.27, 14, 0.00, 0.00, 0.00, 0.00),
	(403304, '85', '8512', '851200', 'ROADS & TRANSP.', 52189, '01', 'DIRECT', 2013, 9, '05', 56649.30, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(403305, '85', '8512', '851200', 'ROADS & TRANSP.', 53223, '14', 'DIRECT', 2013, 9, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403306, '85', '8512', '851200', 'ROADS & TRANSP.', 53272, '03', 'DIRECT', 2013, 9, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403307, '85', '8512', '851200', 'ROADS & TRANSP.', 58172, '01', 'DIRECT', 2013, 9, '05', 36679.50, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403308, '85', '8513', '851300', 'AJMAN MUNICIPLTY', 51037, '02', 'DIRECT', 2013, 9, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(403309, '85', '8513', '851300', 'AJMAN MUNICIPLTY', 51045, '02', 'DIRECT', 2013, 9, '05', 2173.50, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(403310, '85', '8513', '851300', 'AJMAN POLICE', 51045, '02', 'DIRECT', 2013, 9, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403311, '85', '8514', '851400', 'CULT&INFOR.DIR.', 51037, '02', 'DIRECT', 2013, 9, '05', 12204.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403312, '85', '8514', '851400', 'CULT&INFOR.DIR.', 51144, '02', 'DIRECT', 2013, 9, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403313, '85', '8514', '851400', 'DEPT.ECON.DEV', 51060, '02', 'DIRECT', 2013, 9, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(403314, '85', '8514', '851400', 'DEPT.OF THEATRE', 51037, '02', 'DIRECT', 2013, 9, '05', 4988.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403316, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 9, '05', 42574.50, 9.54, 25, 0.00, 0.00, 0.00, 0.00),
	(403317, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 9, '05', 2173.50, 0.73, 7, 0.00, 0.00, 0.00, 0.00),
	(403318, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51144, '02', 'DIRECT', 2013, 9, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403319, '85', '8514', '851400', 'SHAJAH ELEC.&W.', 51037, '02', 'DIRECT', 2013, 9, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403320, '85', '8514', '851400', 'SHAJAH ELEC.&W.', 51060, '02', 'DIRECT', 2013, 9, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(403321, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51037, '02', 'DIRECT', 2013, 9, '05', 10400.50, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(403322, '85', '8514', '851400', 'SHJ.CULT.&MEDIA', 51037, '02', 'DIRECT', 2013, 9, '05', 7047.80, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(403323, '85', '8516', '851600', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 9, '05', 135.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(403324, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 9, '06', 409350.00, 135.66, 132, 0.00, 0.00, 0.00, 0.00),
	(403325, '01', '0112', 'C03346', 'CHTAURA GARDEN', 64303, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403326, '01', '0115', '011503', 'BONILLA', 66175, '01', 'DIRECT', 2013, 9, '06', 295225.00, 150.49, 154, 0.00, 0.00, 0.00, 0.00),
	(403327, '02', '0205', 'F00276', 'FRANCE BEURRE', 64386, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403328, '02', '0226', '022603', 'DOMO', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403329, '02', '0227', '022711', 'CEREAL BIO', 61093, '02', 'DIRECT', 2013, 9, '06', 36.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(403330, '02', '0231', '023101', 'AJWAA', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403331, '03', '0304', 'K07291', 'KLIO', 66498, '01', 'DIRECT', 2013, 9, '06', 87498.00, 23.10, 24, 0.00, 0.00, 0.00, 0.00),
	(403332, '03', '0304', 'T00452', 'TATRA', 66092, '01', 'OMD', 2013, 9, '06', 23513.00, 4.99, 5, 0.00, 0.00, 0.00, 0.00),
	(403333, '03', '0305', 'P00335', 'PUCK', 66092, '01', 'PHD', 2013, 9, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403334, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 9, '06', 567099.00, 251.82, 684, 0.00, 0.00, 0.00, 0.00),
	(403335, '03', '0309', 'P00335', 'PUCK', 64049, '12', 'PHD', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403336, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 9, '06', 42898.00, 18.28, 19, 0.00, 0.00, 0.00, 0.00),
	(403337, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 9, '06', 125500.00, 45.46, 47, 0.00, 0.00, 0.00, 0.00),
	(403338, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 9, '06', 68270.00, 30.63, 32, 0.00, 0.00, 0.00, 0.00),
	(403339, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 9, '06', 49860.00, 22.92, 24, 0.00, 0.00, 0.00, 0.00),
	(403340, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 9, '06', 239388.00, 95.57, 358, 0.00, 0.00, 0.00, 0.00),
	(403341, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 9, '06', 336500.00, 122.54, 119, 0.00, 0.00, 0.00, 0.00),
	(403342, '03', '0310', 'P00175', 'PICON', 66185, '02', 'OMD', 2013, 9, '06', 122400.00, 40.17, 39, 0.00, 0.00, 0.00, 0.00),
	(403343, '03', '0310', 'P00175', 'PICON', 66415, '01', 'OMD', 2013, 9, '06', 128500.00, 36.38, 32, 0.00, 0.00, 0.00, 0.00),
	(403344, '03', '0310', 'P00175', 'PICON', 66589, '01', 'OMD', 2013, 9, '06', 116800.00, 43.95, 43, 0.00, 0.00, 0.00, 0.00),
	(403345, '03', '0310', 'S00491', 'SMEDS', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 9, '06', 51475.00, 15.56, 29, 0.00, 0.00, 0.00, 0.00),
	(403346, '03', '0310', 'S00491', 'SMEDS', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 9, '06', 35750.00, 13.72, 26, 0.00, 0.00, 0.00, 0.00),
	(403347, '03', '0310', 'S00491', 'SMEDS', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 9, '06', 10875.00, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(403348, '03', '0316', 'K02383', 'KAVAL', 66092, '01', 'DIRECT', 2013, 9, '06', 79152.00, 27.93, 66, 0.00, 0.00, 0.00, 0.00),
	(403349, '03', '0320', 'P00335', 'PUCK', 66092, '01', 'PHD', 2013, 9, '06', 151900.00, 62.13, 62, 0.00, 0.00, 0.00, 0.00),
	(403350, '03', '0320', 'P00335', 'PUCK', 66175, '01', 'PHD', 2013, 9, '06', 307250.00, 103.46, 103, 0.00, 0.00, 0.00, 0.00),
	(403351, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 13700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403352, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 18000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(403353, '07', '0705', 'K00261', 'KITKAT', 66589, '01', 'MEDIAEDGE', 2013, 9, '06', 114422.00, 53.63, 236, 0.00, 0.00, 0.00, 0.00),
	(403354, '07', '0706', 'P05218', 'PATCHINO', 61051, '02', 'DIRECT', 2013, 9, '06', 16739.00, 0.60, 23, 0.00, 0.00, 0.00, 0.00),
	(403355, '07', '0706', 'S00501', 'SNICKERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 59529.00, 13.24, 12, 0.00, 0.00, 0.00, 0.00),
	(403356, '07', '0706', 'S00501', 'SNICKERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 43914.00, 13.38, 12, 0.00, 0.00, 0.00, 0.00),
	(403357, '07', '0706', 'S00501', 'SNICKERS', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 25623.00, 6.72, 6, 0.00, 0.00, 0.00, 0.00),
	(403358, '07', '0706', 'S00501', 'SNICKERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 19833.00, 3.39, 3, 0.00, 0.00, 0.00, 0.00),
	(403359, '07', '0708', 'O03167', 'OREO', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 22790.00, 5.59, 8, 0.00, 0.00, 0.00, 0.00),
	(403360, '07', '0708', 'O03167', 'OREO', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 34650.00, 6.92, 10, 0.00, 0.00, 0.00, 0.00),
	(403361, '07', '0708', 'O03167', 'OREO', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 11425.00, 4.26, 6, 0.00, 0.00, 0.00, 0.00),
	(403362, '07', '0708', 'O03167', 'OREO', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 19999.00, 4.20, 6, 0.00, 0.00, 0.00, 0.00),
	(403363, '07', '0708', 'T00520', 'TUC', 66092, '01', 'DIRECT', 2013, 9, '06', 21581.00, 6.39, 9, 0.00, 0.00, 0.00, 0.00),
	(403364, '07', '0708', 'T00520', 'TUC', 66185, '02', 'DIRECT', 2013, 9, '06', 10263.00, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(403365, '07', '0709', 'F00366', 'FROU FROU', 66175, '01', 'DIRECT', 2013, 9, '06', 396533.00, 215.93, 518, 0.00, 0.00, 0.00, 0.00),
	(403366, '07', '0711', 'C00785', 'CASTANIA', 66092, '01', 'IMPACT BBDO', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403367, '07', '0711', '071113', 'KRIKITA', 66092, '01', 'DIRECT', 2013, 9, '06', 96719.00, 29.29, 38, 0.00, 0.00, 0.00, 0.00),
	(403368, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 9, '06', 126724.00, 45.14, 58, 0.00, 0.00, 0.00, 0.00),
	(403369, '07', '0711', '071114', 'NUTISAL', 66092, '01', 'DIRECT', 2013, 9, '06', 12939.00, 2.66, 9, 0.00, 0.00, 0.00, 0.00),
	(403370, '07', '0713', 'N00198', 'NUTELLA', 66092, '01', 'AL ADEEB ADV.', 2013, 9, '06', 100394.00, 40.62, 63, 0.00, 0.00, 0.00, 0.00),
	(403371, '07', '0713', 'N00198', 'NUTELLA', 66175, '01', 'AL ADEEB ADV.', 2013, 9, '06', 37206.00, 17.01, 27, 0.00, 0.00, 0.00, 0.00),
	(403372, '09', '0902', 'B00672', 'BLEDINA', 66092, '01', 'UM7', 2013, 9, '06', 11271.00, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(403373, '09', '0902', 'B00672', 'BLEDINA', 66175, '01', 'UM7', 2013, 9, '06', 12914.00, 4.92, 8, 0.00, 0.00, 0.00, 0.00),
	(403374, '09', '0902', 'B00672', 'BLEDINA', 66185, '02', 'UM7', 2013, 9, '06', 15960.00, 9.21, 15, 0.00, 0.00, 0.00, 0.00),
	(403375, '09', '0902', 'B00672', 'BLEDINA', 66589, '01', 'UM7', 2013, 9, '06', 39324.00, 16.86, 32, 0.00, 0.00, 0.00, 0.00),
	(403376, '09', '0908', '090802', 'APTAKID', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403377, '09', '0908', '090803', 'BLEDIKID', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403378, '09', '0908', '090803', 'BLEDIKID', 66092, '01', 'DIRECT', 2013, 9, '06', 264535.00, 111.89, 96, 0.00, 0.00, 0.00, 0.00),
	(403379, '09', '0908', '090803', 'BLEDIKID', 66175, '01', 'DIRECT', 2013, 9, '06', 87823.00, 31.06, 27, 0.00, 0.00, 0.00, 0.00),
	(403380, '09', '0908', '090803', 'BLEDIKID', 66185, '02', 'DIRECT', 2013, 9, '06', 174503.00, 66.12, 57, 0.00, 0.00, 0.00, 0.00),
	(403381, '09', '0908', '090803', 'BLEDIKID', 66589, '01', 'DIRECT', 2013, 9, '06', 86052.00, 57.64, 50, 0.00, 0.00, 0.00, 0.00),
	(403382, '09', '0908', '090801', 'BLEDINA', 66175, '01', 'DIRECT', 2013, 9, '06', 2916.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(403383, '09', '0908', '090801', 'BLEDINA', 66589, '01', 'DIRECT', 2013, 9, '06', 104487.00, 53.76, 161, 0.00, 0.00, 0.00, 0.00),
	(403384, '10', '1007', 'C00479', 'CORTAS', 64303, '18', 'RIZK ADV.', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403385, '10', '1007', 'M00158', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 9, '06', 153166.00, 36.12, 34, 0.00, 0.00, 0.00, 0.00),
	(403386, '10', '1007', 'M00158', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 9, '06', 70000.00, 13.20, 13, 0.00, 0.00, 0.00, 0.00),
	(403387, '10', '1007', 'M00158', 'MAXIM\'S', 66185, '02', 'DIRECT', 2013, 9, '06', 233371.00, 59.02, 55, 0.00, 0.00, 0.00, 0.00),
	(403388, '11', '1102', 'C00815', 'CAMPOFRIO', 66092, '01', 'CONNECT MEDIA', 2013, 9, '06', 11662.00, 2.10, 6, 0.00, 0.00, 0.00, 0.00),
	(403389, '11', '1102', 'E01622', 'ELPOZO', 64049, '12', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403390, '11', '1104', 'L00023', 'LA PIARA', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 39776.00, 13.61, 20, 0.00, 0.00, 0.00, 0.00),
	(403391, '11', '1104', 'L00023', 'LA PIARA', 66185, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 4830.00, 1.36, 2, 0.00, 0.00, 0.00, 0.00),
	(403392, '11', '1107', 'H00327', 'HARKOUS', 66043, '01', 'DIRECT', 2013, 9, '06', 2080.00, 1.20, 12, 0.00, 0.00, 0.00, 0.00),
	(403393, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 64168, '03', 'PUBLICO.', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403394, '11', '1107', 'W01348', 'WILCO PM', 64303, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403395, '11', '1110', '111005', 'SAAD CHICKEN', 66498, '01', 'DIRECT', 2013, 9, '06', 58500.00, 15.09, 15, 0.00, 0.00, 0.00, 0.00),
	(403396, '12', '1202', 'C12217', 'CAFE21', 66092, '01', 'DIRECT', 2013, 9, '06', 34607.00, 11.14, 17, 0.00, 0.00, 0.00, 0.00),
	(403397, '12', '1202', '120212', 'CAPPAROMA', 64402, '03', 'DIRECT', 2013, 9, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403398, '12', '1203', '120339', '', 66092, '01', 'DIRECT', 2013, 9, '06', 130147.00, 40.07, 21, 0.00, 0.00, 0.00, 0.00),
	(403399, '12', '1203', 'C06348', 'CARIOCA', 66092, '01', 'OMD', 2013, 9, '06', 107460.00, 35.51, 32, 0.00, 0.00, 0.00, 0.00),
	(403400, '12', '1203', 'M00431', 'MAATOUK', 66092, '01', 'DIRECT', 2013, 9, '06', 53110.00, 14.36, 29, 0.00, 0.00, 0.00, 0.00),
	(403401, '12', '1203', 'M00431', 'MAATOUK', 66175, '01', 'DIRECT', 2013, 9, '06', 60878.00, 11.95, 19, 0.00, 0.00, 0.00, 0.00),
	(403402, '12', '1203', 'M00431', 'MAATOUK', 66498, '01', 'DIRECT', 2013, 9, '06', 33955.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(403403, '12', '1203', 'M00431', 'MAATOUK', 66589, '01', 'DIRECT', 2013, 9, '06', 48529.00, 11.72, 19, 0.00, 0.00, 0.00, 0.00),
	(403404, '12', '1203', 'N00416', 'NAJJAR', 66092, '01', 'MEMAC OGILVY', 2013, 9, '06', 128186.00, 36.14, 43, 0.00, 0.00, 0.00, 0.00),
	(403405, '12', '1203', 'N00416', 'NAJJAR', 66175, '01', 'MEMAC OGILVY', 2013, 9, '06', 1014451.00, 393.18, 489, 0.00, 0.00, 0.00, 0.00),
	(403406, '12', '1203', 'N00416', 'NAJJAR', 66185, '02', 'MEMAC OGILVY', 2013, 9, '06', 476788.00, 91.74, 102, 0.00, 0.00, 0.00, 0.00),
	(403407, '12', '1203', 'N00416', 'NAJJAR', 66589, '01', 'MEMAC OGILVY', 2013, 9, '06', 381635.00, 76.74, 104, 0.00, 0.00, 0.00, 0.00),
	(403408, '12', '1203', 'S11672', 'STAR CAFE', 66092, '01', 'PRO-AD', 2013, 9, '06', 74694.00, 23.37, 29, 0.00, 0.00, 0.00, 0.00),
	(403409, '12', '1210', 'M06133', 'MACCAW JUICE', 66092, '01', 'OMD', 2013, 9, '06', 9998.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(403410, '12', '1212', 'K00027', 'KASSATLY CHTAURA', 66563, '01', 'DIRECT', 2013, 9, '06', 48160.00, 33.74, 21, 0.00, 0.00, 0.00, 0.00),
	(403411, '13', '1301', '000015', '7-UP', 66092, '01', 'OMD', 2013, 9, '06', 14564.00, 3.08, 10, 0.00, 0.00, 0.00, 0.00),
	(403412, '13', '1301', '000015', '7-UP', 66175, '01', 'OMD', 2013, 9, '06', 3085.00, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(403413, '13', '1301', '000015', '7-UP', 66185, '02', 'OMD', 2013, 9, '06', 5471.00, 3.09, 10, 0.00, 0.00, 0.00, 0.00),
	(403414, '13', '1301', 'G07024', 'G', 66185, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(403415, '13', '1301', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 9, '06', 11540.00, 3.15, 10, 0.00, 0.00, 0.00, 0.00),
	(403416, '13', '1301', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 9, '06', 4199.00, 3.90, 13, 0.00, 0.00, 0.00, 0.00),
	(403417, '13', '1301', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 9, '06', 6947.00, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(403418, '13', '1301', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 9, '06', 5270.00, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(403419, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 9, '06', 94131.00, 26.76, 112, 0.00, 0.00, 0.00, 0.00),
	(403420, '13', '1301', 'P00108', 'PEPSI', 66175, '01', 'OMD', 2013, 9, '06', 103500.00, 41.66, 44, 0.00, 0.00, 0.00, 0.00),
	(403421, '13', '1301', 'P00108', 'PEPSI', 66185, '02', 'OMD', 2013, 9, '06', 94557.00, 18.64, 16, 0.00, 0.00, 0.00, 0.00),
	(403422, '13', '1301', 'P00108', 'PEPSI', 66589, '01', 'OMD', 2013, 9, '06', 21475.00, 12.66, 20, 0.00, 0.00, 0.00, 0.00),
	(403423, '13', '1303', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 9, '06', 16250.00, 5.15, 5, 0.00, 0.00, 0.00, 0.00),
	(403424, '13', '1303', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 9, '06', 27000.00, 10.30, 10, 0.00, 0.00, 0.00, 0.00),
	(403425, '13', '1303', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 9, '06', 3300.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(403426, '13', '1303', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 9, '06', 9000.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(403427, '13', '1304', 'R00341', 'RIM WATER', 66092, '01', 'PUBLICO.', 2013, 9, '06', 68429.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(403428, '13', '1305', 'H07721', 'H2OH!', 66092, '01', 'OMD', 2013, 9, '06', 47750.00, 12.01, 12, 0.00, 0.00, 0.00, 0.00),
	(403429, '13', '1305', 'H07721', 'H2OH!', 66175, '01', 'OMD', 2013, 9, '06', 11250.00, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(403430, '13', '1305', 'H07721', 'H2OH!', 66185, '02', 'OMD', 2013, 9, '06', 31000.00, 13.88, 14, 0.00, 0.00, 0.00, 0.00),
	(403431, '13', '1305', 'H07721', 'H2OH!', 66589, '01', 'OMD', 2013, 9, '06', 16000.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(403432, '13', '1308', 'L00163', 'LIPTON', 66092, '01', 'MAGNA GLOBAL', 2013, 9, '06', 79319.00, 17.19, 15, 0.00, 0.00, 0.00, 0.00),
	(403433, '13', '1308', 'L00163', 'LIPTON', 66175, '01', 'MAGNA GLOBAL', 2013, 9, '06', 71075.00, 36.40, 32, 0.00, 0.00, 0.00, 0.00),
	(403434, '13', '1308', 'L00163', 'LIPTON', 66185, '02', 'MAGNA GLOBAL', 2013, 9, '06', 82437.00, 27.12, 24, 0.00, 0.00, 0.00, 0.00),
	(403435, '13', '1308', 'L00163', 'LIPTON', 66589, '01', 'MAGNA GLOBAL', 2013, 9, '06', 23799.00, 10.17, 9, 0.00, 0.00, 0.00, 0.00),
	(403436, '13', '1316', 'G00359', 'GATORADE', 66092, '01', 'DIRECT', 2013, 9, '06', 68429.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(403437, '14', '1402', 'C11441', 'CHATEAU KA', 66092, '01', 'DIRECT', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403438, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 66092, '01', 'OMD', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403439, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 9, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403440, '14', '1402', 'C00894', 'CHATEAU KSARA', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403441, '14', '1402', 'C00894', 'CHATEAU KSARA', 66092, '01', 'DIRECT', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403442, '14', '1402', 'C06458', 'CHATEAU ST.', 66092, '01', 'DIRECT', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403443, '14', '1402', '140213', 'TAILLEVENT', 61093, '02', 'DIRECT', 2013, 9, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403444, '14', '1403', 'L00408', 'LABEL 5', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403445, '14', '1403', 'L00408', 'LABEL 5', 66092, '01', 'DIRECT', 2013, 9, '06', 513165.00, 116.96, 74, 0.00, 0.00, 0.00, 0.00),
	(403446, '14', '1403', 'L00408', 'LABEL 5', 66175, '01', 'DIRECT', 2013, 9, '06', 1424780.00, 321.79, 207, 0.00, 0.00, 0.00, 0.00),
	(403447, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 9, '06', 658540.00, 163.31, 105, 0.00, 0.00, 0.00, 0.00),
	(403448, '14', '1405', 'M00926', 'MARTINI', 66185, '02', 'MEDIACOM', 2013, 9, '06', 49500.00, 13.38, 6, 0.00, 0.00, 0.00, 0.00),
	(403449, '14', '1406', '140614', 'CHOPIN', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403450, '14', '1406', 'F37031', 'FREEZ', 66415, '01', 'DIRECT', 2013, 9, '06', 2801116.00, 947.13, 631, 0.00, 0.00, 0.00, 0.00),
	(403451, '14', '1406', 'F37031', 'FREEZ', 66563, '01', 'DIRECT', 2013, 9, '06', 650046.00, 401.63, 275, 0.00, 0.00, 0.00, 0.00),
	(403452, '14', '1406', 'F37031', 'FREEZ', 66589, '01', 'DIRECT', 2013, 9, '06', 1324500.00, 315.36, 216, 0.00, 0.00, 0.00, 0.00),
	(403453, '14', '1406', 'K07708', 'KISS MIX', 66092, '01', 'DIRECT', 2013, 9, '06', 978216.00, 301.88, 344, 0.00, 0.00, 0.00, 0.00),
	(403454, '16', '1601', 'C00351', 'CLIPP', 66092, '01', 'RIZK ADV.', 2013, 9, '06', 15166.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(403455, '16', '1602', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403456, '16', '1604', 'C00208', 'CHANEL', 64012, '29', 'MPG', 2013, 9, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403457, '16', '1604', 'C00208', 'CHANEL', 64428, '03', 'MPG', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403458, '16', '1604', 'C00208', 'CHANEL', 64775, '03', 'MPG', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403459, '16', '1604', 'C00208', 'CHANEL', 64841, '01', 'MPG', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403460, '16', '1604', 'C00208', 'CHANEL', 64981, '03', 'MPG', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403461, '16', '1607', 'O03066', 'OBAGI', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403462, '16', '1607', 'O03066', 'OBAGI', 64841, '01', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403463, '16', '1608', 'D00036', 'DALI', 66092, '01', 'RIZK ADV.', 2013, 9, '06', 4313.00, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(403464, '16', '1608', '160814', 'GELISH', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403465, '16', '1608', 'O03971', 'ORLY', 64168, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403466, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 9, '06', 44500.00, 36.60, 39, 0.00, 0.00, 0.00, 0.00),
	(403467, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 9, '06', 302498.00, 111.18, 141, 0.00, 0.00, 0.00, 0.00),
	(403468, '16', '1612', 'A01606', 'ACQUA DI GIO', 66185, '02', 'UM7', 2013, 9, '06', 49886.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(403469, '16', '1612', 'A01606', 'ACQUA DI GIO', 66563, '01', 'UM7', 2013, 9, '06', 332.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(403470, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64012, '29', 'OMD', 2013, 9, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403471, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64402, '03', 'OMD', 2013, 9, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403472, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64428, '03', 'OMD', 2013, 9, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403473, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64775, '03', 'OMD', 2013, 9, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403474, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64841, '01', 'OMD', 2013, 9, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403475, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 64981, '03', 'OMD', 2013, 9, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403476, '16', '1614', 'S00377', 'SHISEIDO', 64005, '29', 'AGA MEDIA', 2013, 9, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403477, '16', '1615', 'M00990', 'MAYBELLINE', 66092, '01', 'UM7', 2013, 9, '06', 309188.00, 101.39, 107, 0.00, 0.00, 0.00, 0.00),
	(403478, '16', '1618', 'G00074', 'GIVENCHY', 64402, '03', 'OMD', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403479, '16', '1619', '161933', 'AMARESSENCE', 64429, '01', 'DIRECT', 2013, 9, '06', 3000.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403480, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 9, '06', 63830.00, 27.18, 56, 0.00, 0.00, 0.00, 0.00),
	(403481, '16', '1637', '163739', '', 66092, '01', 'DIRECT', 2013, 9, '06', 36700.00, 9.84, 5, 0.00, 0.00, 0.00, 0.00),
	(403482, '16', '1637', '163739', '', 66185, '02', 'DIRECT', 2013, 9, '06', 23374.00, 4.37, 5, 0.00, 0.00, 0.00, 0.00),
	(403483, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403484, '16', '1637', '163740', 'JOUR D\'HERMES', 66092, '01', 'DIRECT', 2013, 9, '06', 13000.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(403485, '16', '1637', '163744', 'L\'ACQUAROSSA', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403486, '16', '1637', '163744', 'L\'ACQUAROSSA', 64402, '03', 'DIRECT', 2013, 9, '06', 8000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403487, '16', '1637', '163744', 'L\'ACQUAROSSA', 64981, '03', 'DIRECT', 2013, 9, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403488, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 198375.00, 69.19, 70, 0.00, 0.00, 0.00, 0.00),
	(403489, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 326750.00, 110.40, 115, 0.00, 0.00, 0.00, 0.00),
	(403490, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 591163.00, 178.11, 186, 0.00, 0.00, 0.00, 0.00),
	(403491, '17', '1701', 'S00303', 'SENSODYNE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 50250.00, 17.12, 17, 0.00, 0.00, 0.00, 0.00),
	(403492, '17', '1701', 'S00303', 'SENSODYNE', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2750.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403493, '17', '1706', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 9, '06', 86450.00, 27.03, 27, 0.00, 0.00, 0.00, 0.00),
	(403494, '17', '1706', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 9, '06', 107500.00, 31.48, 32, 0.00, 0.00, 0.00, 0.00),
	(403495, '17', '1706', 'G00026', 'GARNIER', 66589, '01', 'UM7', 2013, 9, '06', 93400.00, 32.40, 33, 0.00, 0.00, 0.00, 0.00),
	(403496, '17', '1706', 'S14908', 'SYMI', 64011, '18', 'DIRECT', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403497, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 108315.00, 37.96, 39, 0.00, 0.00, 0.00, 0.00),
	(403498, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 261410.00, 79.08, 83, 0.00, 0.00, 0.00, 0.00),
	(403499, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 363000.00, 111.48, 116, 0.00, 0.00, 0.00, 0.00),
	(403500, '17', '1722', 'C00384', 'COLGATE', 64841, '01', 'MEDIAEDGE', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403501, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 180373.00, 62.27, 63, 0.00, 0.00, 0.00, 0.00),
	(403502, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 362750.00, 121.92, 127, 0.00, 0.00, 0.00, 0.00),
	(403503, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 581099.00, 172.71, 180, 0.00, 0.00, 0.00, 0.00),
	(403504, '17', '1739', 'Z01819', 'ZEIN AL ATAT', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403505, '18', '1802', '180208', 'AKIRA', 66092, '01', 'DIRECT', 2013, 9, '06', 14581.00, 2.40, 3, 0.00, 0.00, 0.00, 0.00),
	(403506, '19', '1901', 'D00005', 'DABUR', 66092, '01', 'DIRECT', 2013, 9, '06', 271731.00, 103.19, 347, 0.00, 0.00, 0.00, 0.00),
	(403507, '19', '1901', '190169', 'HIGEEN', 66092, '01', 'DIRECT', 2013, 9, '06', 18021.00, 4.83, 6, 0.00, 0.00, 0.00, 0.00),
	(403508, '19', '1901', 'S01495', 'SOFT WAVE', 63305, '03', 'DIRECT', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403509, '19', '1904', 'G00026', 'GARNIER', 66415, '01', 'UM7', 2013, 9, '06', 2083.00, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(403510, '19', '1904', 'I00253', 'IGORA ROYAL', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403511, '19', '1909', 'B06466', 'BC BONACURE', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403512, '19', '1909', '190961', 'L\'OREAL PROFES.', 64012, '29', 'UM7', 2013, 9, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403513, '19', '1909', '190961', 'L\'OREAL PROFES.', 64071, '03', 'UM7', 2013, 9, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403514, '19', '1909', '190961', 'L\'OREAL PROFES.', 64402, '03', 'UM7', 2013, 9, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403515, '19', '1909', '190961', 'L\'OREAL PROFES.', 64775, '03', 'UM7', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403516, '19', '1909', '190961', 'L\'OREAL PROFES.', 64841, '01', 'UM7', 2013, 9, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403517, '19', '1909', 'P00167', 'PHYTO', 63115, '02', 'DIRECT', 2013, 9, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403518, '19', '1909', 'P00167', 'PHYTO', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403519, '19', '1909', 'P00167', 'PHYTO', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403520, '19', '1909', 'P00167', 'PHYTO', 64841, '01', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403521, '19', '1909', 'U00021', 'ULTRA DOUX', 66415, '01', 'UM7', 2013, 9, '06', 2500.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403522, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 201080.00, 69.37, 71, 0.00, 0.00, 0.00, 0.00),
	(403523, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 483833.00, 160.41, 167, 0.00, 0.00, 0.00, 0.00),
	(403524, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 713966.00, 229.08, 239, 0.00, 0.00, 0.00, 0.00),
	(403525, '20', '2009', 'M00415', 'MUSTELA', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403526, '20', '2010', 'A01868', 'AVENT', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403527, '20', '2010', 'B01058', 'BEBE CONFORT', 64818, '03', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403528, '20', '2010', '201018', 'BOORI', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403529, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 9, '06', 326500.00, 142.48, 139, 0.00, 0.00, 0.00, 0.00),
	(403530, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 9, '06', 475798.00, 244.25, 185, 0.00, 0.00, 0.00, 0.00),
	(403531, '21', '2107', '210733', '', 66498, '01', 'DIRECT', 2013, 9, '06', 315873.00, 113.78, 166, 0.00, 0.00, 0.00, 0.00),
	(403532, '21', '2107', 'Z01819', 'ZEIN AL ATAT', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403533, '21', '2115', 'B13088', 'BOOM BOOM', 66092, '01', 'DIRECT', 2013, 9, '06', 71067.00, 29.60, 106, 0.00, 0.00, 0.00, 0.00),
	(403534, '21', '2115', '211513', 'BUZZ', 66175, '01', 'DIRECT', 2013, 9, '06', 935757.00, 330.18, 736, 0.00, 0.00, 0.00, 0.00),
	(403535, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 9, '06', 1020861.00, 305.10, 206, 0.00, 0.00, 0.00, 0.00),
	(403536, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 9, '06', 2905730.00, 1004.13, 675, 0.00, 0.00, 0.00, 0.00),
	(403537, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 9, '06', 1487123.00, 367.96, 249, 0.00, 0.00, 0.00, 0.00),
	(403538, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 9, '06', 178063.00, 57.30, 59, 0.00, 0.00, 0.00, 0.00),
	(403539, '21', '2115', 'R02437', 'RED BULL', 66185, '02', 'ZENITH MEDIA', 2013, 9, '06', 215633.00, 46.57, 49, 0.00, 0.00, 0.00, 0.00),
	(403540, '21', '2115', '211513', 'X-PLOSIV', 66175, '01', 'DIRECT', 2013, 9, '06', 125903.00, 87.62, 236, 0.00, 0.00, 0.00, 0.00),
	(403541, '21', '2115', '211513', 'X-PLOSIV', 66589, '01', 'DIRECT', 2013, 9, '06', 189812.00, 109.44, 284, 0.00, 0.00, 0.00, 0.00),
	(403542, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 9, '06', 56550.00, 26.25, 99, 0.00, 0.00, 0.00, 0.00),
	(403543, '21', '2115', 'X00332', 'XXL', 66175, '01', 'DIRECT', 2013, 9, '06', 176255.00, 60.36, 286, 0.00, 0.00, 0.00, 0.00),
	(403544, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 9, '06', 261428.00, 87.22, 122, 0.00, 0.00, 0.00, 0.00),
	(403545, '21', '2115', 'X00332', 'XXL', 66415, '01', 'DIRECT', 2013, 9, '06', 533931.00, 168.84, 119, 0.00, 0.00, 0.00, 0.00),
	(403546, '21', '2115', 'X00332', 'XXL', 66589, '01', 'DIRECT', 2013, 9, '06', 1690505.00, 420.89, 307, 0.00, 0.00, 0.00, 0.00),
	(403547, '22', '2203', 'M84052', 'MERIDIAN MED.T', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403548, '22', '2203', 'P00818', 'PHONAK', 61416, '02', 'DIRECT', 2013, 9, '06', 240.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(403549, '22', '2206', '220600', 'AVENT', 64818, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403550, '23', '2301', 'D06469', 'DIET CENTER', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403551, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 9, '06', 7500.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(403552, '24', '2409', 'C03407', 'CORNELIANI', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403553, '24', '2409', 'I00090', 'INFINITIF', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403554, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61010, '02', 'DIRECT', 2013, 9, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(403555, '24', '2411', 'C01340', 'CLIN D\'OEIL SHOP', 61172, '02', 'DIRECT', 2013, 9, '06', 4250.00, 1.45, 10, 0.00, 0.00, 0.00, 0.00),
	(403556, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 9, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(403557, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 9, '06', 2892.00, 1.29, 6, 0.00, 0.00, 0.00, 0.00),
	(403558, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 9, '06', 29746.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(403559, '24', '2412', 'I02886', 'IMAGE FASHION', 66589, '01', 'DIRECT', 2013, 9, '06', 3140.00, 3.92, 7, 0.00, 0.00, 0.00, 0.00),
	(403560, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 9, '06', 8000.00, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(403561, '24', '2413', '241398', '2H', 66175, '01', 'DIRECT', 2013, 9, '06', 12075.00, 4.86, 15, 0.00, 0.00, 0.00, 0.00),
	(403562, '25', '2502', 'C10890', 'CHEST', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403563, '25', '2502', 'C10890', 'CHEST', 64841, '01', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403564, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403565, '25', '2504', '250409', 'J-MARLY', 66092, '01', 'DIRECT', 2013, 9, '06', 2750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403566, '26', '2601', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 9, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(403567, '26', '2601', '260166', 'CONVERSE', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403568, '26', '2601', 'J03802', 'J.M.WESTON', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403569, '27', '2702', '270231', 'ANTHONY BONJA', 63305, '03', 'DIRECT', 2013, 9, '06', 6000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403570, '27', '2702', '270231', 'ANTHONY BONJA', 63321, '01', 'DIRECT', 2013, 9, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403571, '27', '2702', '270231', 'ANTHONY BONJA', 64428, '03', 'DIRECT', 2013, 9, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403572, '27', '2702', '270231', 'ANTHONY BONJA', 64775, '03', 'DIRECT', 2013, 9, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403573, '27', '2702', 'B09695', 'BOTTEGA VENETA', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403574, '27', '2702', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 9, '06', 5760.00, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(403575, '27', '2702', 'B11625', 'BURBERRY', 61010, '02', 'DIRECT', 2013, 9, '06', 750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403576, '27', '2702', 'B11625', 'BURBERRY', 61093, '02', 'DIRECT', 2013, 9, '06', 1120.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(403577, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 9, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(403578, '27', '2702', 'F00744', 'FURLA', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403579, '27', '2702', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 9, '06', 1110.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(403580, '27', '2702', 'K00094', 'KIPLING', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403581, '27', '2702', 'K00094', 'KIPLING', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403582, '27', '2702', 'K00094', 'KIPLING', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403583, '27', '2702', 'K00094', 'KIPLING', 64841, '01', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403584, '27', '2702', '270227', 'LIUJO', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403585, '27', '2702', 'L02582', 'LONG CHAMP', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403586, '27', '2702', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 9, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403587, '27', '2702', 'N12212', 'NANCY GONZALEZ', 61408, '01', 'DIRECT', 2013, 9, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(403588, '27', '2702', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 9, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403589, '27', '2702', '270225', 'SANDRA J', 64071, '03', 'DIRECT', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403590, '27', '2702', 'T03581', 'TOD\'S', 64005, '29', 'MPG', 2013, 9, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403591, '27', '2702', 'T03581', 'TOD\'S', 64012, '29', 'MPG', 2013, 9, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403592, '27', '2707', 'D00898', 'DELSEY', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403593, '27', '2707', 'V01577', 'VICTORINOX', 64012, '29', 'MPG', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403594, '28', '2801', 'B00400', 'BOUCHERON', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403595, '28', '2801', 'B00489', 'BVLGARI', 61408, '01', 'DIRECT', 2013, 9, '06', 5328.00, 1.41, 2, 0.00, 0.00, 0.00, 0.00),
	(403596, '28', '2801', 'B00489', 'BVLGARI', 64402, '03', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403597, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 9, '06', 24492.00, 6.91, 6, 0.00, 0.00, 0.00, 0.00),
	(403598, '28', '2801', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 9, '06', 14976.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403599, '28', '2801', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 9, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(403600, '28', '2801', 'C00277', 'CHOPARD', 61408, '01', 'DIRECT', 2013, 9, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(403601, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 9, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403602, '28', '2801', 'D03184', 'DE GRISOGONO', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403603, '28', '2801', 'D03184', 'DE GRISOGONO', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403604, '28', '2801', 'N10499', 'NADA G', 64007, '37', 'DIRECT', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403605, '28', '2801', 'P03414', 'PAOLO BONJA', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 9, '06', 7332.00, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(403606, '28', '2801', 'P00660', 'POWELLATO', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403607, '28', '2801', 'P00660', 'POWELLATO', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403608, '28', '2801', '280185', 'ROSS O NERO', 66589, '01', 'DIRECT', 2013, 9, '06', 70583.00, 44.22, 134, 0.00, 0.00, 0.00, 0.00),
	(403609, '28', '2801', '280199', 'TESORI DEL MARE', 64007, '37', 'DIRECT', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403610, '28', '2801', 'T03599', 'TUFENKJIAN', 64007, '37', 'DIRECT', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403611, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403612, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 9, '06', 31250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403613, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 9, '06', 972.00, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(403614, '28', '2802', 'B03833', 'BONJA', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403615, '28', '2802', 'B01274', 'BREGUET', 61408, '01', 'DIRECT', 2013, 9, '06', 4548.00, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(403616, '28', '2802', 'B01274', 'BREGUET', 64402, '03', 'DIRECT', 2013, 9, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403617, '28', '2802', 'B01274', 'BREGUET', 64766, '18', 'DIRECT', 2013, 9, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403618, '28', '2802', 'B01274', 'BREGUET', 64841, '01', 'DIRECT', 2013, 9, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403619, '28', '2802', 'B01272', 'BREITLING', 61408, '01', 'DIRECT', 2013, 9, '06', 28656.00, 7.62, 10, 0.00, 0.00, 0.00, 0.00),
	(403620, '28', '2802', 'B00489', 'BVLGARI', 61408, '01', 'DIRECT', 2013, 9, '06', 2720.00, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(403621, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 9, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403622, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 9, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403623, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 9, '06', 948.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(403624, '28', '2802', 'C00277', 'CHOPARD', 64428, '03', 'PUBLICO.', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403625, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 9, '06', 2780.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(403626, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 9, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(403627, '28', '2802', 'H00615', 'HAMILTON', 61416, '02', 'DIRECT', 2013, 9, '06', 3260.00, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(403628, '28', '2802', 'H00615', 'HAMILTON', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403629, '28', '2802', 'H00615', 'HAMILTON', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403630, '28', '2802', 'H00615', 'HAMILTON', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403631, '28', '2802', 'H00069', 'HERMES', 64766, '18', 'INITIATIVE MEDIA', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403632, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 9, '06', 5040.00, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(403633, '28', '2802', 'I11987', 'IWC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 43158.00, 9.95, 11, 0.00, 0.00, 0.00, 0.00),
	(403634, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 9, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403635, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64428, '03', 'YOUNG AND DYNAMIC', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403636, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403637, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403638, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 9, '06', 14560.00, 3.49, 4, 0.00, 0.00, 0.00, 0.00),
	(403639, '28', '2802', 'L00187', 'LONGINES', 64015, '27', 'MED K_K', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403640, '28', '2802', 'L00187', 'LONGINES', 64020, '27', 'MED K_K', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403641, '28', '2802', 'L00187', 'LONGINES', 64218, '18', 'MED K_K', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403642, '28', '2802', 'L00187', 'LONGINES', 64402, '03', 'MED K_K', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403643, '28', '2802', 'L00187', 'LONGINES', 64428, '03', 'MED K_K', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403644, '28', '2802', 'L00187', 'LONGINES', 64766, '18', 'MED K_K', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403645, '28', '2802', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403646, '28', '2802', 'M00343', 'MONT BLANC', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403647, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 9, '06', 16512.00, 5.05, 5, 0.00, 0.00, 0.00, 0.00),
	(403648, '28', '2802', 'P02522', 'PARMIGIANI', 61408, '01', 'DIRECT', 2013, 9, '06', 4320.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(403649, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61184, '02', 'DIRECT', 2013, 9, '06', 7296.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(403650, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61408, '01', 'DIRECT', 2013, 9, '06', 11898.00, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(403651, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 9, '06', 60000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403652, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 9, '06', 35094.00, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(403653, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 9, '06', 26184.00, 8.32, 8, 0.00, 0.00, 0.00, 0.00),
	(403654, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403655, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403656, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403657, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 9, '06', 6030.00, 1.59, 4, 0.00, 0.00, 0.00, 0.00),
	(403658, '28', '2802', 'T00907', 'TAG-HEUER', 64012, '29', 'YOUNG AND DYNAMIC', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403659, '28', '2802', 'T00907', 'TAG-HEUER', 64015, '27', 'YOUNG AND DYNAMIC', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403660, '28', '2802', 'T00900', 'TISSOT', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403661, '28', '2802', 'T00900', 'TISSOT', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403662, '28', '2802', 'T00900', 'TISSOT', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403663, '28', '2802', 'T00900', 'TISSOT', 64841, '01', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403664, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 9, '06', 15374.00, 4.85, 7, 0.00, 0.00, 0.00, 0.00),
	(403665, '28', '2802', 'T00905', 'TUDOR', 64007, '37', 'DIRECT', 2013, 9, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403666, '28', '2802', 'U00225', 'ULYSSE NARDIN', 64766, '18', 'YOUNG AND DYNAMIC', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403667, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 9, '06', 27500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403668, '28', '2806', 'M01278', 'MAX MARA', 64428, '03', 'MED K_K', 2013, 9, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403669, '28', '2829', 'C09354', 'CVSTOS', 63115, '02', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403670, '28', '2829', '282971', 'ICE', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403671, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 9, '06', 2448.00, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(403672, '28', '2829', 'R05438', 'RICHARD MILLE', 64766, '18', 'DIRECT', 2013, 9, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403673, '28', '2829', 'R08633', 'ROSSO NERO', 66589, '01', 'DIRECT', 2013, 9, '06', 23193.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(403674, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 63321, '01', 'DIRECT', 2013, 9, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403675, '29', '2902', 'D00941', 'DYNAMIT NOBEL', 64105, '27', 'DIRECT', 2013, 9, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403676, '29', '2902', 'J00414', 'JOSONS', 66092, '01', 'DIRECT', 2013, 9, '06', 441574.00, 152.77, 339, 0.00, 0.00, 0.00, 0.00),
	(403677, '29', '2902', 'J00414', 'JOSONS', 66589, '01', 'DIRECT', 2013, 9, '06', 216499.00, 41.17, 67, 0.00, 0.00, 0.00, 0.00),
	(403678, '29', '2912', 'V00162', 'VTECH', 64818, '03', 'DIRECT', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403679, '29', '2914', 'B15507', 'BRIGHT STARTS', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403680, '29', '2914', '291461', 'MY DOLL & ME', 64742, '01', 'DIRECT', 2013, 9, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403681, '29', '2914', '291461', 'MY DOLL & ME', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403682, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 9, '06', 4350.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(403683, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 9, '06', 4350.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(403684, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 9, '06', 5500.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(403685, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 9, '06', 14998.00, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(403686, '31', '3101', 'B00434', 'BRIONI', 61408, '01', 'DIRECT', 2013, 9, '06', 3078.00, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(403687, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 9, '06', 6750.00, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(403688, '31', '3101', 'D04971', 'DKNY', 64007, '37', 'DIRECT', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403689, '31', '3101', 'D04971', 'DKNY', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403690, '31', '3101', 'D04971', 'DKNY', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403691, '31', '3101', 'D04971', 'DKNY', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403692, '31', '3101', 'D04971', 'DKNY', 64841, '01', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403693, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 9, '06', 7500.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(403694, '31', '3101', 'D00264', 'DOLCE & GABBANA', 61408, '01', 'DIRECT', 2013, 9, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403695, '31', '3101', 'F00818', 'FIFTH AVENUE', 66092, '01', 'DIRECT', 2013, 9, '06', 2750.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(403696, '31', '3101', 'J00009', 'JACADI', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403697, '31', '3101', 'L00032', 'LACOSTE', 64394, '18', 'DIRECT', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403698, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403699, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64007, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403700, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403701, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64071, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403702, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64775, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403703, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 64841, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403704, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 9, '06', 20750.00, 50.15, 52, 0.00, 0.00, 0.00, 0.00),
	(403705, '31', '3101', 'M01585', 'MOUSTACHE', 66175, '01', 'DIRECT', 2013, 9, '06', 67990.00, 14.83, 32, 0.00, 0.00, 0.00, 0.00),
	(403706, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 9, '06', 25500.00, 12.48, 13, 0.00, 0.00, 0.00, 0.00),
	(403707, '31', '3101', 'M01585', 'MOUSTACHE', 66589, '01', 'DIRECT', 2013, 9, '06', 94826.00, 26.81, 28, 0.00, 0.00, 0.00, 0.00),
	(403708, '31', '3101', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 9, '06', 6696.00, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(403709, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403710, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403711, '31', '3101', 'S01964', 'SANA FASHIONS', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403712, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 9, '06', 1550.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403713, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403714, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403715, '31', '3104', '310430', '', 66185, '02', 'DIRECT', 2013, 9, '06', 35446.00, 15.55, 19, 0.00, 0.00, 0.00, 0.00),
	(403716, '31', '3104', '310430', '', 66589, '01', 'DIRECT', 2013, 9, '06', 25593.00, 9.43, 13, 0.00, 0.00, 0.00, 0.00),
	(403717, '31', '3104', 'A00275', 'AL JADEED', 61051, '02', 'DIRECT', 2013, 9, '06', 585.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403718, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61010, '02', 'DIRECT', 2013, 9, '06', 1128.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(403719, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 61036, '02', 'DIRECT', 2013, 9, '06', 848.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(403720, '31', '3104', 'B01472', 'BOU KHALIL SUPERM', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403721, '31', '3104', '310476', 'BURJ AL REEM', 64011, '18', 'DIRECT', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403722, '31', '3104', 'F00017', 'FAHED', 66092, '01', 'PUBLICO.', 2013, 9, '06', 82368.00, 32.21, 44, 0.00, 0.00, 0.00, 0.00),
	(403723, '31', '3104', 'F00017', 'FAHED', 66589, '01', 'PUBLICO.', 2013, 9, '06', 148130.00, 55.56, 95, 0.00, 0.00, 0.00, 0.00),
	(403724, '31', '3104', '310476', 'FAHED SUPERVALUE', 61473, '01', 'DIRECT', 2013, 9, '06', 960.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(403725, '31', '3104', '310476', 'FAHED SUPERVALUE', 66092, '01', 'DIRECT', 2013, 9, '06', 2626.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(403726, '31', '3104', '310476', 'FAHED SUPERVALUE', 66185, '02', 'DIRECT', 2013, 9, '06', 158448.00, 72.42, 98, 0.00, 0.00, 0.00, 0.00),
	(403727, '31', '3104', '310476', 'FAHED SUPERVALUE', 66589, '01', 'DIRECT', 2013, 9, '06', 5597.00, 3.65, 5, 0.00, 0.00, 0.00, 0.00),
	(403728, '31', '3104', 'L02431', 'LE CHARCUTIER', 64011, '18', 'CONNECT MEDIA', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403729, '31', '3104', 'L02431', 'LE CHARCUTIER', 66092, '01', 'CONNECT MEDIA', 2013, 9, '06', 15833.00, 4.19, 4, 0.00, 0.00, 0.00, 0.00),
	(403730, '31', '3104', 'L02431', 'LE CHARCUTIER', 66175, '01', 'CONNECT MEDIA', 2013, 9, '06', 53121.00, 22.33, 48, 0.00, 0.00, 0.00, 0.00),
	(403731, '31', '3104', 'L02431', 'LE CHARCUTIER', 66185, '02', 'CONNECT MEDIA', 2013, 9, '06', 9250.00, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(403732, '31', '3104', 'L02431', 'LE CHARCUTIER', 66589, '01', 'CONNECT MEDIA', 2013, 9, '06', 5500.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(403733, '31', '3104', 'S00618', 'SPINNEYS', 61416, '02', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403734, '31', '3104', 'S00618', 'SPINNEYS', 61473, '01', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403735, '31', '3104', 'S00618', 'SPINNEYS', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 14875.00, 3.46, 3, 0.00, 0.00, 0.00, 0.00),
	(403736, '31', '3104', 'S00618', 'SPINNEYS', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 2100.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(403737, '31', '3104', 'S00618', 'SPINNEYS', 66589, '01', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 3000.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(403738, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 9, '06', 20160.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403739, '31', '3104', '310469', 'TSC PLUS/MEGA', 61432, '02', 'DIRECT', 2013, 9, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403740, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 9, '06', 7000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403741, '31', '3107', 'A16790', 'ABED TAHAN &SONS', 61416, '02', 'THE ASSOCIATED MEDIA', 2013, 9, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403742, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 9, '06', 16800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(403743, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403744, '31', '3110', 'N00760', 'NSOULI STORE', 64011, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403745, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403746, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403747, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403748, '31', '3110', 'Z00192', 'ZOUGHAIB', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403749, '31', '3111', 'L06654', 'LIBRAIRIE ANTOIN', 61010, '02', 'OPTIMEDIA', 2013, 9, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403750, '31', '3111', 'L06654', 'LIBRAIRIE ANTOIN', 61093, '02', 'OPTIMEDIA', 2013, 9, '06', 1750.00, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(403751, '31', '3111', 'M80498', 'MALIKS', 61093, '02', 'DIRECT', 2013, 9, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403752, '31', '3111', 'M80498', 'MALIKS', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403753, '31', '3111', 'M80498', 'MALIKS', 64742, '01', 'DIRECT', 2013, 9, '06', 150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403754, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 9, '06', 900.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(403755, '31', '3112', 'W00340', 'WARDE TXTILES', 66092, '01', 'DIRECT', 2013, 9, '06', 11000.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403756, '31', '3113', 'C00278', 'CHOPIN', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403757, '31', '3114', 'T01145', 'TOY MARKET', 64818, '03', 'OMD', 2013, 9, '06', 3800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403758, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 9, '06', 32280.00, 2.06, 30, 0.00, 0.00, 0.00, 0.00),
	(403759, '31', '3117', 'N00781', 'NARCISS FRERES', 64386, '02', 'DIRECT', 2013, 9, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403760, '31', '3118', 'G00857', 'GALERIE ADONIS', 63186, '02', 'DIRECT', 2013, 9, '06', 2800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(403761, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 9, '06', 210.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(403762, '31', '3120', 'A03840', 'AU PETIT POINT', 64012, '29', 'DIRECT', 2013, 9, '06', 6300.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403763, '31', '3122', 'M84063', 'MICHAEL', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403764, '31', '3122', '312217', 'VICTORIA\'S SECRT', 61010, '02', 'DIRECT', 2013, 9, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403765, '31', '3122', '312217', 'VICTORIA\'S SECRT', 61093, '02', 'DIRECT', 2013, 9, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403766, '31', '3123', 'E02377', 'EZZEDDINE', 64048, '18', 'DIRECT', 2013, 9, '06', 1900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403767, '31', '3123', 'O03242', 'OSIMEX LIBAN', 64049, '12', 'DIRECT', 2013, 9, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403768, '31', '3124', 'C10018', 'CALVIN KLEIN', 61408, '01', 'DIRECT', 2013, 9, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403769, '31', '3124', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 9, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403770, '31', '3124', 'C00208', 'CHANEL', 64775, '03', 'DIRECT', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403771, '31', '3124', 'E02492', 'ESCADA SPORT', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403772, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 9, '06', 13432.00, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(403773, '31', '3124', 'G00209', 'GUCCI', 61010, '02', 'DIRECT', 2013, 9, '06', 6750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403774, '31', '3124', 'G00209', 'GUCCI', 61093, '02', 'DIRECT', 2013, 9, '06', 1680.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(403775, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 9, '06', 12024.00, 3.19, 4, 0.00, 0.00, 0.00, 0.00),
	(403776, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 9, '06', 4824.00, 1.27, 2, 0.00, 0.00, 0.00, 0.00),
	(403777, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 9, '06', 7500.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(403778, '31', '3124', 'P00872', 'POINTURE', 66092, '01', 'DIRECT', 2013, 9, '06', 12997.00, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(403779, '31', '3125', 'A34642', 'ALINA', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403780, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 9, '06', 6260.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(403781, '31', '3126', 'B04358', 'BHV', 61416, '02', 'IMPACT BBDO', 2013, 9, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403782, '31', '3126', 'C06967', 'CITY MALL', 61010, '02', 'IMPACT BBDO', 2013, 9, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403783, '31', '3126', 'C06967', 'CITY MALL', 61416, '02', 'IMPACT BBDO', 2013, 9, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403784, '31', '3128', 'I11982', 'IWAN MAKTABI', 63115, '02', 'DIRECT', 2013, 9, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403785, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 63115, '02', 'DIRECT', 2013, 9, '06', 5800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(403786, '31', '3137', 'O05079', 'OBJECTS', 61093, '02', 'DIRECT', 2013, 9, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403787, '31', '3140', 'A29460', 'AIGLE', 61093, '02', 'OMD', 2013, 9, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(403788, '31', '3140', 'B00393', 'BOSS', 64012, '29', 'INTERMARKETS', 2013, 9, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403789, '31', '3140', 'B00393', 'BOSS', 64020, '27', 'INTERMARKETS', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403790, '31', '3140', 'B00393', 'BOSS', 64775, '03', 'INTERMARKETS', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403791, '31', '3140', 'B00393', 'BOSS', 65122, '01', 'INTERMARKETS', 2013, 9, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403792, '31', '3140', 'C01310', 'CANALI', 61010, '02', 'DIRECT', 2013, 9, '06', 4350.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(403793, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403794, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 9, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403795, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 9, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403796, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403797, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61408, '01', 'DIRECT', 2013, 9, '06', 12084.00, 3.89, 3, 0.00, 0.00, 0.00, 0.00),
	(403798, '31', '3140', 'F36283', 'FENDI', 61408, '01', 'DIRECT', 2013, 9, '06', 1620.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(403799, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 9, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403800, '31', '3140', 'F36372', 'FIORDELLI', 65122, '01', 'DIRECT', 2013, 9, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403801, '31', '3140', 'J02769', 'JIMMY CHOO', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403802, '31', '3140', 'J02769', 'JIMMY CHOO', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403803, '31', '3140', 'M77650', 'MASSIMO DUTTI', 65122, '01', 'MED K_K', 2013, 9, '06', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403804, '31', '3140', 'M81071', 'MIU MIU', 61408, '01', 'DIRECT', 2013, 9, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(403805, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 9, '06', 7200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(403806, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 9, '06', 8664.00, 4.68, 5, 0.00, 0.00, 0.00, 0.00),
	(403807, '31', '3140', 'T03581', 'TOD\'S', 61408, '01', 'MPG', 2013, 9, '06', 3800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(403808, '31', '3141', 'C10413', 'CLASS', 64184, '01', 'DIRECT', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403809, '31', '3143', 'A38584', 'ARCADA', 64048, '18', 'DIRECT', 2013, 9, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403810, '31', '3143', 'B11190', 'BO CONCEPT', 66092, '01', 'DIRECT', 2013, 9, '06', 8250.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(403811, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 9, '06', 827526.00, 296.09, 203, 0.00, 0.00, 0.00, 0.00),
	(403812, '31', '3147', 'K04427', 'KHOURY HOME', 66092, '01', 'FIDO ADV', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403813, '31', '3147', 'N04168', 'NAJI KANAFANI&F.', 64049, '12', 'DIRECT', 2013, 9, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403814, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403815, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403816, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403817, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66175, '01', 'ALLIED', 2013, 9, '06', 568089.00, 130.12, 106, 0.00, 0.00, 0.00, 0.00),
	(403818, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66185, '02', 'ALLIED', 2013, 9, '06', 245445.00, 199.27, 192, 0.00, 0.00, 0.00, 0.00),
	(403819, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66589, '01', 'ALLIED', 2013, 9, '06', 554597.00, 235.91, 142, 0.00, 0.00, 0.00, 0.00),
	(403820, '31', '3150', '315001', 'LES CAVES DE TA.', 61010, '02', 'DIRECT', 2013, 9, '06', 1452.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(403821, '31', '3150', '315001', 'LES CAVES DE TA.', 61093, '02', 'DIRECT', 2013, 9, '06', 1950.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(403822, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66589, '01', 'DIRECT', 2013, 9, '06', 47672.00, 20.21, 74, 0.00, 0.00, 0.00, 0.00),
	(403823, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 9, '06', 6400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403824, '31', '3151', '315198', 'HERMAN & ALPH', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403825, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61051, '02', 'DIRECT', 2013, 9, '06', 2340.00, 0.82, 8, 0.00, 0.00, 0.00, 0.00),
	(403826, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 9, '06', 2760.00, 0.84, 8, 0.00, 0.00, 0.00, 0.00),
	(403827, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 9, '06', 18000.00, 9.12, 9, 0.00, 0.00, 0.00, 0.00),
	(403828, '31', '3154', 'C09818', 'CHLOE', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403829, '31', '3154', 'C09818', 'CHLOE', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403830, '31', '3154', 'C09818', 'CHLOE', 61408, '01', 'DIRECT', 2013, 9, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(403831, '31', '3154', 'E02957', 'ELENA MIRO', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403832, '31', '3154', 'E05512', 'ETRO', 61093, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403833, '31', '3154', 'E05512', 'ETRO', 64402, '03', 'DIRECT', 2013, 9, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403834, '31', '3154', 'G04995', 'GIACOMO', 64011, '18', 'DIRECT', 2013, 9, '06', 2300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403835, '31', '3154', 'G04995', 'GIACOMO', 64184, '01', 'DIRECT', 2013, 9, '06', 500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403836, '31', '3154', 'H06350', 'H&M', 64007, '37', 'DIRECT', 2013, 9, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403837, '31', '3154', 'H06350', 'H&M', 64402, '03', 'DIRECT', 2013, 9, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403838, '31', '3154', 'H05356', 'HOGAN', 61408, '01', 'MPG', 2013, 9, '06', 8320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403839, '31', '3154', 'M01278', 'MAX MARA', 61408, '01', 'MED K_K', 2013, 9, '06', 14400.00, 3.80, 5, 0.00, 0.00, 0.00, 0.00),
	(403840, '31', '3154', 'M01278', 'MAX MARA', 64005, '29', 'MED K_K', 2013, 9, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403841, '31', '3154', 'M01278', 'MAX MARA', 64402, '03', 'MED K_K', 2013, 9, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403842, '31', '3154', 'M01278', 'MAX MARA', 64775, '03', 'MED K_K', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403843, '31', '3154', 'P00857', 'PAUL & SHARK', 63131, '02', 'DIRECT', 2013, 9, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403844, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 9, '06', 15500.00, 8.21, 8, 0.00, 0.00, 0.00, 0.00),
	(403845, '31', '3154', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 9, '06', 9984.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403846, '31', '3154', 'R00084', 'RALPH LAUREN', 64012, '29', 'UM7', 2013, 9, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403847, '31', '3154', 'R00084', 'RALPH LAUREN', 64775, '03', 'UM7', 2013, 9, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403848, '31', '3154', 'T00383', 'TRUSSARDI', 61408, '01', 'DIRECT', 2013, 9, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403849, '31', '3155', 'A39288', 'AKIL BROS', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403850, '31', '3155', 'T09683', 'THE BABY COMPANY', 64818, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403851, '31', '3156', 'B13681', 'BABA HOME', 64043, '01', 'DIRECT', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403852, '31', '3156', '315695', 'BOCONCEPT', 66092, '01', 'DIRECT', 2013, 9, '06', 2750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403853, '31', '3156', 'N00839', 'NATUZZI', 64775, '03', 'DIRECT', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403854, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403855, '31', '3158', '315888', 'AV NATION', 63115, '02', 'DIRECT', 2013, 9, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403856, '31', '3158', '315878', 'MIEL & VIN', 64429, '01', 'DIRECT', 2013, 9, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403857, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 9, '06', 879.00, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(403858, '31', '3164', '316465', 'CHARISMA CERAMIC', 64011, '18', 'DIRECT', 2013, 9, '06', 1650.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403859, '31', '3164', '316466', 'MAISON CERAMIQUE', 63186, '02', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403860, '31', '3164', '316455', 'RAK CERAMIC', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403861, '31', '3165', 'E03606', 'EMILIO PUCCI', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403862, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 9, '06', 16000.00, 7.80, 8, 0.00, 0.00, 0.00, 0.00),
	(403863, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403864, '31', '3165', 'J05327', 'JOSEPH', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403865, '31', '3165', 'J05327', 'JOSEPH', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403866, '31', '3165', 'J05327', 'JOSEPH', 61325, '02', 'DIRECT', 2013, 9, '06', 4590.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(403867, '31', '3165', 'J04622', 'JUICY COUTURE', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403868, '31', '3165', 'L02582', 'LONG CHAMP', 61408, '01', 'THE ASSOCIATED MEDIA', 2013, 9, '06', 8748.00, 2.31, 8, 0.00, 0.00, 0.00, 0.00),
	(403869, '31', '3165', 'L02582', 'LONG CHAMP', 64402, '03', 'THE ASSOCIATED MEDIA', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403870, '31', '3165', 'L02582', 'LONG CHAMP', 64775, '03', 'THE ASSOCIATED MEDIA', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403871, '31', '3165', 'L02582', 'LONG CHAMP', 64841, '01', 'THE ASSOCIATED MEDIA', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403872, '31', '3165', 'L02582', 'LONG CHAMP', 65122, '01', 'THE ASSOCIATED MEDIA', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403873, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 9, '06', 19500.00, 9.76, 10, 0.00, 0.00, 0.00, 0.00),
	(403874, '31', '3165', 'T00816', 'TED BAKER', 64842, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403875, '31', '3165', 'T00816', 'TED BAKER', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403876, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 9, '06', 18664.00, 9.48, 10, 0.00, 0.00, 0.00, 0.00),
	(403877, '31', '3169', '316940', '', 66589, '01', 'DIRECT', 2013, 9, '06', 10000.00, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(403878, '31', '3169', '316987', 'MOLTENI & C', 64775, '03', 'DIRECT', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403879, '31', '3169', 'O41183', 'OBJEKTS', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403880, '31', '3169', 'O41183', 'OBJEKTS', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403881, '31', '3169', '316988', 'YEW', 63115, '02', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403882, '31', '3170', '317051', 'CORTEFIEL', 66415, '01', 'DIRECT', 2013, 9, '06', 13496.00, 7.54, 8, 0.00, 0.00, 0.00, 0.00),
	(403883, '31', '3173', '317385', 'BROOKS BROTHERS', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403884, '31', '3173', '317377', 'ESCADA', 64841, '01', 'DIRECT', 2013, 9, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403885, '31', '3173', '317381', 'FABULA', 63115, '02', 'DIRECT', 2013, 9, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403886, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 9, '06', 15662.00, 8.43, 9, 0.00, 0.00, 0.00, 0.00),
	(403887, '31', '3173', '317392', 'ROGER VIVIER', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403888, '31', '3173', '317392', 'ROGER VIVIER', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403889, '31', '3173', '317392', 'ROGER VIVIER', 61325, '02', 'DIRECT', 2013, 9, '06', 4590.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(403890, '31', '3173', '317391', 'SLOWEAR', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403891, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 9, '06', 63500.00, 24.72, 24, 0.00, 0.00, 0.00, 0.00),
	(403892, '31', '3173', '317350', 'UNITED COLORS OF BEN', 65122, '01', 'DIRECT', 2013, 9, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403893, '31', '3173', '317350', 'UNITED COLORS OF BEN', 66415, '01', 'DIRECT', 2013, 9, '06', 7250.00, 3.81, 4, 0.00, 0.00, 0.00, 0.00),
	(403894, '31', '3176', '317613', 'CH', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403895, '31', '3177', '317722', 'CCL', 64184, '01', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403896, '31', '3177', '317723', 'SETER', 65122, '01', 'DIRECT', 2013, 9, '06', 2900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403897, '31', '3178', '317818', 'BLUE MOON', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403898, '31', '3178', '317813', 'NEHME GHOSN', 61172, '02', 'DIRECT', 2013, 9, '06', 1932.00, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(403899, '31', '3178', '317818', 'ORAS WAY', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403900, '31', '3178', '317812', 'SINNO', 64184, '01', 'DIRECT', 2013, 9, '06', 324.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(403901, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 192750.00, 60.64, 62, 0.00, 0.00, 0.00, 0.00),
	(403902, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 231165.00, 63.33, 66, 0.00, 0.00, 0.00, 0.00),
	(403903, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 259000.00, 69.20, 72, 0.00, 0.00, 0.00, 0.00),
	(403904, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 34615.00, 12.86, 42, 0.00, 0.00, 0.00, 0.00),
	(403905, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 72366.00, 28.50, 95, 0.00, 0.00, 0.00, 0.00),
	(403906, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 107005.00, 42.00, 140, 0.00, 0.00, 0.00, 0.00),
	(403907, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 9, '06', 28045.00, 8.62, 31, 0.00, 0.00, 0.00, 0.00),
	(403908, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 9, '06', 11505.00, 5.52, 21, 0.00, 0.00, 0.00, 0.00),
	(403909, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 189211.00, 61.21, 95, 0.00, 0.00, 0.00, 0.00),
	(403910, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 239595.00, 73.26, 116, 0.00, 0.00, 0.00, 0.00),
	(403911, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 389908.00, 119.07, 189, 0.00, 0.00, 0.00, 0.00),
	(403912, '33', '3301', 'P00288', 'PRIL', 64049, '12', 'OMD', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403913, '35', '3509', 'S00130', 'SANITA', 62026, '02', 'MEDIAPACK OVERSEAS', 2013, 9, '06', 1500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403914, '35', '3509', 'V00099', 'VILEDA', 66092, '01', 'UM7', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403915, '36', '3601', 'F36284', 'FENDI', 64775, '03', 'DIRECT', 2013, 9, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403916, '36', '3602', 'B05700', 'BED & BED', 64012, '29', 'DIRECT', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403917, '36', '3602', 'B05700', 'BED & BED', 64428, '03', 'DIRECT', 2013, 9, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403918, '36', '3602', 'B05700', 'BED & BED', 64981, '03', 'DIRECT', 2013, 9, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403919, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 9, '06', 4200.00, 2.02, 7, 0.00, 0.00, 0.00, 0.00),
	(403920, '36', '3604', '360407', 'CESAR', 64049, '12', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403921, '36', '3604', '360406', 'NOLTE', 64049, '12', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403922, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403923, '38', '3801', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 9, '06', 396.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(403924, '38', '3801', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 9, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(403925, '38', '3801', 'D01174', 'DOMTEX', 61172, '02', 'DIRECT', 2013, 9, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403926, '39', '3901', '390146', 'PRO LITE', 66092, '01', 'DIRECT', 2013, 9, '06', 24174.00, 9.66, 14, 0.00, 0.00, 0.00, 0.00),
	(403927, '39', '3903', 'D00107', 'DAUM', 64775, '03', 'MPG', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403928, '40', '4001', 'L00137', 'LIEBHERR', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403929, '40', '4001', 'S00112', 'SAMSUNG', 64049, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403930, '40', '4002', 'L00137', 'LIEBHERR', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403931, '40', '4004', 'A00704', 'ARISTON', 66185, '02', 'INITIATIVE MEDIA', 2013, 9, '06', 7088.00, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(403932, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(403933, '42', '4210', 'T00137', 'TEFAL', 64049, '12', 'MINDSHARE', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403934, '42', '4219', '421906', 'VZUG', 64049, '12', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403935, '43', '4302', '430206', 'LION SABATIER', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403936, '43', '4303', 'H00956', 'HAVILAND', 64049, '12', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403937, '43', '4307', '430701', 'GREEN PAN', 61416, '02', 'DIRECT', 2013, 9, '06', 1400.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403938, '44', '4401', 'L02271', 'LG', 63305, '03', 'MINDSHARE', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403939, '44', '4401', 'S00112', 'SAMSUNG', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403940, '44', '4401', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 22000.00, 3.88, 4, 0.00, 0.00, 0.00, 0.00),
	(403941, '44', '4413', 'S00577', 'SONY', 64742, '01', 'UM7', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403942, '47', '4701', 'A00765', 'AUDI', 65122, '01', 'OMD', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403943, '47', '4701', 'A00765', 'AUDI', 66092, '01', 'OMD', 2013, 9, '06', 11000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(403944, '47', '4701', 'C00245', 'CHEVROLET', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403945, '47', '4701', 'H00104', 'HYUNDAI', 64379, '16', 'MPG', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403946, '47', '4701', 'I00523', 'INFINITI', 64005, '29', 'MINDSHARE', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403947, '47', '4701', 'I00523', 'INFINITI', 65122, '01', 'MINDSHARE', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403948, '47', '4701', 'J03462', 'JAC', 64742, '01', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403949, '47', '4701', 'L00128', 'LEXUS', 61010, '02', 'ICOM', 2013, 9, '06', 4350.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(403950, '47', '4701', 'L00128', 'LEXUS', 61093, '02', 'ICOM', 2013, 9, '06', 4350.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(403951, '47', '4701', 'L00128', 'LEXUS', 61382, '02', 'ICOM', 2013, 9, '06', 3468.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(403952, '47', '4701', 'L00128', 'LEXUS', 61432, '02', 'ICOM', 2013, 9, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403953, '47', '4701', 'L00128', 'LEXUS', 61473, '01', 'ICOM', 2013, 9, '06', 1700.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403954, '47', '4701', 'M00194', 'MERCEDES', 61184, '02', 'OMD', 2013, 9, '06', 2565.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403955, '47', '4701', 'M00194', 'MERCEDES', 64007, '37', 'OMD', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403956, '47', '4701', 'M00194', 'MERCEDES', 64020, '27', 'OMD', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403957, '47', '4701', 'M00194', 'MERCEDES', 64379, '16', 'OMD', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403958, '47', '4701', 'M00194', 'MERCEDES', 64394, '18', 'OMD', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403959, '47', '4701', 'M00194', 'MERCEDES', 64402, '03', 'OMD', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403960, '47', '4701', 'M00194', 'MERCEDES', 64766, '18', 'OMD', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403961, '47', '4701', 'M00194', 'MERCEDES', 64981, '03', 'OMD', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403962, '47', '4701', 'M00194', 'MERCEDES', 65122, '01', 'OMD', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403963, '47', '4701', 'P04351', 'PORSCHE', 64020, '27', 'OMD', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403964, '47', '4701', 'P04351', 'PORSCHE', 64218, '18', 'OMD', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403965, '47', '4701', 'V00154', 'VOLVO', 61010, '02', 'UM7', 2013, 9, '06', 5156.00, 0.85, 3, 0.00, 0.00, 0.00, 0.00),
	(403966, '47', '4701', 'V00154', 'VOLVO', 61093, '02', 'UM7', 2013, 9, '06', 4488.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(403967, '47', '4701', 'V00154', 'VOLVO', 61473, '01', 'UM7', 2013, 9, '06', 2500.00, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(403968, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 9, '06', 11838.00, 4.48, 7, 0.00, 0.00, 0.00, 0.00),
	(403969, '47', '4705', 'A00765', 'AUDI', 65122, '01', 'OMD', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403970, '47', '4705', 'I00523', 'INFINITI', 64005, '29', 'MINDSHARE', 2013, 9, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403971, '47', '4705', 'I00523', 'INFINITI', 64048, '18', 'MINDSHARE', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403972, '47', '4705', 'I00523', 'INFINITI', 65122, '01', 'MINDSHARE', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403973, '47', '4705', 'J00043', 'JEEP', 64168, '03', 'MEDIAEDGE', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403974, '47', '4705', 'J00043', 'JEEP', 64379, '16', 'MEDIAEDGE', 2013, 9, '06', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403975, '47', '4705', 'J00043', 'JEEP', 65122, '01', 'MEDIAEDGE', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403976, '47', '4705', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 9, '06', 76714.00, 73.77, 303, 0.00, 0.00, 0.00, 0.00),
	(403977, '47', '4711', 'H00137', 'HARLEY DAVIDSON', 61416, '02', 'DIRECT', 2013, 9, '06', 2160.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(403978, '47', '4713', 'B00017', 'B.M.W.', 61010, '02', 'ZENITH MEDIA', 2013, 9, '06', 5016.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(403979, '47', '4713', 'B00017', 'B.M.W.', 61077, '02', 'ZENITH MEDIA', 2013, 9, '06', 1134.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(403980, '47', '4713', 'B00017', 'B.M.W.', 61093, '02', 'ZENITH MEDIA', 2013, 9, '06', 1980.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(403981, '47', '4713', 'B00017', 'B.M.W.', 61416, '02', 'ZENITH MEDIA', 2013, 9, '06', 2475.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(403982, '47', '4713', 'B00017', 'B.M.W.', 61432, '02', 'ZENITH MEDIA', 2013, 9, '06', 1836.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403983, '47', '4713', 'B00017', 'B.M.W.', 61473, '01', 'ZENITH MEDIA', 2013, 9, '06', 1296.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(403984, '47', '4714', 'B01849', 'BASSOUL HENEINE', 61093, '02', 'SPIRIT COMMUNICATION', 2013, 9, '06', 12.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(403985, '47', '4714', 'I00540', 'IMPEX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 4050.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(403986, '47', '4714', 'M02167', 'MONZA', 61051, '02', 'DIRECT', 2013, 9, '06', 1963.00, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(403987, '47', '4714', 'R01296', 'RYMCO', 61416, '02', 'UM7', 2013, 9, '06', 2180.00, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(403988, '47', '4714', 'R01296', 'RYMCO', 61432, '02', 'UM7', 2013, 9, '06', 57600.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(403989, '47', '4714', 'R01296', 'RYMCO', 61473, '01', 'UM7', 2013, 9, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(403990, '47', '4716', 'R00280', 'RENAULT', 61010, '02', 'OPTIMEDIA', 2013, 9, '06', 3572.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(403991, '47', '4716', 'R00280', 'RENAULT', 61036, '02', 'OPTIMEDIA', 2013, 9, '06', 1485.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(403992, '47', '4716', 'R00280', 'RENAULT', 61093, '02', 'OPTIMEDIA', 2013, 9, '06', 2265.00, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(403993, '47', '4716', 'R00280', 'RENAULT', 61432, '02', 'OPTIMEDIA', 2013, 9, '06', 1232.00, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(403994, '47', '4716', 'R00280', 'RENAULT', 61473, '01', 'OPTIMEDIA', 2013, 9, '06', 1966.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(403995, '47', '4719', '471915', 'ALL TERRAIN VEHICULE', 64303, '18', 'DIRECT', 2013, 9, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403996, '47', '4724', 'C00312', 'CITROEN', 66092, '01', 'OMD', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403997, '47', '4728', 'L05688', 'LUXURY CARS', 63186, '02', 'DIRECT', 2013, 9, '06', 350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(403998, '48', '4801', 'Y00022', 'YOKOHAMA', 61416, '02', 'DIRECT', 2013, 9, '06', 6720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(403999, '49', '4901', 'F00225', 'FUCHS', 64379, '16', 'ADLINE', 2013, 9, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404000, '49', '4903', 'D09879', 'DESERT PETROLIUM', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404001, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 64036, '01', 'DIRECT', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404002, '49', '4905', 'S21840', 'SAKR\'S STATION', 63186, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404003, '51', '5118', 'F01277', 'FLEIFEL', 64184, '01', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404004, '51', '5119', 'F01281', 'FICHET-BAUCHE', 61010, '02', 'DIRECT', 2013, 9, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(404005, '51', '5119', 'F01281', 'FICHET-BAUCHE', 61093, '02', 'DIRECT', 2013, 9, '06', 1900.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(404006, '51', '5134', 'B12153', 'BLACKBERRY', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404007, '51', '5134', 'L02271', 'LG', 66092, '01', 'MINDSHARE', 2013, 9, '06', 20575.00, 3.81, 4, 0.00, 0.00, 0.00, 0.00),
	(404008, '51', '5134', 'L02271', 'LG', 66185, '02', 'MINDSHARE', 2013, 9, '06', 9415.00, 3.76, 10, 0.00, 0.00, 0.00, 0.00),
	(404009, '51', '5134', 'S00112', 'SAMSUNG', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(404010, '51', '5134', 'S00112', 'SAMSUNG', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 6468.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(404011, '51', '5134', 'S00112', 'SAMSUNG', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(404012, '51', '5134', 'S00112', 'SAMSUNG', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 9000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(404013, '51', '5134', 'S00112', 'SAMSUNG', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 4200.00, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(404014, '51', '5134', 'S00112', 'SAMSUNG', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 16600.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(404015, '51', '5134', 'S00112', 'SAMSUNG', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 10164.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(404016, '51', '5134', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 128562.00, 80.31, 188, 0.00, 0.00, 0.00, 0.00),
	(404017, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404018, '51', '5185', '518502', 'HEWLETT PACKARD', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404019, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404020, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404021, '51', '5191', '519168', 'QUALCOMM', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404022, '51', '5191', 'T09274', 'TECHNOSYS', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404023, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 9, '06', 32000.00, 8.24, 8, 0.00, 0.00, 0.00, 0.00),
	(404024, '52', '5203', 'A05317', 'AL MUSTAPHA SCHL', 66498, '01', 'DIRECT', 2013, 9, '06', 3500.00, 2.36, 1, 0.00, 0.00, 0.00, 0.00),
	(404025, '52', '5203', 'E01026', 'E S A', 61325, '02', 'OPTIMEDIA', 2013, 9, '06', 1296.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(404026, '52', '5203', 'E01026', 'E S A', 61416, '02', 'OPTIMEDIA', 2013, 9, '06', 450.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(404027, '52', '5203', 'E01026', 'E S A', 61432, '02', 'OPTIMEDIA', 2013, 9, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404028, '52', '5203', 'E01026', 'E S A', 61473, '01', 'OPTIMEDIA', 2013, 9, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404029, '52', '5203', 'L01295', 'LYCEE NATIONALE', 61010, '02', 'DIRECT', 2013, 9, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404030, '52', '5203', 'L01295', 'LYCEE NATIONALE', 61036, '02', 'DIRECT', 2013, 9, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(404031, '52', '5203', 'L01295', 'LYCEE NATIONALE', 61416, '02', 'DIRECT', 2013, 9, '06', 450.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(404032, '52', '5203', 'L01295', 'LYCEE NATIONALE', 61432, '02', 'DIRECT', 2013, 9, '06', 640.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(404033, '52', '5203', 'N01072', 'N.C.S.', 66498, '01', 'DIRECT', 2013, 9, '06', 114500.00, 32.28, 30, 0.00, 0.00, 0.00, 0.00),
	(404034, '52', '5204', 'A10751', 'AL MASAR', 66498, '01', 'DIRECT', 2013, 9, '06', 91992.00, 22.95, 21, 0.00, 0.00, 0.00, 0.00),
	(404035, '52', '5204', 'B00440', 'BRITISH COUNCIL', 61010, '02', 'INITIATIVE MEDIA', 2013, 9, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404036, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66175, '01', 'DIRECT', 2013, 9, '06', 323159.00, 197.69, 438, 0.00, 0.00, 0.00, 0.00),
	(404037, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66415, '01', 'DIRECT', 2013, 9, '06', 183309.00, 41.47, 30, 0.00, 0.00, 0.00, 0.00),
	(404038, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66498, '01', 'DIRECT', 2013, 9, '06', 150999.00, 31.51, 23, 0.00, 0.00, 0.00, 0.00),
	(404039, '52', '5204', 'C02430', 'CERVANTES INS.', 61010, '02', 'DIRECT', 2013, 9, '06', 456.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(404040, '52', '5204', 'C02430', 'CERVANTES INS.', 61093, '02', 'DIRECT', 2013, 9, '06', 400.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404041, '52', '5204', 'C02430', 'CERVANTES INS.', 61325, '02', 'DIRECT', 2013, 9, '06', 216.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(404042, '52', '5204', 'C02430', 'CERVANTES INS.', 61432, '02', 'DIRECT', 2013, 9, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404043, '52', '5204', 'C04604', 'CIT', 66092, '01', 'DIRECT', 2013, 9, '06', 52875.00, 19.20, 20, 0.00, 0.00, 0.00, 0.00),
	(404044, '52', '5204', 'C04604', 'CIT', 66589, '01', 'DIRECT', 2013, 9, '06', 37400.00, 15.80, 34, 0.00, 0.00, 0.00, 0.00),
	(404045, '52', '5204', 'P01513', 'POLYGLOT', 61416, '02', 'DIRECT', 2013, 9, '06', 3968.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(404046, '52', '5205', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 9, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404047, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404048, '52', '5205', 'N01088', 'NOUNA BAZ', 64841, '01', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404049, '52', '5205', 'R02600', 'ROULA RIACHI', 66092, '01', 'DIRECT', 2013, 9, '06', 4583.00, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(404050, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404051, '52', '5208', 'C04587', 'CHEMALY', 64965, '01', 'DIRECT', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404052, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 9, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404053, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404054, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 9, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404055, '52', '5210', 'P01532', 'PIKASSO', 66043, '01', 'DIRECT', 2013, 9, '06', 2880.00, 2.00, 20, 0.00, 0.00, 0.00, 0.00),
	(404056, '52', '5210', 'W00570', 'WORLD VISION', 66043, '01', 'MPG', 2013, 9, '06', 2880.00, 2.00, 20, 0.00, 0.00, 0.00, 0.00),
	(404057, '52', '5216', 'G02743', 'GENERAL SECURITY', 66175, '01', 'DIRECT', 2013, 9, '06', 1250.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(404058, '52', '5216', 'S07332', 'SCAP', 64386, '02', 'DIRECT', 2013, 9, '06', 2100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404059, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404060, '52', '5217', 'I02191', 'IPSOS-STAT', 65122, '01', 'MPG', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404061, '52', '5217', 'S11409', 'SUKLEEN', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404062, '52', '5218', 'F04285', 'FEMINA', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404063, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404064, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 9, '06', 75775.00, 238.01, 172, 0.00, 0.00, 0.00, 0.00),
	(404065, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 9, '06', 60893.00, 26.11, 23, 0.00, 0.00, 0.00, 0.00),
	(404066, '52', '5218', 'T05217', 'TONY ELMENDELECK', 66092, '01', 'DIRECT', 2013, 9, '06', 9166.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(404067, '52', '5219', 'J02048', 'JOHN ROBERT P.', 61010, '02', 'DIRECT', 2013, 9, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404068, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 9, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404069, '52', '5220', 'L03740', 'LEBANESE CONST.', 61416, '02', 'DIRECT', 2013, 9, '06', 3416.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(404070, '52', '5220', 'T05739', 'TAJJ ETS.', 64386, '02', 'DIRECT', 2013, 9, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404071, '52', '5222', 'A29706', 'AL AFAQ', 66175, '01', 'DIRECT', 2013, 9, '06', 40576.00, 23.50, 52, 0.00, 0.00, 0.00, 0.00),
	(404072, '52', '5222', 'A29706', 'AL AFAQ', 66498, '01', 'DIRECT', 2013, 9, '06', 271662.00, 60.45, 54, 0.00, 0.00, 0.00, 0.00),
	(404073, '52', '5228', 'G05880', 'GEORGES CHAKRA', 65122, '01', 'DIRECT', 2013, 9, '06', 5900.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404074, '52', '5228', 'Z00980', 'ZUHAIR MURARD', 66092, '01', 'DIRECT', 2013, 9, '06', 55833.00, 13.45, 14, 0.00, 0.00, 0.00, 0.00),
	(404075, '52', '5229', 'T07156', 'TOULOUSE COLLEGE', 66498, '01', 'DIRECT', 2013, 9, '06', 67651.00, 18.29, 26, 0.00, 0.00, 0.00, 0.00),
	(404076, '52', '5230', 'C08372', 'CIS', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404077, '52', '5230', 'S15110', 'SHOP & SHIP', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404078, '52', '5231', 'M79767', 'MAYSSOUN HILAL', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404079, '52', '5234', 'R07276', 'RASOUL AL\'AAZAM', 66498, '01', 'DIRECT', 2013, 9, '06', 27331.00, 10.40, 8, 0.00, 0.00, 0.00, 0.00),
	(404080, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 9, '06', 5500.00, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(404081, '52', '5235', 'K05060', 'KOMALY SERVICES', 63186, '02', 'DIRECT', 2013, 9, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404082, '52', '5235', 'S17110', 'SCENEZ GROUP', 66092, '01', 'DIRECT', 2013, 9, '06', 49756.00, 27.30, 43, 0.00, 0.00, 0.00, 0.00),
	(404083, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404084, '52', '5237', 'S14289', 'SCHLUMBERGER', 64518, '24', 'DIRECT', 2013, 9, '06', 2050.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404085, '52', '5238', 'C10642', 'CIS', 66498, '01', 'DIRECT', 2013, 9, '06', 63249.00, 13.76, 10, 0.00, 0.00, 0.00, 0.00),
	(404086, '52', '5238', 'C10642', 'CIS', 66563, '01', 'DIRECT', 2013, 9, '06', 185172.00, 79.93, 56, 0.00, 0.00, 0.00, 0.00),
	(404087, '52', '5238', 'L05665', 'LTS SCHOOL', 66175, '01', 'DIRECT', 2013, 9, '06', 1500.00, 2.16, 6, 0.00, 0.00, 0.00, 0.00),
	(404088, '52', '5239', 'K06772', 'K STARS', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404089, '52', '5239', 'K06772', 'K STARS', 66589, '01', 'DIRECT', 2013, 9, '06', 2400.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(404090, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 9, '06', 280600.00, 125.57, 126, 0.00, 0.00, 0.00, 0.00),
	(404091, '52', '5239', 'R07106', 'RONY FRANCIS', 63305, '03', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404092, '52', '5239', 'R07106', 'RONY FRANCIS', 63321, '01', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404093, '52', '5242', 'H08001', 'HOMAN', 64184, '01', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404094, '52', '5248', 'M88744', 'MON JARDIN D\'ENF', 61093, '02', 'DIRECT', 2013, 9, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404095, '52', '5248', 'M88478', 'MUBS', 66498, '01', 'DIRECT', 2013, 9, '06', 2666.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(404096, '52', '5250', 'P42459', 'PROMO MEDIA', 64007, '37', 'DIRECT', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404097, '52', '5250', 'P42459', 'PROMO MEDIA', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404098, '52', '5250', 'R08143', 'REACH MEDIA', 66175, '01', 'DIRECT', 2013, 9, '06', 72984.00, 151.08, 193, 0.00, 0.00, 0.00, 0.00),
	(404099, '52', '5250', 'R08143', 'REACH MEDIA', 66185, '02', 'DIRECT', 2013, 9, '06', 98358.00, 114.22, 132, 0.00, 0.00, 0.00, 0.00),
	(404100, '52', '5250', 'R08143', 'REACH MEDIA', 66589, '01', 'DIRECT', 2013, 9, '06', 84260.00, 108.49, 142, 0.00, 0.00, 0.00, 0.00),
	(404101, '52', '5251', 'I10548', 'IN SHAPE', 64007, '37', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404102, '52', '5251', 'I10548', 'IN SHAPE', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404103, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 9, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404104, '52', '5251', '525193', 'MOOD', 63305, '03', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404105, '52', '5251', '525146', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 9, '06', 4800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404106, '52', '5251', 'Y01374', 'YEHYA & ZAKARIA', 63305, '03', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404107, '52', '5252', 'T10642', 'TWOFOUR54', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404108, '52', '5255', '525592', 'CAPITAL CONCEPT', 64020, '27', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404109, '52', '5255', '525546', 'EPICA', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404110, '52', '5258', '525850', 'A U B', 61184, '02', 'DIRECT', 2013, 9, '06', 1845.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404111, '52', '5258', '525850', 'A U B', 61325, '02', 'DIRECT', 2013, 9, '06', 1296.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(404112, '52', '5258', '525873', 'AL MAKASED', 61051, '02', 'DIRECT', 2013, 9, '06', 286.00, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(404113, '52', '5258', '525850', 'AL MANAR', 63131, '02', 'DIRECT', 2013, 9, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404114, '52', '5258', '525850', 'AL MANAR', 66175, '01', 'DIRECT', 2013, 9, '06', 171322.00, 40.02, 42, 0.00, 0.00, 0.00, 0.00),
	(404115, '52', '5258', '525850', 'AUL', 66498, '01', 'DIRECT', 2013, 9, '06', 84328.00, 18.17, 16, 0.00, 0.00, 0.00, 0.00),
	(404116, '52', '5258', '525849', 'AUST', 66092, '01', 'DIRECT', 2013, 9, '06', 16391.00, 8.32, 14, 0.00, 0.00, 0.00, 0.00),
	(404117, '52', '5258', '525849', 'AUST', 66589, '01', 'DIRECT', 2013, 9, '06', 26000.00, 14.87, 15, 0.00, 0.00, 0.00, 0.00),
	(404118, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61382, '02', 'DIRECT', 2013, 9, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404119, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 61473, '01', 'DIRECT', 2013, 9, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404120, '52', '5258', '525855', 'HAIGAZIAN UNIV.', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404121, '52', '5258', '525857', 'ISLAMIC U.LEBANON', 61432, '02', 'DIRECT', 2013, 9, '06', 1008.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(404122, '52', '5258', '525857', 'ISLAMIC U.LEBANON', 66498, '01', 'DIRECT', 2013, 9, '06', 172650.00, 44.62, 26, 0.00, 0.00, 0.00, 0.00),
	(404123, '52', '5258', '525857', 'ISLAMIC U.LEBANON', 66563, '01', 'DIRECT', 2013, 9, '06', 141660.00, 74.42, 43, 0.00, 0.00, 0.00, 0.00),
	(404124, '52', '5258', '525804', 'ISLAMIC UNIV.', 61010, '02', 'DIRECT', 2013, 9, '06', 4620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(404125, '52', '5258', '525804', 'ISLAMIC UNIV.', 61028, '02', 'DIRECT', 2013, 9, '06', 972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(404126, '52', '5258', '525804', 'ISLAMIC UNIV.', 61051, '02', 'DIRECT', 2013, 9, '06', 1620.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(404127, '52', '5258', '525804', 'ISLAMIC UNIV.', 61432, '02', 'DIRECT', 2013, 9, '06', 1920.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(404128, '52', '5258', '525804', 'ISLAMIC UNIV.', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404129, '52', '5258', '525804', 'ISLAMIC UNIV.', 66563, '01', 'DIRECT', 2013, 9, '06', 6333.00, 3.49, 2, 0.00, 0.00, 0.00, 0.00),
	(404130, '52', '5258', '525814', 'L.I.U.', 61325, '02', 'DIRECT', 2013, 9, '06', 1800.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(404131, '52', '5258', '525851', 'LEBANESE GERMANY', 64386, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404132, '52', '5258', '525850', 'MUBS', 66498, '01', 'DIRECT', 2013, 9, '06', 134320.00, 42.36, 51, 0.00, 0.00, 0.00, 0.00),
	(404133, '52', '5258', '525856', 'RAFIC HARIRI UNIV', 61382, '02', 'DIRECT', 2013, 9, '06', 924.00, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(404134, '52', '5258', '525850', 'SAGESSE UNIV.', 61010, '02', 'DIRECT', 2013, 9, '06', 2376.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(404135, '52', '5258', '525850', 'SAGESSE UNIV.', 61028, '02', 'DIRECT', 2013, 9, '06', 1812.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(404136, '52', '5258', '525850', 'SAGESSE UNIV.', 61036, '02', 'DIRECT', 2013, 9, '06', 747.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(404137, '52', '5258', '525850', 'SAGESSE UNIV.', 61172, '02', 'DIRECT', 2013, 9, '06', 2430.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(404138, '52', '5258', '525850', 'SAGESSE UNIV.', 62026, '02', 'DIRECT', 2013, 9, '06', 270.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(404139, '52', '5258', '525850', 'SAGESSE UNIV.', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404140, '52', '5258', '525850', 'SAGESSE UNIV.', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404141, '52', '5258', '525849', 'U S J', 61010, '02', 'DIRECT', 2013, 9, '06', 5270.00, 1.16, 11, 0.00, 0.00, 0.00, 0.00),
	(404142, '52', '5258', '525849', 'U S J', 61036, '02', 'DIRECT', 2013, 9, '06', 996.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(404143, '52', '5258', '525849', 'U S J', 61093, '02', 'DIRECT', 2013, 9, '06', 2840.00, 0.65, 6, 0.00, 0.00, 0.00, 0.00),
	(404144, '52', '5258', '525849', 'U S J', 61416, '02', 'DIRECT', 2013, 9, '06', 2680.00, 0.62, 6, 0.00, 0.00, 0.00, 0.00),
	(404145, '52', '5258', '525849', 'U S J', 61432, '02', 'DIRECT', 2013, 9, '06', 1024.00, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(404146, '52', '5258', '525855', 'UNIV.LIBANO FRA.', 61382, '02', 'DIRECT', 2013, 9, '06', 2400.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404147, '52', '5258', '525855', 'UNIV.LIBANO FRA.', 64386, '02', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404148, '52', '5258', '525846', 'USEK', 61432, '02', 'DIRECT', 2013, 9, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(404149, '52', '5258', '525846', 'USEK', 63115, '02', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404150, '52', '5260', '526018', 'SABIS', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404151, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404152, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 9, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404153, '52', '5262', '526232', '', 66498, '01', 'DIRECT', 2013, 9, '06', 16665.00, 4.42, 5, 0.00, 0.00, 0.00, 0.00),
	(404154, '52', '5263', '526388', 'VICTORY LINE', 64036, '01', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404155, '52', '5265', '526569', 'AL JANOUB PRESS', 64043, '01', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404156, '52', '5265', '526519', 'COMACO', 61416, '02', 'DIRECT', 2013, 9, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404157, '52', '5265', '526565', 'GISCO', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404158, '52', '5267', '526746', 'HAWER', 66043, '01', 'DIRECT', 2013, 9, '06', 630.00, 2.19, 4, 0.00, 0.00, 0.00, 0.00),
	(404159, '52', '5267', '526754', 'MAGANEWS', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404160, '52', '5267', '526756', 'NATURE ARABIC ED.', 64965, '01', 'DIRECT', 2013, 9, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404161, '52', '5267', '526701', 'OMSAR.GOV.LB', 61036, '02', 'DIRECT', 2013, 9, '06', 416.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404162, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404163, '52', '5268', '526813', 'J.GROUP', 66092, '01', 'DIRECT', 2013, 9, '06', 6295.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(404164, '52', '5268', '526813', 'J.GROUP', 66175, '01', 'DIRECT', 2013, 9, '06', 13624.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(404165, '52', '5268', '526851', 'MTM', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404166, '52', '5269', '526952', 'LE JACK', 63321, '01', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404167, '52', '5269', '526930', 'MICHEL & COLETTE', 63305, '03', 'DIRECT', 2013, 9, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404168, '52', '5269', '526913', 'OMAYLA', 63305, '03', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404169, '52', '5269', '526951', 'THE HAIR AVENUE', 63321, '01', 'DIRECT', 2013, 9, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(404170, '52', '5271', '527198', 'A.CHEHAB/LEADERS', 64386, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404171, '52', '5271', '527198', 'ASMAR PRO', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404172, '52', '5271', '527194', 'INGREDION', 64502, '12', 'DIRECT', 2013, 9, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404173, '52', '5271', '527187', 'MBI INT\'L', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404174, '52', '5273', '527339', '', 66185, '02', 'DIRECT', 2013, 9, '06', 44532.00, 20.04, 21, 0.00, 0.00, 0.00, 0.00),
	(404175, '52', '5273', '527328', '', 66498, '01', 'DIRECT', 2013, 9, '06', 38497.00, 16.53, 7, 0.00, 0.00, 0.00, 0.00),
	(404176, '52', '5273', '527324', 'AL MUSTAPHA UNIV.', 66498, '01', 'DIRECT', 2013, 9, '06', 196816.00, 113.39, 48, 0.00, 0.00, 0.00, 0.00),
	(404177, '52', '5273', '527326', 'CHEAIB', 61010, '02', 'DIRECT', 2013, 9, '06', 208.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404178, '52', '5273', '527326', 'CHEAIB', 61036, '02', 'DIRECT', 2013, 9, '06', 124.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404179, '52', '5273', '527326', 'CHEAIB', 61172, '02', 'DIRECT', 2013, 9, '06', 900.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(404180, '52', '5273', '527313', 'ESA', 61010, '02', 'DIRECT', 2013, 9, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(404181, '52', '5273', '527313', 'ESA', 61093, '02', 'DIRECT', 2013, 9, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(404182, '52', '5273', '527313', 'ESA', 64020, '27', 'DIRECT', 2013, 9, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404183, '52', '5273', '527313', 'ESA', 64040, '18', 'DIRECT', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404184, '52', '5273', '527326', 'STC', 61051, '02', 'DIRECT', 2013, 9, '06', 864.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(404185, '52', '5274', '527413', 'NAMES', 63186, '02', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404186, '52', '5274', '527410', 'SOUHAIB ALHAFEZ', 64036, '01', 'DIRECT', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404187, '52', '5275', '527504', 'LAYNE BOWLER', 64518, '24', 'DIRECT', 2013, 9, '06', 3875.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404188, '52', '5275', '527504', 'WATER CENTER', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404189, '52', '5275', '527504', 'WATER CENTER', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404190, '52', '5276', '527600', 'AL TAWJEEHIYA SCHOOL', 66498, '01', 'DIRECT', 2013, 9, '06', 53328.00, 14.28, 16, 0.00, 0.00, 0.00, 0.00),
	(404191, '52', '5276', '527602', 'NPC', 61036, '02', 'DIRECT', 2013, 9, '06', 208.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404192, '53', '5303', 'D00188', 'DHL', 64168, '03', 'MEDIAEDGE', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404193, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 9, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404194, '53', '5303', 'D00188', 'DHL', 65122, '01', 'MEDIAEDGE', 2013, 9, '06', 4500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404195, '53', '5304', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 9, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404196, '53', '5304', 'M79845', 'MENACOM', 64394, '18', 'DIRECT', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404197, '53', '5305', '530538', '', 66092, '01', 'DIRECT', 2013, 9, '06', 31900.00, 11.30, 11, 0.00, 0.00, 0.00, 0.00),
	(404198, '53', '5305', '530538', '', 66185, '02', 'DIRECT', 2013, 9, '06', 6300.00, 3.03, 3, 0.00, 0.00, 0.00, 0.00),
	(404199, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2520.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(404200, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 13624.00, 5.60, 56, 0.00, 0.00, 0.00, 0.00),
	(404201, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 42134.00, 15.21, 52, 0.00, 0.00, 0.00, 0.00),
	(404202, '53', '5305', 'A92937', 'ALFA & MTC', 66092, '01', 'DIRECT', 2013, 9, '06', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404203, '53', '5305', 'A92937', 'ALFA & MTC', 66589, '01', 'DIRECT', 2013, 9, '06', 6800.00, 2.03, 2, 0.00, 0.00, 0.00, 0.00),
	(404204, '53', '5305', 'A35867', 'ASIA CELL', 64036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404205, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 9, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404206, '53', '5305', 'E00127', 'ETISALAT', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404207, '53', '5305', 'O03232', 'OGERO', 61010, '02', 'OMD', 2013, 9, '06', 2004.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(404208, '53', '5305', 'O03232', 'OGERO', 61036, '02', 'OMD', 2013, 9, '06', 912.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404209, '53', '5305', 'O03232', 'OGERO', 61051, '02', 'OMD', 2013, 9, '06', 572.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404210, '53', '5305', 'O03232', 'OGERO', 61382, '02', 'OMD', 2013, 9, '06', 1320.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404211, '53', '5305', 'O03232', 'OGERO', 61473, '01', 'OMD', 2013, 9, '06', 2255.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(404212, '53', '5305', 'S11977', 'SYRIATEL', 66498, '01', 'OMD', 2013, 9, '06', 498.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(404213, '53', '5305', 'S11977', 'SYRIATEL', 66563, '01', 'OMD', 2013, 9, '06', 100045.00, 49.01, 377, 0.00, 0.00, 0.00, 0.00),
	(404214, '53', '5305', '530574', 'TOUCH', 62044, '18', 'DIRECT', 2013, 9, '06', 1200.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(404215, '53', '5305', '530574', 'TOUCH', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404216, '53', '5305', '530574', 'TOUCH', 66092, '01', 'DIRECT', 2013, 9, '06', 257761.00, 74.86, 66, 0.00, 0.00, 0.00, 0.00),
	(404217, '53', '5305', '530574', 'TOUCH', 66175, '01', 'DIRECT', 2013, 9, '06', 92164.00, 29.44, 26, 0.00, 0.00, 0.00, 0.00),
	(404218, '53', '5305', '530574', 'TOUCH', 66185, '02', 'DIRECT', 2013, 9, '06', 257761.00, 81.27, 72, 0.00, 0.00, 0.00, 0.00),
	(404219, '53', '5305', '530574', 'TOUCH', 66415, '01', 'DIRECT', 2013, 9, '06', 229840.00, 74.84, 61, 0.00, 0.00, 0.00, 0.00),
	(404220, '53', '5305', '530574', 'TOUCH', 66563, '01', 'DIRECT', 2013, 9, '06', 307391.00, 194.04, 261, 0.00, 0.00, 0.00, 0.00),
	(404221, '53', '5305', '530574', 'TOUCH', 66589, '01', 'DIRECT', 2013, 9, '06', 467490.00, 146.62, 129, 0.00, 0.00, 0.00, 0.00),
	(404222, '54', '5401', 'A11705', 'AL BARAKA BANK', 64013, '18', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404223, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404224, '54', '5401', 'A00353', 'AL MAWARID', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2880.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(404225, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61036, '02', 'MINDSHARE', 2013, 9, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404226, '54', '5401', 'B00111', 'BANK OF BEIRUT', 64015, '27', 'MINDSHARE', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404227, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 9, '06', 190165.00, 30.95, 30, 0.00, 0.00, 0.00, 0.00),
	(404228, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1410.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(404229, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 3242.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(404230, '54', '5401', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404231, '54', '5401', 'B02186', 'BANQUE AUDI', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 270.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404232, '54', '5401', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404233, '54', '5401', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 120.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(404234, '54', '5401', 'B02186', 'BANQUE AUDI', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 60644.00, 3.36, 112, 0.00, 0.00, 0.00, 0.00),
	(404235, '54', '5401', 'B02186', 'BANQUE AUDI', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 10033.00, 1.68, 56, 0.00, 0.00, 0.00, 0.00),
	(404236, '54', '5401', 'B02186', 'BANQUE AUDI', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 29959.00, 2.70, 90, 0.00, 0.00, 0.00, 0.00),
	(404237, '54', '5401', 'B02186', 'BANQUE AUDI', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 30665.00, 1.80, 60, 0.00, 0.00, 0.00, 0.00),
	(404238, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 61036, '02', 'DIRECT', 2013, 9, '06', 3150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404239, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 63186, '02', 'DIRECT', 2013, 9, '06', 3600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(404240, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404241, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404242, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 66092, '01', 'DIRECT', 2013, 9, '06', 101939.00, 8.76, 209, 0.00, 0.00, 0.00, 0.00),
	(404243, '54', '5401', 'B02251', 'BEMO', 65122, '01', 'OMD', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404244, '54', '5401', 'B00491', 'BYBLOS BANK', 64218, '18', 'MEDIACOM', 2013, 9, '06', 3900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404245, '54', '5401', 'B00491', 'BYBLOS BANK', 66043, '01', 'MEDIACOM', 2013, 9, '06', 2880.00, 2.00, 20, 0.00, 0.00, 0.00, 0.00),
	(404246, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 9, '06', 834858.00, 355.24, 115, 0.00, 0.00, 0.00, 0.00),
	(404247, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 61010, '02', 'DIRECT', 2013, 9, '06', 3464.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(404248, '54', '5401', 'C02526', 'CREDIT BANK (S)', 61036, '02', 'DIRECT', 2013, 9, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404249, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61010, '02', 'I_R COMMUNICATION', 2013, 9, '06', 732.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404250, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 61036, '02', 'I_R COMMUNICATION', 2013, 9, '06', 3548.00, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(404251, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 65122, '01', 'I_R COMMUNICATION', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404252, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66043, '01', 'I_R COMMUNICATION', 2013, 9, '06', 7125.00, 10.89, 33, 0.00, 0.00, 0.00, 0.00),
	(404253, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66092, '01', 'I_R COMMUNICATION', 2013, 9, '06', 30152.00, 5.73, 11, 0.00, 0.00, 0.00, 0.00),
	(404254, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66175, '01', 'I_R COMMUNICATION', 2013, 9, '06', 206782.00, 78.91, 80, 0.00, 0.00, 0.00, 0.00),
	(404255, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66185, '02', 'I_R COMMUNICATION', 2013, 9, '06', 1740.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(404256, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 9, '06', 192155.00, 60.96, 51, 0.00, 0.00, 0.00, 0.00),
	(404257, '54', '5401', 'D00261', 'DOHA BANK', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404258, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404259, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64184, '01', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404260, '54', '5401', 'F01379', 'FOREIGN TRD.BANK', 61010, '02', 'DIRECT', 2013, 9, '06', 416.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(404261, '54', '5401', 'F01379', 'FOREIGN TRD.BANK', 61036, '02', 'DIRECT', 2013, 9, '06', 332.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(404262, '54', '5401', 'F00188', 'FRANSA BANK', 63131, '02', 'IMPACT BBDO', 2013, 9, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404263, '54', '5401', 'F00188', 'FRANSA BANK', 66043, '01', 'IMPACT BBDO', 2013, 9, '06', 7575.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(404264, '54', '5401', 'F00188', 'FRANSA BANK', 66092, '01', 'IMPACT BBDO', 2013, 9, '06', 11652.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(404265, '54', '5401', 'F00188', 'FRANSA BANK', 66175, '01', 'IMPACT BBDO', 2013, 9, '06', 9332.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(404266, '54', '5401', 'F00188', 'FRANSA BANK', 66185, '02', 'IMPACT BBDO', 2013, 9, '06', 1740.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(404267, '54', '5401', 'F00188', 'FRANSA BANK', 66415, '01', 'IMPACT BBDO', 2013, 9, '06', 1000.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404268, '54', '5401', 'F00188', 'FRANSA BANK', 66589, '01', 'IMPACT BBDO', 2013, 9, '06', 21000.00, 5.37, 6, 0.00, 0.00, 0.00, 0.00),
	(404269, '54', '5401', 'H00100', 'HOUSING BANK', 64040, '18', 'DIRECT', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404270, '54', '5401', 'J01252', 'JAMMAL TRUST', 61010, '02', 'MEDIA INSIGHT', 2013, 9, '06', 398.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404271, '54', '5401', 'J01252', 'JAMMAL TRUST', 61036, '02', 'MEDIA INSIGHT', 2013, 9, '06', 1798.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(404272, '54', '5401', 'J01252', 'JAMMAL TRUST', 64015, '27', 'MEDIA INSIGHT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404273, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404274, '54', '5401', 'J01252', 'JAMMAL TRUST', 64218, '18', 'MEDIA INSIGHT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404275, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404276, '54', '5401', 'J01252', 'JAMMAL TRUST', 66092, '01', 'MEDIA INSIGHT', 2013, 9, '06', 36023.00, 11.37, 12, 0.00, 0.00, 0.00, 0.00),
	(404277, '54', '5401', 'J01252', 'JAMMAL TRUST', 66175, '01', 'MEDIA INSIGHT', 2013, 9, '06', 22000.00, 5.76, 6, 0.00, 0.00, 0.00, 0.00),
	(404278, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404279, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 9, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404280, '54', '5401', 'L01353', 'LEBANON & GULF', 61051, '02', 'UM7', 2013, 9, '06', 1170.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(404281, '54', '5401', 'L01353', 'LEBANON & GULF', 61382, '02', 'UM7', 2013, 9, '06', 2160.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(404282, '54', '5401', 'L01353', 'LEBANON & GULF', 64015, '27', 'UM7', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404283, '54', '5401', 'L01353', 'LEBANON & GULF', 64040, '18', 'UM7', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404284, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64021, '18', 'OPTIMEDIA', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404285, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 9, '06', 75023.00, 35.80, 179, 0.00, 0.00, 0.00, 0.00),
	(404286, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 9, '06', 109587.00, 79.20, 396, 0.00, 0.00, 0.00, 0.00),
	(404287, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 9, '06', 581732.00, 221.10, 670, 0.00, 0.00, 0.00, 0.00),
	(404288, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66563, '01', 'OPTIMEDIA', 2013, 9, '06', 2528.00, 4.00, 20, 0.00, 0.00, 0.00, 0.00),
	(404289, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 61010, '02', 'DIRECT', 2013, 9, '06', 432.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404290, '54', '5401', 'N01137', 'NEAR EAST COMM.B', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404291, '54', '5401', 'S03489', 'SYRIAN LEB.COM.B', 64218, '18', 'UM7', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404292, '54', '5405', '540559', 'AL BARAKA', 64043, '01', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404293, '54', '5405', '540555', 'AL KHALIJI', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404294, '54', '5405', 'A00353', 'AL MAWARID', 61028, '02', 'DIRECT', 2013, 9, '06', 42848.00, 6.24, 13, 0.00, 0.00, 0.00, 0.00),
	(404295, '54', '5405', 'A00353', 'AL MAWARID', 62044, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404296, '54', '5405', 'A00353', 'AL MAWARID', 63131, '02', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404297, '54', '5405', 'A00353', 'AL MAWARID', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404298, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 9, '06', 261325.00, 37.09, 29, 0.00, 0.00, 0.00, 0.00),
	(404299, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 9, '06', 258801.00, 155.60, 117, 0.00, 0.00, 0.00, 0.00),
	(404300, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 9, '06', 79256.00, 12.48, 25, 0.00, 0.00, 0.00, 0.00),
	(404301, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 9, '06', 59182.00, 12.60, 25, 0.00, 0.00, 0.00, 0.00),
	(404302, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 9, '06', 5936.00, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(404303, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 9, '06', 101475.00, 14.76, 30, 0.00, 0.00, 0.00, 0.00),
	(404304, '54', '5405', 'B12847', 'BANKMED', 61473, '01', 'IMPACT BBDO', 2013, 9, '06', 7500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404305, '54', '5405', 'B12847', 'BANKMED', 64043, '01', 'IMPACT BBDO', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404306, '54', '5405', 'B04628', 'BBAC', 61036, '02', 'MEC', 2013, 9, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404307, '54', '5405', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 9, '06', 5800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404308, '54', '5405', 'B04628', 'BBAC', 64040, '18', 'MEC', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404309, '54', '5405', 'B04628', 'BBAC', 64048, '18', 'MEC', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404310, '54', '5405', '540558', 'BLF-AIR FRANCE', 61036, '02', 'DIRECT', 2013, 9, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404311, '54', '5405', '540558', 'BLF-AIR FRANCE', 64043, '01', 'DIRECT', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404312, '54', '5405', '540558', 'BLF-AIR FRANCE', 66092, '01', 'DIRECT', 2013, 9, '06', 31250.00, 8.00, 10, 0.00, 0.00, 0.00, 0.00),
	(404313, '54', '5405', '540558', 'BLF-AIR FRANCE', 66175, '01', 'DIRECT', 2013, 9, '06', 23650.00, 8.89, 11, 0.00, 0.00, 0.00, 0.00),
	(404314, '54', '5405', '540558', 'BLF-AIR FRANCE', 66185, '02', 'DIRECT', 2013, 9, '06', 22440.00, 7.96, 10, 0.00, 0.00, 0.00, 0.00),
	(404315, '54', '5405', '540558', 'BLF-AIR FRANCE', 66415, '01', 'DIRECT', 2013, 9, '06', 49991.00, 12.80, 16, 0.00, 0.00, 0.00, 0.00),
	(404316, '54', '5405', '540558', 'BLF-AIR FRANCE', 66589, '01', 'DIRECT', 2013, 9, '06', 302576.00, 154.52, 443, 0.00, 0.00, 0.00, 0.00),
	(404317, '54', '5405', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 9, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404318, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 9, '06', 6400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404319, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 9, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(404320, '54', '5405', 'B06539', 'BLOM BANK', 64015, '27', 'IMPACT BBDO', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404321, '54', '5405', 'B06539', 'BLOM BANK', 64020, '27', 'IMPACT BBDO', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404322, '54', '5405', 'B06539', 'BLOM BANK', 64184, '01', 'IMPACT BBDO', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404323, '54', '5405', 'B06539', 'BLOM BANK', 64766, '18', 'IMPACT BBDO', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404324, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 63131, '02', 'I_R COMMUNICATION', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404325, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 64386, '02', 'I_R COMMUNICATION', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404326, '54', '5405', '540554', 'IBL', 61010, '02', 'DIRECT', 2013, 9, '06', 1664.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404327, '54', '5405', '540554', 'IBL', 61036, '02', 'DIRECT', 2013, 9, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404328, '54', '5405', '540554', 'IBL', 61325, '02', 'DIRECT', 2013, 9, '06', 2016.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(404329, '54', '5405', '540554', 'IBL', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404330, '54', '5405', '540556', 'JORDAN AHLI BANK', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404331, '54', '5405', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 9, '06', 6500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404332, '54', '5405', 'S16060', 'SGBL', 61325, '02', 'UM7', 2013, 9, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(404333, '54', '5408', 'F02001', 'FIDUS', 61093, '02', 'DIRECT', 2013, 9, '06', 248.00, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(404334, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404335, '54', '5408', '540899', 'LEBANESE ARABIAN C.', 61416, '02', 'DIRECT', 2013, 9, '06', 2800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404336, '54', '5408', 'R06166', 'RS', 64386, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404337, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 9, '06', 24750.00, 9.18, 18, 0.00, 0.00, 0.00, 0.00),
	(404338, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64011, '18', 'DIRECT', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404339, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64184, '01', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404340, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 9, '06', 100340.00, 35.89, 69, 0.00, 0.00, 0.00, 0.00),
	(404341, '54', '5412', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404342, '54', '5415', 'B00111', 'BANK OF BEIRUT', 64040, '18', 'MINDSHARE', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404343, '54', '5415', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404344, '54', '5415', 'B00491', 'BYBLOS BANK', 61036, '02', 'DIRECT', 2013, 9, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404345, '54', '5415', 'B00491', 'BYBLOS BANK', 61473, '01', 'DIRECT', 2013, 9, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404346, '54', '5415', 'B00491', 'BYBLOS BANK', 66092, '01', 'DIRECT', 2013, 9, '06', 81050.00, 17.54, 17, 0.00, 0.00, 0.00, 0.00),
	(404347, '54', '5415', 'B00491', 'BYBLOS BANK', 66175, '01', 'DIRECT', 2013, 9, '06', 104200.00, 38.96, 38, 0.00, 0.00, 0.00, 0.00),
	(404348, '54', '5415', 'B00491', 'BYBLOS BANK', 66185, '02', 'DIRECT', 2013, 9, '06', 54000.00, 28.75, 28, 0.00, 0.00, 0.00, 0.00),
	(404349, '54', '5415', 'B00491', 'BYBLOS BANK', 66589, '01', 'DIRECT', 2013, 9, '06', 16100.00, 7.21, 7, 0.00, 0.00, 0.00, 0.00),
	(404350, '54', '5415', 'F00188', 'FRANSA BANK', 64386, '02', 'IMPACT BBDO', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404351, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 9, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(404352, '54', '5415', 'L00131', 'LIBANO-FRANCAISE', 61325, '02', 'OPTIMEDIA', 2013, 9, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404353, '54', '5415', 'L00131', 'LIBANO-FRANCAISE', 61382, '02', 'OPTIMEDIA', 2013, 9, '06', 18.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404354, '54', '5416', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404355, '54', '5416', 'B02186', 'BANQUE AUDI', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404356, '54', '5428', 'B12847', 'BANKMED', 64288, '18', 'IMPACT BBDO', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404357, '54', '5428', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404358, '54', '5428', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1260.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(404359, '54', '5428', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404360, '54', '5428', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404361, '54', '5428', 'B04628', 'BBAC', 64184, '01', 'MEC', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404362, '54', '5428', 'B04628', 'BBAC', 64288, '18', 'MEC', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404363, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 63131, '02', 'I_R COMMUNICATION', 2013, 9, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404364, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 61036, '02', 'BLU  COMMUNICATION', 2013, 9, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404365, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 62044, '18', 'BLU  COMMUNICATION', 2013, 9, '06', 1000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404366, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'BLU  COMMUNICATION', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404367, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64218, '18', 'BLU  COMMUNICATION', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404368, '54', '5428', 'F00188', 'FRANSA BANK', 61432, '02', 'IMPACT BBDO', 2013, 9, '06', 4752.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404369, '54', '5428', '542820', 'IBL', 61432, '02', 'DIRECT', 2013, 9, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404370, '54', '5428', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404371, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 61432, '02', 'OPTIMEDIA', 2013, 9, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404372, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 61473, '01', 'OPTIMEDIA', 2013, 9, '06', 486.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404373, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 63115, '02', 'OPTIMEDIA', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404374, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 9, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404375, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 9, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404376, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64020, '27', 'OPTIMEDIA', 2013, 9, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404377, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64040, '18', 'OPTIMEDIA', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404378, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64218, '18', 'OPTIMEDIA', 2013, 9, '06', 935.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(404379, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64766, '18', 'OPTIMEDIA', 2013, 9, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404380, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 9, '06', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404381, '54', '5428', '542819', 'SYRIAN LEBANESE', 61432, '02', 'DIRECT', 2013, 9, '06', 2376.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404382, '54', '5428', '542819', 'SYRIAN LEBANESE', 64288, '18', 'DIRECT', 2013, 9, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404383, '54', '5429', 'B05754', 'BLOMINVEST BANK', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404384, '54', '5429', 'B05754', 'BLOMINVEST BANK', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404385, '54', '5429', 'B05754', 'BLOMINVEST BANK', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404386, '54', '5430', 'A38719', 'AL BARAKA BNK.GR', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404387, '54', '5430', 'A36176', 'AUDI-SARADAR', 64040, '18', 'DIRECT', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404388, '54', '5430', 'B12847', 'BANKMED', 61036, '02', 'IMPACT BBDO', 2013, 9, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404389, '54', '5430', 'B12847', 'BANKMED', 66092, '01', 'IMPACT BBDO', 2013, 9, '06', 2582.00, 1.41, 7, 0.00, 0.00, 0.00, 0.00),
	(404390, '54', '5430', 'B04628', 'BBAC', 63186, '02', 'MEC', 2013, 9, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(404391, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 9, '06', 3000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404392, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 9, '06', 2592.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(404393, '54', '5430', 'B06539', 'BLOM BANK', 62044, '18', 'IMPACT BBDO', 2013, 9, '06', 750.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(404394, '54', '5430', 'B06539', 'BLOM BANK', 64021, '18', 'IMPACT BBDO', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404395, '54', '5430', 'B06539', 'BLOM BANK', 64040, '18', 'IMPACT BBDO', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404396, '54', '5430', 'B06539', 'BLOM BANK', 64048, '18', 'IMPACT BBDO', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404397, '54', '5430', 'B06539', 'BLOM BANK', 64303, '18', 'IMPACT BBDO', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404398, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 9, '06', 149000.00, 31.30, 30, 0.00, 0.00, 0.00, 0.00),
	(404399, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 9, '06', 185000.00, 30.90, 29, 0.00, 0.00, 0.00, 0.00),
	(404400, '54', '5430', 'C04818', 'CREDIT AGR.INDO.', 61010, '02', 'DIRECT', 2013, 9, '06', 3600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(404401, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404402, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404403, '54', '5430', 'I03373', 'INVEST BANK', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404404, '54', '5430', 'S17074', 'SAVING-BANK', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404405, '54', '5430', 'S16059', 'SGBJ', 66092, '01', 'DIRECT', 2013, 9, '06', 60869.00, 14.69, 113, 0.00, 0.00, 0.00, 0.00),
	(404406, '54', '5430', 'S16059', 'SGBJ', 66175, '01', 'DIRECT', 2013, 9, '06', 10033.00, 7.28, 56, 0.00, 0.00, 0.00, 0.00),
	(404407, '54', '5430', 'S16059', 'SGBJ', 66185, '02', 'DIRECT', 2013, 9, '06', 29959.00, 11.70, 90, 0.00, 0.00, 0.00, 0.00),
	(404408, '54', '5430', 'S16059', 'SGBJ', 66415, '01', 'DIRECT', 2013, 9, '06', 30665.00, 7.80, 60, 0.00, 0.00, 0.00, 0.00),
	(404409, '54', '5430', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 9, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404410, '54', '5430', 'S16060', 'SGBL', 61036, '02', 'UM7', 2013, 9, '06', 6300.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(404411, '54', '5430', 'S16060', 'SGBL', 61077, '02', 'UM7', 2013, 9, '06', 4368.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(404412, '54', '5430', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 9, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404413, '54', '5430', 'S16060', 'SGBL', 61172, '02', 'UM7', 2013, 9, '06', 8856.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(404414, '54', '5430', 'S16060', 'SGBL', 61416, '02', 'UM7', 2013, 9, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404415, '54', '5430', 'S16060', 'SGBL', 66092, '01', 'UM7', 2013, 9, '06', 162500.00, 35.41, 18, 0.00, 0.00, 0.00, 0.00),
	(404416, '54', '5430', 'S16060', 'SGBL', 66185, '02', 'UM7', 2013, 9, '06', 58481.00, 7.40, 119, 0.00, 0.00, 0.00, 0.00),
	(404417, '54', '5430', 'S16060', 'SGBL', 66563, '01', 'UM7', 2013, 9, '06', 3658.00, 6.67, 29, 0.00, 0.00, 0.00, 0.00),
	(404418, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404419, '54', '5431', 'O40950', 'OMT', 61416, '02', 'DIRECT', 2013, 9, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404420, '54', '5431', 'O40950', 'OMT', 61432, '02', 'DIRECT', 2013, 9, '06', 864.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404421, '54', '5431', 'O40950', 'OMT', 66589, '01', 'DIRECT', 2013, 9, '06', 141883.00, 90.09, 239, 0.00, 0.00, 0.00, 0.00),
	(404422, '54', '5438', 'M00137', 'MASTER CARD', 61010, '02', 'DIRECT', 2013, 9, '06', 18560.00, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(404423, '54', '5438', 'M00137', 'MASTER CARD', 61036, '02', 'DIRECT', 2013, 9, '06', 11328.00, 4.35, 5, 0.00, 0.00, 0.00, 0.00),
	(404424, '54', '5438', 'M00137', 'MASTER CARD', 61093, '02', 'DIRECT', 2013, 9, '06', 4388.00, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(404425, '54', '5438', 'M00137', 'MASTER CARD', 61325, '02', 'DIRECT', 2013, 9, '06', 18549.00, 2.83, 5, 0.00, 0.00, 0.00, 0.00),
	(404426, '54', '5438', 'M00137', 'MASTER CARD', 61408, '01', 'DIRECT', 2013, 9, '06', 5472.00, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(404427, '54', '5438', 'M00137', 'MASTER CARD', 61416, '02', 'DIRECT', 2013, 9, '06', 10560.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(404428, '54', '5438', 'M00137', 'MASTER CARD', 61432, '02', 'DIRECT', 2013, 9, '06', 10368.00, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(404429, '54', '5438', 'M00137', 'MASTER CARD', 63115, '02', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404430, '54', '5438', 'M00137', 'MASTER CARD', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404431, '54', '5438', 'M00137', 'MASTER CARD', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404432, '54', '5438', 'M00137', 'MASTER CARD', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404433, '54', '5438', 'M00137', 'MASTER CARD', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404434, '54', '5442', '544282', 'AL BARAKA B.SYR', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404435, '54', '5442', 'B13989', 'BARWA BANK', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404436, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 9, '06', 305974.00, 147.65, 163, 0.00, 0.00, 0.00, 0.00),
	(404437, '54', '5442', 'F04034', 'FFA', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 27515.00, 6.44, 14, 0.00, 0.00, 0.00, 0.00),
	(404438, '54', '5442', 'F04034', 'FFA', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 9, '06', 6500.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(404439, '54', '5442', 'I06031', 'IBL', 61473, '01', 'PURPLE', 2013, 9, '06', 972.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404440, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 9, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404441, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 9, '06', 229125.00, 61.84, 122, 0.00, 0.00, 0.00, 0.00),
	(404442, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 9, '06', 18752.00, 3.90, 30, 0.00, 0.00, 0.00, 0.00),
	(404443, '54', '5442', '544261', 'LIBANO-SUISSE', 66415, '01', 'DIRECT', 2013, 9, '06', 1000.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404444, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404445, '54', '5444', '544433', 'FXCM', 64379, '16', 'DIRECT', 2013, 9, '06', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404446, '54', '5445', '544500', 'FRANSA BANK', 66589, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404447, '54', '5446', '544601', 'BANKMED', 66185, '02', 'DIRECT', 2013, 9, '06', 758112.00, 273.46, 149, 0.00, 0.00, 0.00, 0.00),
	(404448, '54', '5446', '544601', 'BANKMED', 66415, '01', 'DIRECT', 2013, 9, '06', 718953.00, 145.60, 81, 0.00, 0.00, 0.00, 0.00),
	(404449, '54', '5446', '544602', 'FRANSA BANK', 61036, '02', 'DIRECT', 2013, 9, '06', 1500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404450, '54', '5446', '544602', 'FRANSA BANK', 63115, '02', 'DIRECT', 2013, 9, '06', 8100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404451, '54', '5446', '544602', 'FRANSA BANK', 63149, '02', 'DIRECT', 2013, 9, '06', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(404452, '54', '5446', '544602', 'FRANSA BANK', 64015, '27', 'DIRECT', 2013, 9, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404453, '54', '5446', '544602', 'FRANSA BANK', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404454, '54', '5446', '544602', 'FRANSA BANK', 64402, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404455, '54', '5449', '544906', 'FENICIA BANK', 61036, '02', 'DIRECT', 2013, 9, '06', 3150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404456, '54', '5449', '544906', 'FENICIA BANK', 66092, '01', 'DIRECT', 2013, 9, '06', 115745.00, 29.04, 55, 0.00, 0.00, 0.00, 0.00),
	(404457, '54', '5449', '544906', 'FENICIA BANK', 66563, '01', 'DIRECT', 2013, 9, '06', 114165.00, 64.13, 59, 0.00, 0.00, 0.00, 0.00),
	(404458, '54', '5449', '544906', 'FENICIA BANK', 66589, '01', 'DIRECT', 2013, 9, '06', 168000.00, 45.00, 42, 0.00, 0.00, 0.00, 0.00),
	(404459, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64011, '18', 'DIRECT', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404460, '55', '5501', 'G08251', 'GENERAL SEC.DV.P', 66043, '01', 'DIRECT', 2013, 9, '06', 933.00, 3.42, 3, 0.00, 0.00, 0.00, 0.00),
	(404461, '55', '5501', 'G08251', 'GENERAL SEC.DV.P', 66092, '01', 'DIRECT', 2013, 9, '06', 2750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(404462, '55', '5501', 'G08251', 'GENERAL SEC.DV.P', 66415, '01', 'DIRECT', 2013, 9, '06', 8000.00, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(404463, '55', '5501', 'G02743', 'GENERAL SECURITY', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404464, '55', '5501', 'G02743', 'GENERAL SECURITY', 61172, '02', 'DIRECT', 2013, 9, '06', 2995.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(404465, '55', '5501', 'G02743', 'GENERAL SECURITY', 61416, '02', 'DIRECT', 2013, 9, '06', 2700.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(404466, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 9, '06', 20446.00, 63.67, 54, 0.00, 0.00, 0.00, 0.00),
	(404467, '55', '5501', 'G02743', 'GENERAL SECURITY', 66092, '01', 'DIRECT', 2013, 9, '06', 10550.00, 7.40, 7, 0.00, 0.00, 0.00, 0.00),
	(404468, '55', '5501', 'G02743', 'GENERAL SECURITY', 66175, '01', 'DIRECT', 2013, 9, '06', 36850.00, 23.77, 23, 0.00, 0.00, 0.00, 0.00),
	(404469, '55', '5501', 'G02743', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 9, '06', 238315.00, 149.77, 97, 0.00, 0.00, 0.00, 0.00),
	(404470, '55', '5501', 'G02743', 'GENERAL SECURITY', 66415, '01', 'DIRECT', 2013, 9, '06', 7500.00, 6.30, 6, 0.00, 0.00, 0.00, 0.00),
	(404471, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 9, '06', 36232.00, 39.62, 27, 0.00, 0.00, 0.00, 0.00),
	(404472, '55', '5501', 'G02743', 'GENERAL SECURITY', 66589, '01', 'DIRECT', 2013, 9, '06', 44900.00, 33.39, 32, 0.00, 0.00, 0.00, 0.00),
	(404473, '55', '5501', 'L06214', 'LEBANESE ARMY', 64218, '18', 'OPTIMEDIA', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404474, '55', '5501', 'L06214', 'LEBANESE ARMY', 66043, '01', 'OPTIMEDIA', 2013, 9, '06', 450.00, 1.56, 1, 0.00, 0.00, 0.00, 0.00),
	(404475, '55', '5501', 'L06214', 'LEBANESE ARMY', 66185, '02', 'OPTIMEDIA', 2013, 9, '06', 404162.00, 352.48, 193, 0.00, 0.00, 0.00, 0.00),
	(404476, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 9, '06', 68500.00, 47.27, 44, 0.00, 0.00, 0.00, 0.00),
	(404477, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61010, '02', 'DIRECT', 2013, 9, '06', 748.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(404478, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61028, '02', 'DIRECT', 2013, 9, '06', 324.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404479, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 9, '06', 660.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404480, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61051, '02', 'DIRECT', 2013, 9, '06', 260.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404481, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61077, '02', 'DIRECT', 2013, 9, '06', 616.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404482, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61172, '02', 'DIRECT', 2013, 9, '06', 2796.00, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(404483, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 9, '06', 4032.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(404484, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61416, '02', 'DIRECT', 2013, 9, '06', 300.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404485, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61432, '02', 'DIRECT', 2013, 9, '06', 1944.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(404486, '55', '5501', 'R03834', 'ROSOBORONEXPORT', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404487, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 9, '06', 236050.00, 111.98, 83, 0.00, 0.00, 0.00, 0.00),
	(404488, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 9, '06', 99200.00, 68.64, 35, 0.00, 0.00, 0.00, 0.00),
	(404489, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 9, '06', 215160.00, 68.64, 52, 0.00, 0.00, 0.00, 0.00),
	(404490, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 9, '06', 68340.00, 24.20, 19, 0.00, 0.00, 0.00, 0.00),
	(404491, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 9, '06', 315810.00, 97.15, 100, 0.00, 0.00, 0.00, 0.00),
	(404492, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 9, '06', 384886.00, 111.21, 105, 0.00, 0.00, 0.00, 0.00),
	(404493, '55', '5506', 'N00130', 'NIKON', 66092, '01', 'DIRECT', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404494, '55', '5512', 'B00440', 'BRITISH COUNCIL', 64742, '01', 'INITIATIVE MEDIA', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404495, '55', '5523', 'R06097', 'RHEINMETALL DET.', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404496, '55', '5528', 'W03252', 'WILD AT HEART', 66092, '01', 'DIRECT', 2013, 9, '06', 3879.00, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(404497, '55', '5536', 'E08499', 'EMS', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404498, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(404499, '55', '5536', 'F39406', 'FOODPAX M.E', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404500, '55', '5536', 'H05039', 'HUAWEI', 66589, '01', 'DIRECT', 2013, 9, '06', 26200.00, 6.44, 28, 0.00, 0.00, 0.00, 0.00),
	(404501, '55', '5537', 'M87792', 'MAISON DE CERAM.', 63186, '02', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404502, '55', '5537', 'S00130', 'SANITA', 63131, '02', 'MEDIAPACK OVERSEAS', 2013, 9, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404503, '55', '5537', 'S00130', 'SANITA', 64012, '29', 'MEDIAPACK OVERSEAS', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404504, '55', '5537', 'S00130', 'SANITA', 64015, '27', 'MEDIAPACK OVERSEAS', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404505, '55', '5537', 'S00130', 'SANITA', 64402, '03', 'MEDIAPACK OVERSEAS', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404506, '55', '5542', '554273', 'GRUNDFOS', 64518, '24', 'DIRECT', 2013, 9, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404507, '55', '5543', '554335', 'MIN.AGRICULT.LEB', 66175, '01', 'DIRECT', 2013, 9, '06', 3000.00, 6.26, 4, 0.00, 0.00, 0.00, 0.00),
	(404508, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61010, '02', 'DIRECT', 2013, 9, '06', 3276.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(404509, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61036, '02', 'DIRECT', 2013, 9, '06', 1452.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404510, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61051, '02', 'DIRECT', 2013, 9, '06', 572.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404511, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61093, '02', 'DIRECT', 2013, 9, '06', 616.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404512, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61325, '02', 'DIRECT', 2013, 9, '06', 924.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404513, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61382, '02', 'DIRECT', 2013, 9, '06', 1320.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404514, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 61416, '02', 'DIRECT', 2013, 9, '06', 660.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(404515, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 9, '06', 60008.00, 182.50, 140, 0.00, 0.00, 0.00, 0.00),
	(404516, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 9, '06', 2332.00, 5.04, 4, 0.00, 0.00, 0.00, 0.00),
	(404517, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66185, '02', 'DIRECT', 2013, 9, '06', 11660.00, 6.30, 5, 0.00, 0.00, 0.00, 0.00),
	(404518, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 9, '06', 233301.00, 130.78, 119, 0.00, 0.00, 0.00, 0.00),
	(404519, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 9, '06', 765995.00, 341.49, 263, 0.00, 0.00, 0.00, 0.00),
	(404520, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66043, '01', 'DIRECT', 2013, 9, '06', 35523.00, 104.58, 66, 0.00, 0.00, 0.00, 0.00),
	(404521, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66092, '01', 'DIRECT', 2013, 9, '06', 317011.00, 71.04, 48, 0.00, 0.00, 0.00, 0.00),
	(404522, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66175, '01', 'DIRECT', 2013, 9, '06', 215625.00, 69.50, 47, 0.00, 0.00, 0.00, 0.00),
	(404523, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66185, '02', 'DIRECT', 2013, 9, '06', 49275.00, 39.86, 27, 0.00, 0.00, 0.00, 0.00),
	(404524, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66589, '01', 'DIRECT', 2013, 9, '06', 200165.00, 54.06, 36, 0.00, 0.00, 0.00, 0.00),
	(404525, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 9, '06', 12225.00, 6.33, 10, 0.00, 0.00, 0.00, 0.00),
	(404526, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66043, '01', 'DIRECT', 2013, 9, '06', 46039.00, 152.71, 158, 0.00, 0.00, 0.00, 0.00),
	(404527, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66092, '01', 'DIRECT', 2013, 9, '06', 91605.00, 50.67, 53, 0.00, 0.00, 0.00, 0.00),
	(404528, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66175, '01', 'DIRECT', 2013, 9, '06', 15580.00, 24.69, 25, 0.00, 0.00, 0.00, 0.00),
	(404529, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66185, '02', 'DIRECT', 2013, 9, '06', 165932.00, 87.13, 89, 0.00, 0.00, 0.00, 0.00),
	(404530, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66415, '01', 'DIRECT', 2013, 9, '06', 192152.00, 68.25, 72, 0.00, 0.00, 0.00, 0.00),
	(404531, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66563, '01', 'DIRECT', 2013, 9, '06', 57230.00, 69.75, 74, 0.00, 0.00, 0.00, 0.00),
	(404532, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 9, '06', 75450.00, 280.77, 137, 0.00, 0.00, 0.00, 0.00),
	(404533, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 9, '06', 436256.00, 217.19, 110, 0.00, 0.00, 0.00, 0.00),
	(404534, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 9, '06', 223000.00, 192.79, 95, 0.00, 0.00, 0.00, 0.00),
	(404535, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66563, '01', 'DIRECT', 2013, 9, '06', 233200.00, 223.45, 110, 0.00, 0.00, 0.00, 0.00),
	(404536, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66589, '01', 'DIRECT', 2013, 9, '06', 2130.00, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(404537, '55', '5546', 'N13315', 'NWWC', 64518, '24', 'DIRECT', 2013, 9, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404538, '55', '5546', '554621', 'TRUST RE', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404539, '55', '5546', '554621', 'TRUST RE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404540, '55', '5546', '554621', 'TRUST RE', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404541, '55', '5549', '554902', 'HARWAL GROUP', 64502, '12', 'DIRECT', 2013, 9, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404542, '55', '5549', '554992', 'KMCO', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404543, '55', '5549', '554956', 'TEAMCO', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404544, '55', '5549', 'U01569', 'UNITED FOOD', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404545, '55', '5555', '555557', 'BENTA GROUP', 64386, '02', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404546, '55', '5555', '555506', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 9, '06', 178896.00, 48.10, 39, 0.00, 0.00, 0.00, 0.00),
	(404547, '55', '5555', '555506', 'MAXIM\'S', 66175, '01', 'DIRECT', 2013, 9, '06', 71477.00, 16.46, 14, 0.00, 0.00, 0.00, 0.00),
	(404548, '55', '5555', '555506', 'MAXIM\'S', 66185, '02', 'DIRECT', 2013, 9, '06', 200935.00, 51.39, 42, 0.00, 0.00, 0.00, 0.00),
	(404549, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 9, '06', 724455.00, 848.28, 236, 0.00, 0.00, 0.00, 0.00),
	(404550, '55', '5559', '555950', 'DARWISH CO', 66092, '01', 'DIRECT', 2013, 9, '06', 236509.00, 95.55, 76, 0.00, 0.00, 0.00, 0.00),
	(404551, '55', '5559', '555950', 'DARWISH CO', 66175, '01', 'DIRECT', 2013, 9, '06', 639388.00, 268.39, 496, 0.00, 0.00, 0.00, 0.00),
	(404552, '55', '5559', '555950', 'DARWISH CO', 66415, '01', 'DIRECT', 2013, 9, '06', 743624.00, 323.90, 265, 0.00, 0.00, 0.00, 0.00),
	(404553, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 9, '06', 2035929.00, 1003.24, 611, 0.00, 0.00, 0.00, 0.00),
	(404554, '56', '5601', 'L07895', 'LEBANESE FORCES', 66185, '02', 'DIRECT', 2013, 9, '06', 3265.00, 2.99, 3, 0.00, 0.00, 0.00, 0.00),
	(404555, '56', '5602', 'A06154', 'AUXILIA', 66043, '01', 'DIRECT', 2013, 9, '06', 2300.00, 12.73, 10, 0.00, 0.00, 0.00, 0.00),
	(404556, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 9, '06', 149395.00, 88.33, 90, 0.00, 0.00, 0.00, 0.00),
	(404557, '56', '5602', 'A06154', 'AUXILIA', 66185, '02', 'DIRECT', 2013, 9, '06', 22414.00, 17.76, 14, 0.00, 0.00, 0.00, 0.00),
	(404558, '56', '5602', 'A06154', 'AUXILIA', 66415, '01', 'DIRECT', 2013, 9, '06', 177698.00, 89.98, 71, 0.00, 0.00, 0.00, 0.00),
	(404559, '56', '5602', 'A06154', 'AUXILIA', 66589, '01', 'DIRECT', 2013, 9, '06', 54183.00, 39.23, 31, 0.00, 0.00, 0.00, 0.00),
	(404560, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 9, '06', 155327.00, 99.96, 96, 0.00, 0.00, 0.00, 0.00),
	(404561, '56', '5602', '560272', 'MABARAT KHAIR K', 66498, '01', 'DIRECT', 2013, 9, '06', 30998.00, 6.64, 6, 0.00, 0.00, 0.00, 0.00),
	(404562, '56', '5602', 'R01507', 'RED CROSS', 66043, '01', 'DIRECT', 2013, 9, '06', 57890.00, 191.21, 131, 0.00, 0.00, 0.00, 0.00),
	(404563, '56', '5602', 'R01507', 'RED CROSS', 66092, '01', 'DIRECT', 2013, 9, '06', 133725.00, 74.10, 48, 0.00, 0.00, 0.00, 0.00),
	(404564, '56', '5602', 'R01507', 'RED CROSS', 66175, '01', 'DIRECT', 2013, 9, '06', 14250.00, 20.22, 13, 0.00, 0.00, 0.00, 0.00),
	(404565, '56', '5602', 'R01507', 'RED CROSS', 66185, '02', 'DIRECT', 2013, 9, '06', 203625.00, 118.95, 77, 0.00, 0.00, 0.00, 0.00),
	(404566, '56', '5602', 'R01507', 'RED CROSS', 66415, '01', 'DIRECT', 2013, 9, '06', 207750.00, 111.43, 66, 0.00, 0.00, 0.00, 0.00),
	(404567, '56', '5602', 'R01507', 'RED CROSS', 66563, '01', 'DIRECT', 2013, 9, '06', 165775.00, 251.62, 164, 0.00, 0.00, 0.00, 0.00),
	(404568, '56', '5602', 'R01507', 'RED CROSS', 66589, '01', 'DIRECT', 2013, 9, '06', 48900.00, 61.95, 40, 0.00, 0.00, 0.00, 0.00),
	(404569, '56', '5602', 'S03653', 'S.O.S.', 66043, '01', 'DIRECT', 2013, 9, '06', 57216.00, 187.39, 140, 0.00, 0.00, 0.00, 0.00),
	(404570, '56', '5602', 'S03653', 'S.O.S.', 66563, '01', 'DIRECT', 2013, 9, '06', 9000.00, 4.59, 3, 0.00, 0.00, 0.00, 0.00),
	(404571, '56', '5602', 'S03654', 'SESOBEL', 66043, '01', 'DIRECT', 2013, 9, '06', 225.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(404572, '56', '5602', 'S03654', 'SESOBEL', 66415, '01', 'DIRECT', 2013, 9, '06', 3999.00, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(404573, '56', '5602', 'S03654', 'SESOBEL', 66589, '01', 'DIRECT', 2013, 9, '06', 7864.00, 5.77, 8, 0.00, 0.00, 0.00, 0.00),
	(404574, '56', '5603', 'J02811', 'J.A.D.', 62026, '02', 'DIRECT', 2013, 9, '06', 880.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(404575, '56', '5603', 'M79529', 'MAKHZOUMI FOUND.', 63321, '01', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404576, '56', '5603', 'O04676', 'OUM EL NOUR', 61093, '02', 'DIRECT', 2013, 9, '06', 18.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(404577, '56', '5603', 'O04676', 'OUM EL NOUR', 62026, '02', 'DIRECT', 2013, 9, '06', 1800.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(404578, '56', '5606', '560632', '', 66092, '01', 'DIRECT', 2013, 9, '06', 355811.00, 137.48, 165, 0.00, 0.00, 0.00, 0.00),
	(404579, '56', '5606', '560632', '', 66175, '01', 'DIRECT', 2013, 9, '06', 47630.00, 35.89, 45, 0.00, 0.00, 0.00, 0.00),
	(404580, '56', '5606', '560632', '', 66185, '02', 'DIRECT', 2013, 9, '06', 121624.00, 65.17, 82, 0.00, 0.00, 0.00, 0.00),
	(404581, '56', '5606', '560632', '', 66415, '01', 'DIRECT', 2013, 9, '06', 321955.00, 115.74, 142, 0.00, 0.00, 0.00, 0.00),
	(404582, '56', '5606', 'A90016', 'AFDC', 61382, '02', 'DIRECT', 2013, 9, '06', 3960.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(404583, '56', '5606', 'A92546', 'AL WALEED BIN T.', 66415, '01', 'DIRECT', 2013, 9, '06', 1000.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404584, '56', '5606', 'B14019', 'BASMA', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404585, '56', '5606', 'B14793', 'BRAVE HEART FUND', 64015, '27', 'IMPACT BBDO', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404586, '56', '5606', 'B14793', 'BRAVE HEART FUND', 64402, '03', 'IMPACT BBDO', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404587, '56', '5606', 'J04835', 'JUBRAN KHALIL J.', 66092, '01', 'DIRECT', 2013, 9, '06', 4333.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(404588, '56', '5606', 'T09548', 'TAMANNA', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404589, '56', '5606', 'T09548', 'TAMANNA', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404590, '56', '5607', '560722', '', 66043, '01', 'DIRECT', 2013, 9, '06', 2500.00, 10.47, 9, 0.00, 0.00, 0.00, 0.00),
	(404591, '56', '5607', '560738', '', 66092, '01', 'DIRECT', 2013, 9, '06', 342919.00, 155.40, 143, 0.00, 0.00, 0.00, 0.00),
	(404592, '56', '5607', '560733', '', 66175, '01', 'DIRECT', 2013, 9, '06', 56583.00, 77.06, 70, 0.00, 0.00, 0.00, 0.00),
	(404593, '56', '5607', '560733', '', 66185, '02', 'DIRECT', 2013, 9, '06', 245712.00, 137.22, 131, 0.00, 0.00, 0.00, 0.00),
	(404594, '56', '5607', '560733', '', 66415, '01', 'DIRECT', 2013, 9, '06', 193836.00, 70.91, 98, 0.00, 0.00, 0.00, 0.00),
	(404595, '56', '5607', '560722', '', 66563, '01', 'DIRECT', 2013, 9, '06', 400.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(404596, '56', '5607', '560721', 'ABAAD', 66043, '01', 'DIRECT', 2013, 9, '06', 20400.00, 59.13, 27, 0.00, 0.00, 0.00, 0.00),
	(404597, '56', '5607', '560721', 'ABAAD', 66092, '01', 'DIRECT', 2013, 9, '06', 60816.00, 43.96, 28, 0.00, 0.00, 0.00, 0.00),
	(404598, '56', '5607', '560721', 'ABAAD', 66175, '01', 'DIRECT', 2013, 9, '06', 3000.00, 6.21, 4, 0.00, 0.00, 0.00, 0.00),
	(404599, '56', '5607', '560721', 'ABAAD', 66415, '01', 'DIRECT', 2013, 9, '06', 20250.00, 9.36, 6, 0.00, 0.00, 0.00, 0.00),
	(404600, '56', '5607', '560721', 'ABAAD', 66563, '01', 'DIRECT', 2013, 9, '06', 13275.00, 18.63, 12, 0.00, 0.00, 0.00, 0.00),
	(404601, '56', '5607', '560721', 'ABAAD', 66589, '01', 'DIRECT', 2013, 9, '06', 7200.00, 9.40, 6, 0.00, 0.00, 0.00, 0.00),
	(404602, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 9, '06', 224170.00, 109.01, 99, 0.00, 0.00, 0.00, 0.00),
	(404603, '56', '5607', '560757', 'HAWER', 66043, '01', 'DIRECT', 2013, 9, '06', 26621.00, 78.06, 129, 0.00, 0.00, 0.00, 0.00),
	(404604, '56', '5607', '560757', 'HAWER', 66092, '01', 'DIRECT', 2013, 9, '06', 101439.00, 42.36, 67, 0.00, 0.00, 0.00, 0.00),
	(404605, '56', '5607', '560708', 'HIMAYA', 61382, '02', 'DIRECT', 2013, 9, '06', 2064.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(404606, '56', '5607', '560747', 'LIVE LEBANON', 63186, '02', 'DIRECT', 2013, 9, '06', 2100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(404607, '56', '5607', '560764', 'MAY CHIDIAC', 61093, '02', 'DIRECT', 2013, 9, '06', 480.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404608, '56', '5607', '560764', 'MEDAIR', 61010, '02', 'DIRECT', 2013, 9, '06', 332.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404609, '56', '5607', '560764', 'MEDAIR', 61036, '02', 'DIRECT', 2013, 9, '06', 248.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404610, '56', '5607', '560764', 'MEDAIR', 61325, '02', 'DIRECT', 2013, 9, '06', 420.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(404611, '56', '5607', '560753', 'SAMSUNG', 66092, '01', 'DIRECT', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404612, '56', '5607', '560764', 'SAWA FOR SYRIA', 61382, '02', 'DIRECT', 2013, 9, '06', 480.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(404613, '56', '5607', '560763', 'YADUNA', 66043, '01', 'DIRECT', 2013, 9, '06', 46327.00, 154.48, 149, 0.00, 0.00, 0.00, 0.00),
	(404614, '56', '5607', '560763', 'YADUNA', 66563, '01', 'DIRECT', 2013, 9, '06', 750.00, 1.06, 1, 0.00, 0.00, 0.00, 0.00),
	(404615, '56', '5608', '560833', '', 66092, '01', 'DIRECT', 2013, 9, '06', 20750.00, 6.12, 6, 0.00, 0.00, 0.00, 0.00),
	(404616, '56', '5608', '560833', '', 66185, '02', 'DIRECT', 2013, 9, '06', 15650.00, 12.30, 11, 0.00, 0.00, 0.00, 0.00),
	(404617, '56', '5608', '560833', '', 66589, '01', 'DIRECT', 2013, 9, '06', 9200.00, 10.06, 10, 0.00, 0.00, 0.00, 0.00),
	(404618, '57', '5701', 'A34669', 'ALLIANZ', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404619, '57', '5703', '570302', 'FIRST INSURANCE', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404620, '57', '5706', 'A26656', 'ACAIR', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404621, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404622, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404623, '57', '5706', 'A06237', 'ADIR', 64040, '18', 'INTERMARKETS', 2013, 9, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404624, '57', '5706', 'A06237', 'ADIR', 64048, '18', 'INTERMARKETS', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404625, '57', '5706', 'A06237', 'ADIR', 64218, '18', 'INTERMARKETS', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404626, '57', '5706', 'A16046', 'AFFRAD', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404627, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 9, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(404628, '57', '5706', 'A00161', 'AL AHLIA INS.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404629, '57', '5706', 'A06194', 'AL DHAFRA INS.', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404630, '57', '5706', 'A06224', 'AL SAGR', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404631, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404632, '57', '5706', 'A13425', 'ALIG', 64288, '18', 'PURPLE', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404633, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404634, '57', '5706', 'A06198', 'AMANA INS.CO', 64218, '18', 'DIRECT', 2013, 9, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(404635, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404636, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404637, '57', '5706', 'A16717', 'ARAB RE', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404638, '57', '5706', 'A16717', 'ARAB RE', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404639, '57', '5706', 'A06207', 'ARABIA INSURANCE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404640, '57', '5706', 'A06244', 'ARIG', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404641, '57', '5706', 'A06244', 'ARIG', 64288, '18', 'DIRECT', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404642, '57', '5706', 'A00716', 'AROPE', 63131, '02', 'ALLIED', 2013, 9, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404643, '57', '5706', 'A00716', 'AROPE', 64048, '18', 'ALLIED', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404644, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404645, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63115, '02', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404646, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 9, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404647, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64036, '01', 'DIRECT', 2013, 9, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404648, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404649, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64015, '27', 'MPG', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404650, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404651, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 9, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(404652, '57', '5706', 'B02365', 'BYBLOS INS.CO', 61028, '02', 'DIRECT', 2013, 9, '06', 3168.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(404653, '57', '5706', 'C00080', 'CAPE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404654, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64013, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404655, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64048, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404656, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64288, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404657, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 9, '06', 52934.00, 181.85, 201, 0.00, 0.00, 0.00, 0.00),
	(404658, '57', '5706', 'C10071', 'COGENT', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404659, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404660, '57', '5706', 'C02676', 'CUMBERLAND', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404661, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404662, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404663, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64013, '18', 'DIRECT', 2013, 9, '06', 250.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(404664, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64218, '18', 'DIRECT', 2013, 9, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(404665, '57', '5706', 'E05680', 'ELITE INS.BROKRS', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404666, '57', '5706', 'F01454', 'FENCHURCH FARES', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404667, '57', '5706', 'F01446', 'FIDELITY', 61416, '02', 'VERTICAL MEDIA SERVICES', 2013, 9, '06', 270.00, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(404668, '57', '5706', 'G04335', 'GENERAL INS.CO.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404669, '57', '5706', 'G02742', 'GENERAL REINS.S.', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404670, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 9, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404671, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404672, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404673, '57', '5706', 'G05296', 'GRAS SAVOYE', 64218, '18', 'DIRECT', 2013, 9, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404674, '57', '5706', 'G03241', 'GUARDIAN INS.CO.', 64218, '18', 'DIRECT', 2013, 9, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404675, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404676, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404677, '57', '5706', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 9, '06', 1105.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(404678, '57', '5706', 'I05103', 'INATEK BROK.FIRM', 64218, '18', 'DIRECT', 2013, 9, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(404679, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404680, '57', '5706', 'I00885', 'INT\'L INS. CO.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404681, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 9, '06', 67561.00, 17.63, 27, 0.00, 0.00, 0.00, 0.00),
	(404682, '57', '5706', 'I05405', 'ITN', 66175, '01', 'DIRECT', 2013, 9, '06', 32338.00, 20.36, 17, 0.00, 0.00, 0.00, 0.00),
	(404683, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 9, '06', 120905.00, 57.95, 64, 0.00, 0.00, 0.00, 0.00),
	(404684, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 9, '06', 322697.00, 118.26, 99, 0.00, 0.00, 0.00, 0.00),
	(404685, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 9, '06', 244326.00, 176.49, 149, 0.00, 0.00, 0.00, 0.00),
	(404686, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404687, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404688, '57', '5706', 'J00858', 'JOFICO', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404689, '57', '5706', 'J00858', 'JOFICO', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404690, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 9, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404691, '57', '5706', 'K01183', 'KHAZZAKA', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404692, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64013, '18', 'INITIATIVE MEDIA', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404693, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404694, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 9, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404695, '57', '5706', 'L05259', 'LIBERTY INSURANC', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404696, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64013, '18', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404697, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404698, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404699, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404700, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404701, '57', '5706', 'M81354', 'MUNICH RE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404702, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404703, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404704, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404705, '57', '5706', 'N03131', 'NASSIF GROUP', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404706, '57', '5706', 'N05430', 'NEXT CARE', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404707, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404708, '57', '5706', 'N01220', 'NORTH ASSURANCE', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404709, '57', '5706', 'P05399', 'PMC RE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404710, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404711, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404712, '57', '5706', 'R01516', 'RIACHI GROUP', 64218, '18', 'DIRECT', 2013, 9, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(404713, '57', '5706', 'S16722', 'S.C.I.', 64218, '18', 'DIRECT', 2013, 9, '06', 816.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(404714, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404715, '57', '5706', 'S03686', 'STAR OF LEBANON', 64288, '18', 'DIRECT', 2013, 9, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(404716, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404717, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404718, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404719, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404720, '57', '5706', 'U01059', 'UFA', 64036, '01', 'MEMAC OGILVY', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404721, '57', '5706', 'U01059', 'UFA', 66092, '01', 'MEMAC OGILVY', 2013, 9, '06', 68429.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(404722, '57', '5706', 'U01342', 'UNITED INS. CO.', 64218, '18', 'DIRECT', 2013, 9, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(404723, '57', '5706', 'V00613', 'VICTOIRE', 64048, '18', 'M_B MARKS _ BRANDS', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404724, '57', '5706', 'Y00704', 'YARMOUK INS.& R.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404725, '57', '5706', 'Z00654', 'ZARIS', 64013, '18', 'DIRECT', 2013, 9, '06', 1450.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(404726, '57', '5706', 'Z00654', 'ZARIS', 64218, '18', 'DIRECT', 2013, 9, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(404727, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 9, '06', 1800.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(404728, '57', '5710', 'S14807', 'SIGNATURE', 64043, '01', 'DIRECT', 2013, 9, '06', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404729, '57', '5712', 'C10596', 'CAYAN', 61184, '02', 'DIRECT', 2013, 9, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404730, '57', '5712', 'S18688', 'SOLIDERE', 66092, '01', 'MEDIAEDGE', 2013, 9, '06', 1066.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(404731, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 9, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404732, '57', '5715', 'A97750', 'ADNIC', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404733, '57', '5715', '571525', 'AL WATANIYA', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404734, '57', '5715', 'A34669', 'ALLIANZ', 63115, '02', 'OMD', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404735, '57', '5715', '571537', 'BEIRUT LIFE/ BROKERS', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404736, '57', '5715', '571530', 'BURGAN INSUR.CO.', 61028, '02', 'DIRECT', 2013, 9, '06', 3024.00, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(404737, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404738, '57', '5715', '571522', 'BURUJ COOP.INS.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404739, '57', '5715', '571531', 'CAC INSURANCE', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404740, '57', '5715', '571531', 'CHEDID RE', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404741, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404742, '57', '5715', 'C12104', 'CRESCENT', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404743, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64013, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404744, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404745, '57', '5715', 'G08485', 'GREEN CRESCENT I', 64288, '18', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404746, '57', '5715', '571536', 'GULF INSURANCE GROUP', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404748, '57', '5715', '571521', 'LIA', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404749, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404750, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404751, '57', '5715', 'M02480', 'MEDGULF', 64040, '18', 'MINDSHARE', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404752, '57', '5715', 'M02480', 'MEDGULF', 64048, '18', 'MINDSHARE', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404753, '57', '5715', 'M02480', 'MEDGULF', 64218, '18', 'MINDSHARE', 2013, 9, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404754, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404755, '57', '5715', 'M88692', 'MIB', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404756, '57', '5715', 'N10724', 'NAS', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404757, '57', '5715', 'N10724', 'NAS', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404758, '57', '5715', 'O40918', 'OMANRE', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404759, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404760, '57', '5715', 'S23127', 'SANAD', 64218, '18', 'DIRECT', 2013, 9, '06', 1326.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(404761, '57', '5715', '571532', 'TAKAFUL EMARAT', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404762, '57', '5715', '571531', 'TAKAFUL RE', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404765, '57', '5715', '571538', 'WAYS', 64218, '18', 'DIRECT', 2013, 9, '06', 867.00, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(404766, '57', '5717', 'C09278', 'CREATIVE', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404767, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61077, '02', 'DIRECT', 2013, 9, '06', 1000.00, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(404768, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 9, '06', 420.00, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(404769, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61432, '02', 'DIRECT', 2013, 9, '06', 608.00, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(404770, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61473, '01', 'DIRECT', 2013, 9, '06', 2058.00, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(404771, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404772, '57', '5719', 'G08507', 'GREENSTONE', 63115, '02', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404773, '57', '5719', 'G08507', 'GREENSTONE', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404774, '57', '5720', '572085', 'ACHOUR', 64043, '01', 'DIRECT', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404775, '57', '5720', '572071', 'BEAR', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404776, '57', '5720', '572071', 'BEAR', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404777, '57', '5720', '572094', 'JOSEPH CHALHOUB', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404778, '57', '5720', 'P43934', 'PLUS BROKERS', 61416, '02', 'DIRECT', 2013, 9, '06', 5760.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(404779, '57', '5720', 'P43934', 'PLUS BROKERS', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404780, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 9, '06', 133547.00, 85.63, 251, 0.00, 0.00, 0.00, 0.00),
	(404781, '57', '5720', '572086', 'TRILLIUM DEVELOPMENT', 64043, '01', 'DIRECT', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404782, '57', '5720', '572071', 'ZARDMAN', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404783, '57', '5722', '572268', 'BATRUNA PARC', 66185, '02', 'DIRECT', 2013, 9, '06', 212317.00, 35.68, 49, 0.00, 0.00, 0.00, 0.00),
	(404784, '57', '5722', '572262', 'BEIT MISK', 66092, '01', 'DIRECT', 2013, 9, '06', 56871.00, 14.98, 11, 0.00, 0.00, 0.00, 0.00),
	(404785, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404786, '57', '5723', '572358', 'ACHRAFIEH 1623', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404788, '57', '5723', '572326', 'HADATH 2669', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404789, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66175, '01', 'DIRECT', 2013, 9, '06', 253046.00, 76.72, 144, 0.00, 0.00, 0.00, 0.00),
	(404790, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66498, '01', 'DIRECT', 2013, 9, '06', 274600.00, 72.24, 75, 0.00, 0.00, 0.00, 0.00),
	(404791, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66563, '01', 'DIRECT', 2013, 9, '06', 147980.00, 88.06, 88, 0.00, 0.00, 0.00, 0.00),
	(404792, '57', '5723', '572324', 'OTHERS', 66175, '01', 'DIRECT', 2013, 9, '06', 17205.00, 3.26, 4, 0.00, 0.00, 0.00, 0.00),
	(404793, '57', '5723', '572324', 'OTHERS', 66563, '01', 'DIRECT', 2013, 9, '06', 8375.00, 5.70, 6, 0.00, 0.00, 0.00, 0.00),
	(404794, '57', '5724', '572406', 'FARUK GROUP', 64036, '01', 'DIRECT', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(404795, '57', '5724', '572408', 'MASAHAAT', 61010, '02', 'DIRECT', 2013, 9, '06', 2720.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(404796, '57', '5724', '572408', 'MASAHAAT', 61036, '02', 'DIRECT', 2013, 9, '06', 896.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(404797, '57', '5724', '572408', 'MASAHAAT', 61416, '02', 'DIRECT', 2013, 9, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404798, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 9, '06', 154009.00, 70.76, 92, 0.00, 0.00, 0.00, 0.00),
	(404799, '58', '5802', 'A06475', 'AHMAD DOUGHAN', 66415, '01', 'DIRECT', 2013, 9, '06', 1000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404800, '58', '5802', 'A35114', 'ANJAR INT\'L FEST', 61382, '02', 'DIRECT', 2013, 9, '06', 4488.00, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(404801, '58', '5802', 'A35114', 'ANJAR INT\'L FEST', 61416, '02', 'DIRECT', 2013, 9, '06', 1620.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(404802, '58', '5802', 'A06471', 'ASSY AL HILANI', 66092, '01', 'DIRECT', 2013, 9, '06', 34945.00, 17.27, 26, 0.00, 0.00, 0.00, 0.00),
	(404803, '58', '5802', 'A06471', 'ASSY AL HILANI', 66175, '01', 'DIRECT', 2013, 9, '06', 12490.00, 9.28, 14, 0.00, 0.00, 0.00, 0.00),
	(404804, '58', '5802', 'A06471', 'ASSY AL HILANI', 66185, '02', 'DIRECT', 2013, 9, '06', 39570.00, 19.90, 30, 0.00, 0.00, 0.00, 0.00),
	(404805, '58', '5802', 'J03365', 'JAZZ FESTIVAL', 66092, '01', 'DIRECT', 2013, 9, '06', 1350.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404806, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66092, '01', 'DIRECT', 2013, 9, '06', 55575.00, 22.50, 28, 0.00, 0.00, 0.00, 0.00),
	(404807, '58', '5802', 'M00520', 'MELHEM BARAKAT', 66589, '01', 'DIRECT', 2013, 9, '06', 21004.00, 15.37, 19, 0.00, 0.00, 0.00, 0.00),
	(404808, '58', '5802', 'M02898', 'MOUIN SHREIF', 66175, '01', 'DIRECT', 2013, 9, '06', 42306.00, 37.56, 54, 0.00, 0.00, 0.00, 0.00),
	(404809, '58', '5802', 'M02898', 'MOUIN SHREIF', 66185, '02', 'DIRECT', 2013, 9, '06', 9720.00, 8.50, 12, 0.00, 0.00, 0.00, 0.00),
	(404810, '58', '5802', 'M02898', 'MOUIN SHREIF', 66589, '01', 'DIRECT', 2013, 9, '06', 6396.00, 8.36, 12, 0.00, 0.00, 0.00, 0.00),
	(404811, '58', '5802', 'R01553', 'RAGHEB ALAMEH', 66175, '01', 'ALLIED', 2013, 9, '06', 13500.00, 12.21, 12, 0.00, 0.00, 0.00, 0.00),
	(404812, '58', '5802', 'T07120', 'TONI KIWAN', 66092, '01', 'DIRECT', 2013, 9, '06', 32798.00, 17.00, 23, 0.00, 0.00, 0.00, 0.00),
	(404813, '58', '5802', 'T07120', 'TONI KIWAN', 66175, '01', 'DIRECT', 2013, 9, '06', 15245.00, 14.05, 19, 0.00, 0.00, 0.00, 0.00),
	(404814, '58', '5802', 'T07120', 'TONI KIWAN', 66415, '01', 'DIRECT', 2013, 9, '06', 10124.00, 5.93, 8, 0.00, 0.00, 0.00, 0.00),
	(404815, '58', '5802', 'T07120', 'TONI KIWAN', 66589, '01', 'DIRECT', 2013, 9, '06', 34985.00, 38.57, 52, 0.00, 0.00, 0.00, 0.00),
	(404816, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64007, '37', 'DIRECT', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404817, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404818, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404819, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64040, '18', 'DIRECT', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404820, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404821, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404822, '58', '5810', 'B10635', 'BEIRUT MARATHON', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404823, '58', '5810', 'B10635', 'BEIRUT MARATHON', 66092, '01', 'DIRECT', 2013, 9, '06', 807800.00, 334.11, 167, 0.00, 0.00, 0.00, 0.00),
	(404824, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61010, '02', 'DIRECT', 2013, 9, '06', 2406.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(404825, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61325, '02', 'DIRECT', 2013, 9, '06', 4671.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(404826, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61416, '02', 'DIRECT', 2013, 9, '06', 3240.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404827, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61432, '02', 'DIRECT', 2013, 9, '06', 2016.00, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(404828, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61464, '01', 'DIRECT', 2013, 9, '06', 1860.00, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(404829, '58', '5810', 'R07019', 'RALLY OF LEBANON', 61473, '01', 'DIRECT', 2013, 9, '06', 4214.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(404830, '58', '5810', 'R07019', 'RALLY OF LEBANON', 66589, '01', 'DIRECT', 2013, 9, '06', 568078.00, 346.78, 225, 0.00, 0.00, 0.00, 0.00),
	(404831, '58', '5812', '581264', 'AQUA TARIN', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404832, '58', '5812', '581263', 'CFLOW', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404833, '58', '5812', '581236', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 9, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404834, '58', '5812', '581236', 'EDDE SANDS', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404835, '58', '5813', 'A35113', 'ANJAR FESTIVAL', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404836, '58', '5813', 'A35113', 'ANJAR FESTIVAL', 66185, '02', 'DIRECT', 2013, 9, '06', 56007.00, 44.70, 48, 0.00, 0.00, 0.00, 0.00),
	(404837, '58', '5813', 'B09831', 'BAALBECK INT\'L F', 66415, '01', 'DIRECT', 2013, 9, '06', 1750.00, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(404838, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 61325, '02', 'DIRECT', 2013, 9, '06', 810.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(404839, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 61432, '02', 'DIRECT', 2013, 9, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(404840, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 66092, '01', 'DIRECT', 2013, 9, '06', 40200.00, 13.36, 13, 0.00, 0.00, 0.00, 0.00),
	(404841, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404842, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404843, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404844, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404845, '58', '5813', '581357', 'BEIRUT JAZZ FEST', 66092, '01', 'DIRECT', 2013, 9, '06', 3950.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(404846, '58', '5813', '581377', 'FESTIVAL NIGHTS', 66092, '01', 'DIRECT', 2013, 9, '06', 28023.00, 13.92, 17, 0.00, 0.00, 0.00, 0.00),
	(404847, '58', '5813', '581387', 'HORCH BEIRUT', 61036, '02', 'DIRECT', 2013, 9, '06', 1568.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(404848, '58', '5813', '581387', 'HORCH BEIRUT', 61382, '02', 'DIRECT', 2013, 9, '06', 5490.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(404849, '58', '5813', '581387', 'HORCH BEIRUT', 61432, '02', 'DIRECT', 2013, 9, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(404850, '58', '5813', '581396', 'HORECH BEIRUT', 61036, '02', 'DIRECT', 2013, 9, '06', 1185.00, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(404851, '58', '5813', '581396', 'HORECH BEIRUT', 61382, '02', 'DIRECT', 2013, 9, '06', 3420.00, 0.63, 4, 0.00, 0.00, 0.00, 0.00),
	(404852, '58', '5813', '581396', 'HORECH BEIRUT', 61432, '02', 'DIRECT', 2013, 9, '06', 960.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(404853, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 61093, '02', 'DIRECT', 2013, 9, '06', 2136.00, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(404854, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 66185, '02', 'DIRECT', 2013, 9, '06', 719752.00, 415.97, 327, 0.00, 0.00, 0.00, 0.00),
	(404855, '58', '5814', 'R07519', 'RAMI AYACH', 66175, '01', 'DIRECT', 2013, 9, '06', 17246.00, 12.04, 14, 0.00, 0.00, 0.00, 0.00),
	(404856, '58', '5814', 'R07519', 'RAMI AYACH', 66589, '01', 'DIRECT', 2013, 9, '06', 1330.00, 1.69, 2, 0.00, 0.00, 0.00, 0.00),
	(404857, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66092, '01', 'DIRECT', 2013, 9, '06', 128149.00, 57.88, 87, 0.00, 0.00, 0.00, 0.00),
	(404858, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66175, '01', 'DIRECT', 2013, 9, '06', 43298.00, 36.54, 57, 0.00, 0.00, 0.00, 0.00),
	(404859, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66185, '02', 'DIRECT', 2013, 9, '06', 29280.00, 18.63, 29, 0.00, 0.00, 0.00, 0.00),
	(404860, '58', '5814', 'Z01640', 'ZEIN AL OMR', 66589, '01', 'DIRECT', 2013, 9, '06', 56914.00, 38.86, 58, 0.00, 0.00, 0.00, 0.00),
	(404861, '58', '5815', '581582', 'AMIR YAZBECK', 66175, '01', 'DIRECT', 2013, 9, '06', 22750.00, 18.79, 19, 0.00, 0.00, 0.00, 0.00),
	(404862, '58', '5815', '581582', 'AMIR YAZBECK', 66415, '01', 'DIRECT', 2013, 9, '06', 1000.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(404863, '58', '5815', '581586', 'AYMAN ZBEEB', 66092, '01', 'DIRECT', 2013, 9, '06', 28374.00, 11.47, 18, 0.00, 0.00, 0.00, 0.00),
	(404864, '58', '5815', '581586', 'AYMAN ZBEEB', 66175, '01', 'DIRECT', 2013, 9, '06', 13531.00, 10.08, 16, 0.00, 0.00, 0.00, 0.00),
	(404865, '58', '5815', '581586', 'AYMAN ZBEEB', 66589, '01', 'DIRECT', 2013, 9, '06', 7196.00, 8.82, 14, 0.00, 0.00, 0.00, 0.00),
	(404866, '58', '5815', '581599', 'CREAMFIELD', 66092, '01', 'DIRECT', 2013, 9, '06', 80486.00, 37.20, 25, 0.00, 0.00, 0.00, 0.00),
	(404867, '58', '5815', 'F37500', 'FARES KARAM', 66092, '01', 'DIRECT', 2013, 9, '06', 42326.00, 18.32, 26, 0.00, 0.00, 0.00, 0.00),
	(404868, '58', '5815', 'F37500', 'FARES KARAM', 66185, '02', 'DIRECT', 2013, 9, '06', 51753.00, 31.44, 50, 0.00, 0.00, 0.00, 0.00),
	(404869, '58', '5815', 'H08178', 'HISHAM EL HAJJ', 66185, '02', 'DIRECT', 2013, 9, '06', 915.00, 0.93, 1, 0.00, 0.00, 0.00, 0.00),
	(404870, '58', '5815', 'R06464', 'RABIE AL ASMAR', 66589, '01', 'DIRECT', 2013, 9, '06', 17465.00, 22.87, 22, 0.00, 0.00, 0.00, 0.00),
	(404871, '58', '5815', 'R08556', 'RIMA KHCHEICH', 61036, '02', 'DIRECT', 2013, 9, '06', 1233.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(404872, '58', '5815', 'R08556', 'RIMA KHCHEICH', 61432, '02', 'DIRECT', 2013, 9, '06', 15720.00, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(404873, '58', '5815', 'S25200', 'SAMI HAWAT', 61036, '02', 'DIRECT', 2013, 9, '06', 2544.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(404874, '58', '5815', 'S25200', 'SAMI HAWAT', 61432, '02', 'DIRECT', 2013, 9, '06', 768.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(404875, '58', '5816', '581639', '', 66092, '01', 'DIRECT', 2013, 9, '06', 19181.00, 11.07, 17, 0.00, 0.00, 0.00, 0.00),
	(404876, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 9, '06', 106282.00, 61.25, 83, 0.00, 0.00, 0.00, 0.00),
	(404877, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 9, '06', 148282.00, 73.43, 98, 0.00, 0.00, 0.00, 0.00),
	(404878, '58', '5816', '581665', 'CHOU FI WARA AL BAB?', 61432, '02', 'DIRECT', 2013, 9, '06', 704.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(404879, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 9, '06', 609174.00, 190.81, 147, 0.00, 0.00, 0.00, 0.00),
	(404880, '58', '5816', '581662', 'HAPPY B.BABY TINA', 66092, '01', 'DIRECT', 2013, 9, '06', 25839.00, 22.10, 34, 0.00, 0.00, 0.00, 0.00),
	(404881, '58', '5816', '581664', 'HECHEK BECHEK CHOU', 61432, '02', 'DIRECT', 2013, 9, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404882, '58', '5816', '581655', 'HELMAK ARRAB YETHAKA', 66092, '01', 'DIRECT', 2013, 9, '06', 32650.00, 17.65, 26, 0.00, 0.00, 0.00, 0.00),
	(404883, '58', '5816', '581654', 'LOUNA AU PAYS DES SA', 66092, '01', 'DIRECT', 2013, 9, '06', 4399.00, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(404884, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 9, '06', 740885.00, 460.07, 264, 0.00, 0.00, 0.00, 0.00),
	(404885, '58', '5816', '581665', 'MAJNOUN YEHKE', 61432, '02', 'DIRECT', 2013, 9, '06', 31280.00, 2.37, 4, 0.00, 0.00, 0.00, 0.00),
	(404886, '58', '5816', '581656', 'MECH CHEYEF HALAK?', 66092, '01', 'DIRECT', 2013, 9, '06', 56104.00, 29.40, 40, 0.00, 0.00, 0.00, 0.00),
	(404887, '58', '5816', '581654', 'MONDE SANS COULEURS', 66092, '01', 'DIRECT', 2013, 9, '06', 30694.00, 17.62, 24, 0.00, 0.00, 0.00, 0.00),
	(404888, '58', '5816', '581654', 'NOUR MIROIR MIROIR', 66092, '01', 'DIRECT', 2013, 9, '06', 10477.00, 5.85, 9, 0.00, 0.00, 0.00, 0.00),
	(404889, '58', '5816', '581660', 'ROY COCO NOIX DE COC', 66092, '01', 'DIRECT', 2013, 9, '06', 733.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(404890, '58', '5816', '581622', 'SCENE SCENE', 66092, '01', 'DIRECT', 2013, 9, '06', 733.00, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(404891, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 9, '06', 173755.00, 75.73, 108, 0.00, 0.00, 0.00, 0.00),
	(404892, '58', '5816', '581655', 'SHOU FI BIL JAZIRA', 66092, '01', 'DIRECT', 2013, 9, '06', 59106.00, 36.14, 42, 0.00, 0.00, 0.00, 0.00),
	(404893, '58', '5817', '581781', 'HIPA', 61184, '02', 'DIRECT', 2013, 9, '06', 18000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(404894, '58', '5817', '581793', 'LAURA KHALIL', 66589, '01', 'DIRECT', 2013, 9, '06', 2399.00, 2.13, 3, 0.00, 0.00, 0.00, 0.00),
	(404895, '58', '5817', 'N04601', 'NAJWA SULTAN', 66185, '02', 'DIRECT', 2013, 9, '06', 31827.00, 17.77, 21, 0.00, 0.00, 0.00, 0.00),
	(404896, '58', '5817', 'N04601', 'NAJWA SULTAN', 66589, '01', 'DIRECT', 2013, 9, '06', 125381.00, 80.12, 94, 0.00, 0.00, 0.00, 0.00),
	(404897, '58', '5817', '581792', 'SOCIAL ECONOMIC A.', 61010, '02', 'DIRECT', 2013, 9, '06', 4800.00, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(404898, '58', '5817', '581792', 'SOCIAL ECONOMIC A.', 61093, '02', 'DIRECT', 2013, 9, '06', 3564.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(404899, '58', '5817', '581792', 'SOCIAL ECONOMIC A.', 61325, '02', 'DIRECT', 2013, 9, '06', 5139.00, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(404900, '58', '5818', '581833', '', 66092, '01', 'DIRECT', 2013, 9, '06', 127650.00, 61.77, 60, 0.00, 0.00, 0.00, 0.00),
	(404901, '58', '5819', '581907', 'BRIT FLOYD', 64842, '01', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404902, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 9, '06', 864.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(404903, '58', '5819', '581944', 'LAYALI ARIJ LIL MUSI', 61036, '02', 'DIRECT', 2013, 9, '06', 1592.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(404904, '58', '5819', '581946', 'NAYA', 66185, '02', 'DIRECT', 2013, 9, '06', 3830.00, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(404905, '58', '5819', '581980', 'RABIH BAROUD', 66185, '02', 'DIRECT', 2013, 9, '06', 47603.00, 35.87, 38, 0.00, 0.00, 0.00, 0.00),
	(404906, '58', '5819', '581980', 'RABIH BAROUD', 66589, '01', 'DIRECT', 2013, 9, '06', 21411.00, 15.87, 17, 0.00, 0.00, 0.00, 0.00),
	(404907, '58', '5820', '582037', '', 66092, '01', 'DIRECT', 2013, 9, '06', 68068.00, 34.81, 51, 0.00, 0.00, 0.00, 0.00),
	(404908, '58', '5820', '582032', '', 66175, '01', 'DIRECT', 2013, 9, '06', 6832.00, 4.89, 6, 0.00, 0.00, 0.00, 0.00),
	(404909, '58', '5820', '582037', '', 66185, '02', 'DIRECT', 2013, 9, '06', 64191.00, 45.40, 44, 0.00, 0.00, 0.00, 0.00),
	(404910, '58', '5820', '582015', '1 PICASSO', 66092, '01', 'DIRECT', 2013, 9, '06', 81690.00, 39.85, 41, 0.00, 0.00, 0.00, 0.00),
	(404911, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61036, '02', 'DIRECT', 2013, 9, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404912, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61382, '02', 'DIRECT', 2013, 9, '06', 9666.00, 1.72, 8, 0.00, 0.00, 0.00, 0.00),
	(404913, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61432, '02', 'DIRECT', 2013, 9, '06', 2144.00, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(404914, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 66415, '01', 'DIRECT', 2013, 9, '06', 199500.00, 83.88, 81, 0.00, 0.00, 0.00, 0.00),
	(404915, '58', '5820', '582022', 'CLINIC OF BILAD SHAM', 61036, '02', 'DIRECT', 2013, 9, '06', 1497.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(404916, '58', '5820', '582022', 'CLINIC OF BILAD SHAM', 61432, '02', 'DIRECT', 2013, 9, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404917, '58', '5820', '582019', 'DECADANCE', 66092, '01', 'DIRECT', 2013, 9, '06', 1465.00, 1.36, 1, 0.00, 0.00, 0.00, 0.00),
	(404918, '58', '5820', '582022', 'EHDEN BIKE MARATHON', 61172, '02', 'DIRECT', 2013, 9, '06', 2568.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(404919, '58', '5820', '582022', 'EHDEN BIKE MARATHON', 61325, '02', 'DIRECT', 2013, 9, '06', 3465.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(404920, '58', '5820', '582022', 'EHDEN BIKE MARATHON', 61432, '02', 'DIRECT', 2013, 9, '06', 1152.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(404921, '58', '5820', '582024', 'HAFLAT GHASSIL', 61382, '02', 'DIRECT', 2013, 9, '06', 1440.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(404922, '58', '5820', '582027', 'HAINES ET PASSIONS', 61432, '02', 'DIRECT', 2013, 9, '06', 1440.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(404923, '58', '5820', '582021', 'INT\'L DESIGN COMPET', 61010, '02', 'DIRECT', 2013, 9, '06', 7787.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404924, '58', '5820', '582021', 'INT\'L DESIGN COMPET', 61325, '02', 'DIRECT', 2013, 9, '06', 7488.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404925, '58', '5820', '582020', 'JABAL MOUSSA', 61010, '02', 'DIRECT', 2013, 9, '06', 2658.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(404926, '58', '5820', '582020', 'JABAL MOUSSA', 61036, '02', 'DIRECT', 2013, 9, '06', 3168.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(404927, '58', '5820', '582020', 'JABAL MOUSSA', 61093, '02', 'DIRECT', 2013, 9, '06', 1936.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(404928, '58', '5820', '582020', 'JABAL MOUSSA', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404929, '58', '5820', '582020', 'JABAL MOUSSA', 66092, '01', 'DIRECT', 2013, 9, '06', 119403.00, 50.04, 64, 0.00, 0.00, 0.00, 0.00),
	(404930, '58', '5820', '582019', 'LEB.INT\'L.DANCE.FEST', 61010, '02', 'DIRECT', 2013, 9, '06', 864.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(404931, '58', '5820', '582019', 'LEB.INT\'L.DANCE.FEST', 61093, '02', 'DIRECT', 2013, 9, '06', 18.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(404932, '58', '5820', '582021', 'NEHNA WEL AMAR JIRAN', 61432, '02', 'DIRECT', 2013, 9, '06', 768.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(404933, '58', '5820', '582024', 'NEHNA WL AMAR WL JI', 61432, '02', 'DIRECT', 2013, 9, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(404934, '58', '5820', '582024', 'SHOU FI WARA L BEB?', 61432, '02', 'DIRECT', 2013, 9, '06', 1440.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(404935, '58', '5820', '582019', 'SUPERFLY WATER SHOW', 66092, '01', 'DIRECT', 2013, 9, '06', 68735.00, 34.59, 34, 0.00, 0.00, 0.00, 0.00),
	(404936, '58', '5820', '582028', 'TAWASOL', 61432, '02', 'DIRECT', 2013, 9, '06', 352.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(404938, '59', '5901', 'D01803', 'DIVAN HOTEL', 64168, '03', 'DIRECT', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404939, '59', '5901', 'G01480', 'GOLDEN TULIP', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404940, '59', '5901', 'H00157', 'HOLIDAY INN', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404941, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404942, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64012, '29', 'INITIATIVE MEDIA', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404943, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64020, '27', 'INITIATIVE MEDIA', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404944, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64071, '03', 'INITIATIVE MEDIA', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404945, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404946, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404947, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404948, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404949, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 65122, '01', 'INITIATIVE MEDIA', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404950, '59', '5905', 'A07413', 'AL KOUKH', 63321, '01', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(404951, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 9, '06', 331598.00, 199.82, 144, 0.00, 0.00, 0.00, 0.00),
	(404952, '59', '5907', 'G03600', 'GEFINOR ROTANA', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404953, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404954, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404955, '59', '5907', 'M78041', 'MONROE', 64386, '02', 'IMPACT BBDO', 2013, 9, '06', 585.00, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(404956, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 66175, '01', 'UM7', 2013, 9, '06', 115000.00, 41.37, 43, 0.00, 0.00, 0.00, 0.00),
	(404957, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 64218, '18', 'DIRECT', 2013, 9, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404958, '59', '5909', '590965', 'HAWA CHICKEN', 66092, '01', 'DIRECT', 2013, 9, '06', 30458.00, 18.81, 57, 0.00, 0.00, 0.00, 0.00),
	(404959, '59', '5910', 'B13237', 'BARISTA', 66092, '01', 'AGA MEDIA', 2013, 9, '06', 1083.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404960, '59', '5910', '591088', 'BODO', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404961, '59', '5910', 'N10267', 'NESPRESSO', 61408, '01', 'MEDIAEDGE', 2013, 9, '06', 2700.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(404962, '59', '5912', 'C06410', 'CENTRALE', 64020, '27', 'SPIDER MONKEY', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404963, '59', '5914', 'T07970', 'THE ROOF', 64402, '03', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404964, '59', '5914', 'T07970', 'THE ROOF', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404965, '59', '5915', 'L03966', 'LE PECHEUR', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404966, '59', '5915', 'L03966', 'LE PECHEUR', 64048, '18', 'DIRECT', 2013, 9, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404967, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404968, '59', '5915', 'P04407', 'PETIT BATEAUX', 64184, '01', 'DIRECT', 2013, 9, '06', 234.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(404969, '59', '5916', 'S18971', 'SYDNEY\'S', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404970, '59', '5916', 'S18971', 'SYDNEY\'S', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404971, '59', '5916', 'T07970', 'THE ROOF', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404972, '59', '5916', 'W02664', 'WHITE', 66185, '02', 'DIRECT', 2013, 9, '06', 51320.00, 31.80, 19, 0.00, 0.00, 0.00, 0.00),
	(404973, '59', '5917', 'C04970', 'COPTHORNE', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404974, '59', '5917', '591756', 'GRAND HILLS', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404975, '59', '5918', 'N12076', 'NAHAWAND', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404976, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404977, '59', '5920', '592028', 'THE SMALLVILLE', 61010, '02', 'DIRECT', 2013, 9, '06', 1350.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(404978, '59', '5920', '592028', 'THE SMALLVILLE', 61036, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404979, '59', '5920', '592028', 'THE SMALLVILLE', 61093, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(404980, '59', '5920', '592028', 'THE SMALLVILLE', 61325, '02', 'DIRECT', 2013, 9, '06', 1575.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(404981, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 9, '06', 1650.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404982, '59', '5922', '592210', 'ROADSTER DINER', 61093, '02', 'DIRECT', 2013, 9, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404983, '59', '5922', '592210', 'ROADSTER DINER', 66092, '01', 'DIRECT', 2013, 9, '06', 83502.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(404984, '59', '5924', '592446', 'CITY SUITE HOTEL', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404985, '59', '5924', '592432', 'ERBIL ROTANA', 64168, '03', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404987, '59', '5924', '592449', 'TANGRAM', 64168, '03', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404988, '59', '5924', '592455', 'VAN ROYAL', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(404989, '59', '5924', '592449', 'VEER BOUTIQUE', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404990, '59', '5924', '592449', 'VEER BOUTIQUE', 66185, '02', 'DIRECT', 2013, 9, '06', 194963.00, 105.42, 167, 0.00, 0.00, 0.00, 0.00),
	(404991, '59', '5926', 'Z02493', 'ZESS', 64429, '01', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404992, '59', '5928', '592832', '', 66498, '01', 'DIRECT', 2013, 9, '06', 31997.00, 6.10, 17, 0.00, 0.00, 0.00, 0.00),
	(404993, '59', '5928', '592841', 'BATCHIG', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404994, '59', '5928', '592842', 'KANATHA', 64011, '18', 'DIRECT', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404995, '59', '5928', '592842', 'LE ROUGE', 64048, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404996, '59', '5928', '592818', 'SAKENOHANA', 64842, '01', 'DIRECT', 2013, 9, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404997, '59', '5928', '592833', 'SAMKET AL CHEHWAN', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(404998, '59', '5928', '592824', 'SHAWARMANJI', 66185, '02', 'DIRECT', 2013, 9, '06', 1830.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(404999, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 9, '06', 4224.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(405000, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 9, '06', 4224.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(405001, '60', '6001', 'A07533', 'AIR FRANCE', 61325, '02', 'MPG', 2013, 9, '06', 3564.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(405002, '60', '6001', 'A07533', 'AIR FRANCE', 61473, '01', 'MPG', 2013, 9, '06', 1296.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405003, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2376.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(405004, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 5049.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(405005, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 3456.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(405006, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 4320.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(405007, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 2304.00, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(405008, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '06', 3600.00, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(405009, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 9, '06', 1624.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(405010, '60', '6001', 'L00211', 'LUFTHANSA', 64015, '27', 'MINDSHARE', 2013, 9, '06', 3300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405011, '60', '6001', 'L00211', 'LUFTHANSA', 64742, '01', 'MINDSHARE', 2013, 9, '06', 1450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405012, '60', '6001', 'M00004', 'M.E.AIRLINES', 61036, '02', 'INTERMARKETS', 2013, 9, '06', 2040.00, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(405013, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 9, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405014, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405015, '60', '6001', 'M00004', 'M.E.AIRLINES', 63743, '02', 'INTERMARKETS', 2013, 9, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405016, '60', '6001', 'M00004', 'M.E.AIRLINES', 64012, '29', 'INTERMARKETS', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405017, '60', '6001', 'M00004', 'M.E.AIRLINES', 64036, '01', 'INTERMARKETS', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405018, '60', '6001', 'M00004', 'M.E.AIRLINES', 64040, '18', 'INTERMARKETS', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405019, '60', '6001', 'M00004', 'M.E.AIRLINES', 64048, '18', 'INTERMARKETS', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405020, '60', '6001', 'M00004', 'M.E.AIRLINES', 64742, '01', 'INTERMARKETS', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405021, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405022, '60', '6001', 'M00004', 'M.E.AIRLINES', 65122, '01', 'INTERMARKETS', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405023, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 9, '06', 30923.00, 93.41, 81, 0.00, 0.00, 0.00, 0.00),
	(405024, '60', '6001', 'M00004', 'M.E.AIRLINES', 66092, '01', 'INTERMARKETS', 2013, 9, '06', 68429.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(405025, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405026, '60', '6001', 'T02105', 'TURKISH AIR.', 61184, '02', 'MPG', 2013, 9, '06', 14204.00, 1.35, 6, 0.00, 0.00, 0.00, 0.00),
	(405027, '60', '6002', 'H00202', 'HERTZ', 61010, '02', 'DIRECT', 2013, 9, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405028, '60', '6002', 'H00202', 'HERTZ', 61325, '02', 'DIRECT', 2013, 9, '06', 1458.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(405029, '60', '6002', 'H00202', 'HERTZ', 61382, '02', 'DIRECT', 2013, 9, '06', 1920.00, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(405030, '60', '6002', 'H00202', 'HERTZ', 61432, '02', 'DIRECT', 2013, 9, '06', 1152.00, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(405031, '60', '6003', 'A38177', 'ABOUMERHI', 66563, '01', 'DIRECT', 2013, 9, '06', 348500.00, 151.21, 142, 0.00, 0.00, 0.00, 0.00),
	(405032, '60', '6003', '600312', 'LUXURY YACHTS & CRUI', 64012, '29', 'DIRECT', 2013, 9, '06', 4250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405033, '60', '6004', 'B02701', 'BARAKAT TRVL.', 61416, '02', 'DIRECT', 2013, 9, '06', 900.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(405034, '60', '6004', 'B02701', 'BARAKAT TRVL.', 62044, '18', 'DIRECT', 2013, 9, '06', 2615.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405035, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64043, '01', 'DIRECT', 2013, 9, '06', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405036, '60', '6004', 'B02701', 'BARAKAT TRVL.', 64429, '01', 'DIRECT', 2013, 9, '06', 1000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405037, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 9, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(405038, '60', '6004', 'K01454', 'KURBAN TOURS', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405039, '60', '6004', 'K01454', 'KURBAN TOURS', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405040, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 9, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(405041, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 9, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(405042, '60', '6004', 'N01385', 'NAKHAL', 61416, '02', 'APP', 2013, 9, '06', 75.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(405043, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 9, '06', 374.00, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(405044, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 9, '06', 240.00, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(405045, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 9, '06', 1750.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(405046, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 9, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405047, '60', '6005', 'B09484', 'BEIRUT GOLDEN P.', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405048, '60', '6005', 'C07683', 'CANYON', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405049, '60', '6005', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405050, '60', '6005', 'M80193', 'MOVENPICK', 64775, '03', 'SPIDER MONKEY', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405051, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 9, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405052, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405053, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 64965, '01', 'UM7', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405054, '60', '6005', 'S15985', 'SEALINE BEACH R.', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405055, '60', '6009', 'W01038', 'WILD DISCOVERY', 61010, '02', 'INITIATIVE MEDIA', 2013, 9, '06', 1990.00, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(405056, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 9, '06', 2772.00, 0.35, 7, 0.00, 0.00, 0.00, 0.00),
	(405057, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 9, '06', 1560.00, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(405058, '60', '6009', 'W01038', 'WILD DISCOVERY', 61416, '02', 'INITIATIVE MEDIA', 2013, 9, '06', 750.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(405059, '60', '6014', '601449', 'LIMA', 63305, '03', 'DIRECT', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405060, '60', '6014', '601449', 'LIMA', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405061, '60', '6014', '601466', 'MICHEL', 63186, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405062, '60', '6015', '601573', 'AQUARIUM', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405063, '60', '6015', 'E04429', 'EDDE SANDS', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405064, '60', '6015', '601568', 'GOLDEN TULIP', 64043, '01', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405065, '60', '6015', '601564', 'LE ROYAL', 65122, '01', 'DIRECT', 2013, 9, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405066, '60', '6015', '601584', 'ORCHID', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405067, '60', '6015', '601584', 'ORCHID', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405068, '60', '6015', '601584', 'ORCHID', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405069, '60', '6015', '601584', 'ORCHID', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405070, '60', '6022', '602216', 'VOLVER TOURS', 61093, '02', 'DIRECT', 2013, 9, '06', 18.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(405071, '61', '6101', '610132', '', 66175, '01', 'DIRECT', 2013, 9, '06', 234683.00, 94.36, 58, 0.00, 0.00, 0.00, 0.00),
	(405072, '61', '6101', '610132', '', 66498, '01', 'DIRECT', 2013, 9, '06', 334391.00, 119.02, 73, 0.00, 0.00, 0.00, 0.00),
	(405073, '61', '6101', '610132', '', 66563, '01', 'DIRECT', 2013, 9, '06', 128686.00, 81.82, 48, 0.00, 0.00, 0.00, 0.00),
	(405074, '61', '6101', '610132', '', 66589, '01', 'DIRECT', 2013, 9, '06', 176517.00, 55.63, 34, 0.00, 0.00, 0.00, 0.00),
	(405075, '61', '6101', 'A38418', 'AL RASSOUL', 61010, '02', 'DIRECT', 2013, 9, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405076, '61', '6101', 'A38418', 'AL RASSOUL', 61036, '02', 'DIRECT', 2013, 9, '06', 5980.00, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(405077, '61', '6101', 'A38418', 'AL RASSOUL', 61432, '02', 'DIRECT', 2013, 9, '06', 144000.00, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(405078, '61', '6101', 'A93612', 'AMYOUN SURGIC.H.', 64184, '01', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405079, '61', '6101', 'C08503', 'CLINIQUE DU LVNT', 61010, '02', 'DIRECT', 2013, 9, '06', 912.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405080, '61', '6101', 'C08503', 'CLINIQUE DU LVNT', 61036, '02', 'DIRECT', 2013, 9, '06', 548.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405081, '61', '6101', 'C08503', 'CLINIQUE DU LVNT', 61432, '02', 'DIRECT', 2013, 9, '06', 704.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405082, '61', '6101', 'C08503', 'CLINIQUE DU LVNT', 61473, '01', 'DIRECT', 2013, 9, '06', 1804.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405083, '61', '6101', 'J03836', 'JABAL AMEL', 64386, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405084, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405085, '61', '6103', 'H03030', 'HAMZA', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405086, '61', '6103', 'M83481', 'METROPOLITAN CLB', 61010, '02', 'DIRECT', 2013, 9, '06', 564.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(405087, '61', '6103', 'N10004', 'NAIL SPA', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405088, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405089, '61', '6104', 'C05965', 'CEDIM', 64386, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405090, '61', '6104', 'H02728', 'HOURI', 61416, '02', 'MED K_K', 2013, 9, '06', 450.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(405091, '61', '6104', 'M03355', 'MEDIC', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405092, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64775, '03', 'DIRECT', 2013, 9, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405093, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 66185, '02', 'DIRECT', 2013, 9, '06', 504716.00, 262.70, 180, 0.00, 0.00, 0.00, 0.00),
	(405094, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405095, '61', '6108', '610847', 'CLASS SPORT', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405096, '61', '6109', '610945', 'AL HAYEK', 61028, '02', 'DIRECT', 2013, 9, '06', 2268.00, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(405097, '61', '6109', '610945', 'DALLAA GENERAL HOS.', 64043, '01', 'DIRECT', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405098, '61', '6109', '610945', 'LEBANESE CANADIAN', 61416, '02', 'DIRECT', 2013, 9, '06', 4536.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(405099, '61', '6110', '611078', 'MEDICAL INT\'L', 64386, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405100, '61', '6110', '611091', 'MORPHO CLINIC', 64742, '01', 'DIRECT', 2013, 9, '06', 480.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(405101, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 9, '06', 92250.00, 40.43, 58, 0.00, 0.00, 0.00, 0.00),
	(405102, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 9, '06', 1335652.00, 496.88, 334, 0.00, 0.00, 0.00, 0.00),
	(405103, '61', '6114', 'J01404', 'JANE NASSAR', 66589, '01', 'DIRECT', 2013, 9, '06', 157297.00, 79.07, 78, 0.00, 0.00, 0.00, 0.00),
	(405104, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 9, '06', 476801.00, 228.23, 201, 0.00, 0.00, 0.00, 0.00),
	(405105, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 9, '06', 68400.00, 9.12, 19, 0.00, 0.00, 0.00, 0.00),
	(405106, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 9, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405107, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 9, '06', 29633.00, 33.95, 33, 0.00, 0.00, 0.00, 0.00),
	(405108, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 9, '06', 10656.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(405109, '62', '6202', 'A08465', 'AL LIWAA\'', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405110, '62', '6202', 'A08465', 'AL LIWAA\'', 66043, '01', 'DIRECT', 2013, 9, '06', 4983.00, 14.51, 13, 0.00, 0.00, 0.00, 0.00),
	(405111, '62', '6202', 'A08465', 'AL LIWAA\'', 66415, '01', 'DIRECT', 2013, 9, '06', 13415.00, 4.55, 4, 0.00, 0.00, 0.00, 0.00),
	(405112, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 61036, '02', 'DIRECT', 2013, 9, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405113, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64043, '01', 'DIRECT', 2013, 9, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405114, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 9, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405115, '62', '6202', 'A08672', 'AN NAHAR', 66092, '01', 'DIRECT', 2013, 9, '06', 656728.00, 207.87, 205, 0.00, 0.00, 0.00, 0.00),
	(405116, '62', '6202', 'A08672', 'AN NAHAR', 66175, '01', 'DIRECT', 2013, 9, '06', 13800.00, 8.84, 6, 0.00, 0.00, 0.00, 0.00),
	(405117, '62', '6202', 'A08672', 'AN NAHAR', 66185, '02', 'DIRECT', 2013, 9, '06', 25950.00, 11.68, 8, 0.00, 0.00, 0.00, 0.00),
	(405118, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405119, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405120, '62', '6202', 'A08673', 'AS SAFIR', 66092, '01', 'DIRECT', 2013, 9, '06', 33510.00, 0.00, 63, 0.00, 0.00, 0.00, 0.00),
	(405121, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 9, '06', 10080.00, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(405122, '62', '6202', 'F01696', 'FEMME', 63115, '02', 'DIRECT', 2013, 9, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405123, '62', '6202', 'J01021', 'JAMALOUKI', 66092, '01', 'DIRECT', 2013, 9, '06', 19001.00, 7.85, 10, 0.00, 0.00, 0.00, 0.00),
	(405124, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 9, '06', 864.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(405125, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 9, '06', 8516.00, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(405126, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405127, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405128, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 66092, '01', 'DIRECT', 2013, 9, '06', 33510.00, 0.00, 63, 0.00, 0.00, 0.00, 0.00),
	(405129, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 9, '06', 2244.00, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(405130, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 9, '06', 2490.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(405131, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 9, '06', 2376.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(405132, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 9, '06', 208278.00, 77.55, 66, 0.00, 0.00, 0.00, 0.00),
	(405133, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 9, '06', 11718.00, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(405134, '62', '6202', 'S00103', 'SAMIR', 63743, '02', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405135, '62', '6203', '620357', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 9, '06', 61980.00, 35.23, 41, 0.00, 0.00, 0.00, 0.00),
	(405136, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 9, '06', 36795.00, 11.42, 46, 0.00, 0.00, 0.00, 0.00),
	(405137, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 9, '06', 5500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405138, '62', '6203', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 9, '06', 23744.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405139, '62', '6203', 'M04848', 'MIX FM', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405140, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405141, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405142, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405143, '62', '6203', 'N01469', 'NRJ', 66185, '02', 'DIRECT', 2013, 9, '06', 22400.00, 7.62, 8, 0.00, 0.00, 0.00, 0.00),
	(405144, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405145, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 9, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405146, '62', '6203', 'R03871', 'RADIO STRIKE', 64011, '18', 'MEMAC OGILVY', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405147, '62', '6203', 'R01818', 'RLL', 61010, '02', 'DIRECT', 2013, 9, '06', 3584.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(405148, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 9, '06', 6156.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(405149, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405150, '62', '6203', 'S04560', 'SAWT AL SHA\'AB', 62044, '18', 'DIRECT', 2013, 9, '06', 600.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405151, '62', '6203', 'V00715', 'VDL', 61036, '02', 'DIRECT', 2013, 9, '06', 2384.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(405152, '62', '6203', 'V00715', 'VDL', 61382, '02', 'DIRECT', 2013, 9, '06', 4896.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(405153, '62', '6204', 'A21150', 'AL MEHWAR', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405154, '62', '6204', 'A35045', 'ANB', 61036, '02', 'DIRECT', 2013, 9, '06', 7268.00, 2.14, 10, 0.00, 0.00, 0.00, 0.00),
	(405155, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 9, '06', 2592.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(405156, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 9, '06', 897.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(405157, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 9, '06', 1248.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(405158, '62', '6204', 'F01701', 'FUTURE TV', 61077, '02', 'DIRECT', 2013, 9, '06', 1680.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(405159, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 9, '06', 1512.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(405160, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 9, '06', 2880.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(405161, '62', '6204', 'F01701', 'FUTURE TV', 61416, '02', 'DIRECT', 2013, 9, '06', 1440.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(405162, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 9, '06', 1872.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(405163, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 9, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405164, '62', '6204', 'H05319', 'HEYA', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405165, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 9, '06', 2304.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(405166, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 9, '06', 3764.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(405167, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 9, '06', 6732.00, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(405168, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 9, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405169, '62', '6204', 'L01871', 'LBC', 66092, '01', 'DIRECT', 2013, 9, '06', 33510.00, 0.00, 63, 0.00, 0.00, 0.00, 0.00),
	(405170, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 9, '06', 1192.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(405171, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 9, '06', 768.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(405172, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 9, '06', 44932.00, 8.80, 7, 0.00, 0.00, 0.00, 0.00),
	(405173, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 9, '06', 353076.00, 59.36, 32, 0.00, 0.00, 0.00, 0.00),
	(405174, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 9, '06', 22890.00, 4.98, 8, 0.00, 0.00, 0.00, 0.00),
	(405175, '62', '6204', 'N02069', 'NBN', 61036, '02', 'DIRECT', 2013, 9, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405176, '62', '6204', 'N02069', 'NBN', 61051, '02', 'DIRECT', 2013, 9, '06', 585.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405177, '62', '6204', 'N02069', 'NBN', 61172, '02', 'DIRECT', 2013, 9, '06', 642.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405178, '62', '6204', 'N02069', 'NBN', 61416, '02', 'DIRECT', 2013, 9, '06', 1020.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(405179, '62', '6204', 'N02069', 'NBN', 61432, '02', 'DIRECT', 2013, 9, '06', 720.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405180, '62', '6204', 'N02069', 'NBN', 64168, '03', 'DIRECT', 2013, 9, '06', 1200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405181, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 9, '06', 10433.00, 2.78, 11, 0.00, 0.00, 0.00, 0.00),
	(405182, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 9, '06', 103144.00, 14.38, 20, 0.00, 0.00, 0.00, 0.00),
	(405183, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 9, '06', 8538.00, 2.78, 12, 0.00, 0.00, 0.00, 0.00),
	(405184, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 9, '06', 14813.00, 5.10, 25, 0.00, 0.00, 0.00, 0.00),
	(405185, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 9, '06', 12225.00, 3.82, 21, 0.00, 0.00, 0.00, 0.00),
	(405186, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 9, '06', 12256.00, 3.57, 23, 0.00, 0.00, 0.00, 0.00),
	(405187, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 9, '06', 9009.00, 5.06, 19, 0.00, 0.00, 0.00, 0.00),
	(405188, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 9, '06', 73812.00, 11.14, 22, 0.00, 0.00, 0.00, 0.00),
	(405189, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 9, '06', 1644.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(405190, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 9, '06', 7944.00, 2.59, 11, 0.00, 0.00, 0.00, 0.00),
	(405191, '62', '6204', 'O05801', 'ORANGE TV', 61325, '02', 'DIRECT', 2013, 9, '06', 2205.00, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(405192, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 9, '06', 5400.00, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(405193, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 9, '06', 5296.00, 1.54, 11, 0.00, 0.00, 0.00, 0.00),
	(405194, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 9, '06', 5028.00, 4.03, 10, 0.00, 0.00, 0.00, 0.00),
	(405195, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 9, '06', 15594.00, 2.88, 12, 0.00, 0.00, 0.00, 0.00),
	(405196, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405197, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 9, '06', 2070.00, 0.65, 4, 0.00, 0.00, 0.00, 0.00),
	(405198, '62', '6204', 'T08645', 'TV5MONDE', 61093, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405199, '62', '6207', '620786', 'BIKOUWAT AL ETIHAD', 61010, '02', 'DIRECT', 2013, 9, '06', 3168.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(405200, '62', '6207', '620786', 'BIKOUWAT AL ETIHAD', 61028, '02', 'DIRECT', 2013, 9, '06', 3456.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(405201, '62', '6207', '620786', 'BIKOUWAT AL ETIHAD', 61184, '02', 'DIRECT', 2013, 9, '06', 3936.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(405202, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 9, '06', 242238.00, 95.67, 78, 0.00, 0.00, 0.00, 0.00),
	(405203, '62', '6208', 'R00497', 'ROTANA VIDEO', 63305, '03', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405204, '62', '6210', 'A11363', 'AD-DIPLOMASI', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405205, '62', '6210', 'A14366', 'AL HADEEL', 64036, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405206, '62', '6210', 'A14366', 'AL HADEEL', 66185, '02', 'DIRECT', 2013, 9, '06', 43726.00, 20.54, 12, 0.00, 0.00, 0.00, 0.00),
	(405207, '62', '6210', 'A09280', 'AL SAYARAT', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405208, '62', '6210', 'A14674', 'ASSAFIR', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405209, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 9, '06', 3464.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(405210, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61184, '02', 'DIRECT', 2013, 9, '06', 5700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(405211, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61325, '02', 'DIRECT', 2013, 9, '06', 3510.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(405212, '62', '6210', 'F38498', 'FAMILY', 61382, '02', 'DIRECT', 2013, 9, '06', 3510.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(405213, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 9, '06', 77448.00, 8.44, 19, 0.00, 0.00, 0.00, 0.00),
	(405214, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 9, '06', 41450.00, 12.60, 13, 0.00, 0.00, 0.00, 0.00),
	(405215, '62', '6210', 'M04962', 'MOURAKEB ALINMAI', 61036, '02', 'DIRECT', 2013, 9, '06', 274.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(405216, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 9, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405217, '62', '6210', 'S05725', 'SPECIAL MAG.', 66589, '01', 'THREE AD', 2013, 9, '06', 45000.00, 9.86, 9, 0.00, 0.00, 0.00, 0.00),
	(405218, '62', '6210', 'U00652', 'U MAGAZINE', 66175, '01', 'DIRECT', 2013, 9, '06', 70332.00, 22.44, 28, 0.00, 0.00, 0.00, 0.00),
	(405219, '62', '6210', 'Z00558', 'ZEINA AL ANAKA', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405220, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 61184, '02', 'DIRECT', 2013, 9, '06', 4100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(405221, '62', '6214', 'A32119', 'AL MANARA', 63305, '03', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405222, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 9, '06', 28800.00, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(405223, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405224, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 9, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405225, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 9, '06', 2340.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(405226, '62', '6214', 'P05476', 'PRESTIGE', 61093, '02', 'DIRECT', 2013, 9, '06', 600.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(405227, '62', '6214', 'R00118', 'RANIA', 66563, '01', 'DIRECT', 2013, 9, '06', 153798.00, 173.16, 90, 0.00, 0.00, 0.00, 0.00),
	(405228, '62', '6217', '621795', 'HASSAN HACHEM', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405229, '62', '6220', '622009', 'GRAND CINEMAS', 61473, '01', 'DIRECT', 2013, 9, '06', 8856.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(405230, '62', '6220', '622009', 'GRAND CINEMAS', 66092, '01', 'DIRECT', 2013, 9, '06', 68429.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(405231, '62', '6220', '622008', 'METROPOLIS', 66092, '01', 'DIRECT', 2013, 9, '06', 5833.00, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(405232, '62', '6221', 'A37021', 'AL MOUGHTAREB', 64040, '18', 'DIRECT', 2013, 9, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405233, '62', '6221', 'T09278', 'TELECOM REVIEW', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405234, '62', '6223', 'A00176', 'AL AMEN', 66043, '01', 'DIRECT', 2013, 9, '06', 7183.00, 25.11, 13, 0.00, 0.00, 0.00, 0.00),
	(405235, '62', '6223', 'E08727', 'EKARUNA', 66175, '01', 'DIRECT', 2013, 9, '06', 187443.00, 81.20, 86, 0.00, 0.00, 0.00, 0.00),
	(405236, '62', '6223', 'O41144', 'OUYOUN LOUBNAN', 61382, '02', 'DIRECT', 2013, 9, '06', 2184.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(405237, '62', '6224', 'K07763', 'KUNG FU PANDA', 66092, '01', 'DIRECT', 2013, 9, '06', 47695.00, 21.00, 22, 0.00, 0.00, 0.00, 0.00),
	(405238, '62', '6225', '622538', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 9, '06', 234450.00, 116.43, 114, 0.00, 0.00, 0.00, 0.00),
	(405239, '62', '6225', '622508', 'AL BALAD TV', 61416, '02', 'DIRECT', 2013, 9, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405240, '62', '6225', '622545', 'AL IMAN', 61036, '02', 'DIRECT', 2013, 9, '06', 3928.00, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(405241, '62', '6225', '622514', 'FM TV', 64011, '18', 'DIRECT', 2013, 9, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405242, '62', '6225', '622523', 'MBC DRAMA', 61028, '02', 'DIRECT', 2013, 9, '06', 4466.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405243, '62', '6225', '622523', 'MBC DRAMA', 61184, '02', 'DIRECT', 2013, 9, '06', 28288.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405244, '62', '6225', '622535', 'SKY NEWS ARABIA', 66415, '01', 'DIRECT', 2013, 9, '06', 239000.00, 56.25, 41, 0.00, 0.00, 0.00, 0.00),
	(405245, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405246, '62', '6228', '622869', 'CLOUD 961', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405247, '62', '6228', '622813', 'LA REVUE DIPLOM.', 61382, '02', 'DIRECT', 2013, 9, '06', 1728.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(405248, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 9, '06', 117664.00, 55.36, 25, 0.00, 0.00, 0.00, 0.00),
	(405249, '62', '6229', '622998', 'METROPOLIS', 61093, '02', 'DIRECT', 2013, 9, '06', 336.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405250, '62', '6233', '623338', '', 66092, '01', 'DIRECT', 2013, 9, '06', 785116.00, 273.18, 275, 0.00, 0.00, 0.00, 0.00),
	(405251, '62', '6233', '623334', '', 66185, '02', 'DIRECT', 2013, 9, '06', 749444.00, 357.17, 327, 0.00, 0.00, 0.00, 0.00),
	(405252, '62', '6233', '623358', '2 GUNS', 61093, '02', 'DIRECT', 2013, 9, '06', 12.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(405253, '62', '6233', '623358', '2 GUNS', 66092, '01', 'DIRECT', 2013, 9, '06', 181575.00, 58.12, 59, 0.00, 0.00, 0.00, 0.00),
	(405254, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 9, '06', 148955.00, 76.48, 71, 0.00, 0.00, 0.00, 0.00),
	(405255, '62', '6233', '623327', 'CIRQUE DU SOLEIL', 64742, '01', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405256, '62', '6233', '623365', 'EMPIRE STATE', 61010, '02', 'DIRECT', 2013, 9, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(405257, '62', '6233', '623365', 'EMPIRE STATE', 61093, '02', 'DIRECT', 2013, 9, '06', 672.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(405258, '62', '6233', '623365', 'FAHEM', 61416, '02', 'DIRECT', 2013, 9, '06', 210.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(405259, '62', '6233', '623365', 'HABBET LOULOU', 63321, '01', 'DIRECT', 2013, 9, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405260, '62', '6233', '623350', 'HELWE KTIR W KEZEBEH', 66185, '02', 'DIRECT', 2013, 9, '06', 95100.00, 76.24, 57, 0.00, 0.00, 0.00, 0.00),
	(405261, '62', '6233', '623358', 'KILLING SEASON', 66092, '01', 'DIRECT', 2013, 9, '06', 34245.00, 14.35, 16, 0.00, 0.00, 0.00, 0.00),
	(405262, '62', '6233', '623360', 'PLANES', 61010, '02', 'DIRECT', 2013, 9, '06', 748.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(405263, '62', '6233', '623360', 'PLANES', 61093, '02', 'DIRECT', 2013, 9, '06', 528.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(405264, '62', '6233', '623359', 'RIDDICK', 61010, '02', 'DIRECT', 2013, 9, '06', 832.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(405265, '62', '6233', '623359', 'RIDDICK', 61093, '02', 'DIRECT', 2013, 9, '06', 12.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(405266, '62', '6233', '623359', 'RIDDICK', 66092, '01', 'DIRECT', 2013, 9, '06', 227329.00, 63.10, 65, 0.00, 0.00, 0.00, 0.00),
	(405267, '62', '6233', '623360', 'THE MORTAL INSTRUMEN', 66092, '01', 'DIRECT', 2013, 9, '06', 13850.00, 5.96, 6, 0.00, 0.00, 0.00, 0.00),
	(405268, '62', '6234', '623405', 'IMAGE SUPREMACY', 64394, '18', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405269, '63', '6301', '630121', 'LE TAXI', 66589, '01', 'DIRECT', 2013, 9, '06', 99138.00, 64.46, 149, 0.00, 0.00, 0.00, 0.00),
	(405270, '63', '6302', 'A09413', 'APL', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405271, '63', '6302', 'A09413', 'APL', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405272, '63', '6302', 'A09413', 'APL', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405273, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405274, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 9, '06', 3696.00, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(405275, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 9, '06', 3564.00, 0.49, 5, 0.00, 0.00, 0.00, 0.00),
	(405276, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 9, '06', 1176.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405277, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 9, '06', 540.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(405278, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 9, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405279, '63', '6302', 'C06902', 'CMACGM', 61432, '02', 'IMPACT BBDO', 2013, 9, '06', 792.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(405280, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405281, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405282, '63', '6302', 'H02741', 'HAMBURG SUD', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405283, '63', '6302', 'S17152', 'SEATRANS', 64013, '18', 'DIRECT', 2013, 9, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405284, '63', '6302', 'U00914', 'UNISHIP GROUP', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405285, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405286, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 9, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405287, '64', '6401', '640199', 'CHAFIC ARISS', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405288, '64', '6402', 'F04365', 'FOLDA', 64015, '27', 'DIRECT', 2013, 9, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405289, '65', '6501', '650122', 'SBS', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405290, '65', '6504', 'C10634', 'CHOUCAIR', 64386, '02', 'DIRECT', 2013, 9, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405291, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 9, '06', 104588.00, 42.21, 66, 0.00, 0.00, 0.00, 0.00),
	(405292, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 9, '06', 291220.00, 71.69, 102, 0.00, 0.00, 0.00, 0.00),
	(405293, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 9, '06', 21366.00, 71.73, 76, 0.00, 0.00, 0.00, 0.00),
	(405294, '65', '6508', 'D02280', 'DULUX', 64386, '02', 'DIRECT', 2013, 9, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405295, '65', '6509', '650985', 'ALASSIL', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405296, '65', '6509', '650986', 'SAKR CONCRETE', 63186, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405297, '66', '6606', '660630', 'CASSIDIAN', 64105, '27', 'DIRECT', 2013, 9, '06', 600.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405298, '66', '6606', 'T04382', 'THALES', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405299, '67', '6702', 'R05573', 'ROTO-FLEXOPRESS', 64303, '18', 'DIRECT', 2013, 9, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405300, '67', '6706', 'A11449', 'APITHERM', 63186, '02', 'DIRECT', 2013, 9, '06', 2100.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405301, '67', '6709', 'M88498', 'MULTIVAC', 64502, '12', 'DIRECT', 2013, 9, '06', 1965.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405302, '69', '6901', '690125', 'TECHNO POWER', 63186, '02', 'DIRECT', 2013, 9, '06', 2300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405303, '71', '7101', '710157', 'HANDTMANN', 64502, '12', 'DIRECT', 2013, 9, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405304, '71', '7101', 'H06296', 'HEAT & CONTROL', 64502, '12', 'DIRECT', 2013, 9, '06', 3695.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405305, '71', '7101', 'I11776', 'ISHIDA', 64502, '12', 'DIRECT', 2013, 9, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405306, '71', '7105', 'C03303', 'COPRARI', 64518, '24', 'DIRECT', 2013, 9, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405307, '71', '7105', 'D00066', 'DANFOSS', 64518, '24', 'DIRECT', 2013, 9, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405308, '73', '7306', 'S05789', 'SAKR', 63186, '02', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405309, '75', '7501', 'A09835', 'AIRBUS', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405310, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 64105, '27', 'DIRECT', 2013, 9, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405311, '75', '7502', 'C08538', 'CMN', 64105, '27', 'DIRECT', 2013, 9, '06', 550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405312, '76', '7605', 'L01971', 'LTC', 64429, '01', 'DIRECT', 2013, 9, '06', 250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405313, '77', '7702', 'N12622', 'NAVANTIA', 64105, '27', 'DIRECT', 2013, 9, '06', 300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405314, '78', '7814', '781487', 'THE IDEAZ PRIZE', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405315, '81', '8101', 'V02076', 'VINIFEST', 61416, '02', 'DIRECT', 2013, 9, '06', 1620.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405316, '81', '8101', 'V02076', 'VINIFEST', 64005, '29', 'DIRECT', 2013, 9, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405317, '81', '8101', 'V02076', 'VINIFEST', 64049, '12', 'DIRECT', 2013, 9, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405318, '81', '8101', 'V02076', 'VINIFEST', 64428, '03', 'DIRECT', 2013, 9, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405319, '81', '8101', 'V02076', 'VINIFEST', 64842, '01', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405320, '81', '8101', 'V02076', 'VINIFEST', 66092, '01', 'DIRECT', 2013, 9, '06', 16474.00, 5.91, 10, 0.00, 0.00, 0.00, 0.00),
	(405321, '81', '8104', 'D09065', 'DREAM', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405322, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405323, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61172, '02', 'DIRECT', 2013, 9, '06', 1650.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(405324, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61416, '02', 'DIRECT', 2013, 9, '06', 4536.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405325, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 66175, '01', 'DIRECT', 2013, 9, '06', 1375.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(405326, '81', '8104', 'S05626', 'SIAL', 64502, '12', 'DIRECT', 2013, 9, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405327, '81', '8105', 'E04036', 'ECSSR', 61184, '02', 'DIRECT', 2013, 9, '06', 21672.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405328, '81', '8105', 'G06749', 'GALA DINNER', 61010, '02', 'DIRECT', 2013, 9, '06', 864.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(405329, '81', '8105', 'G06749', 'GALA DINNER', 61093, '02', 'DIRECT', 2013, 9, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(405330, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405331, '81', '8106', 'D10038', 'DIMDEX', 64105, '27', 'DIRECT', 2013, 9, '06', 500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405332, '81', '8107', 'A95945', 'AFED', 64965, '01', 'DIRECT', 2013, 9, '06', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405333, '81', '8107', '810785', 'INT\'L WATER', 64518, '24', 'DIRECT', 2013, 9, '06', 3025.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405334, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405335, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 64379, '16', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405336, '81', '8109', '810942', 'GITEX SHOPPER', 64064, '01', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405337, '81', '8109', '810942', 'GITEX SHOPPER', 64379, '16', 'DIRECT', 2013, 9, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405338, '81', '8109', '810940', 'IN SHAPE', 64981, '03', 'DIRECT', 2013, 9, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405339, '81', '8109', '810939', 'ITEX', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405340, '81', '8109', 'P44290', 'PROJECT IRAQ', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405341, '81', '8109', '810993', 'SPECIALITY FD.F.', 64502, '12', 'DIRECT', 2013, 9, '06', 2890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405342, '81', '8110', '811075', 'ASPIRE 4 SPORT', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405343, '81', '8110', '811073', 'BUSINESS WOMEN F', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405344, '81', '8110', '811052', 'GREEN BUILDING F', 64021, '18', 'DIRECT', 2013, 9, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405345, '81', '8111', '811181', 'BEIRUT ART FAIR', 61408, '01', 'DIRECT', 2013, 9, '06', 1008.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(405346, '81', '8111', '811181', 'BEIRUT ART FAIR', 61473, '01', 'DIRECT', 2013, 9, '06', 8077.00, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(405347, '81', '8111', '811181', 'BEIRUT ART FAIR', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405348, '81', '8111', '811181', 'BEIRUT ART FAIR', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405349, '81', '8111', '811181', 'BEIRUT ART FAIR', 66185, '02', 'DIRECT', 2013, 9, '06', 175440.00, 62.97, 57, 0.00, 0.00, 0.00, 0.00),
	(405350, '81', '8111', '811192', 'METRO BAZAAR', 61036, '02', 'DIRECT', 2013, 9, '06', 672.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405351, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 9, '06', 576.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(405352, '81', '8112', '811222', 'AFIRC', 64218, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405353, '81', '8112', '811279', 'BEIRUT ENERGY FORUM', 64766, '18', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405354, '81', '8112', '811298', 'SUMMIT TELECOM REV.', 64064, '01', 'DIRECT', 2013, 9, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405355, '81', '8113', '811334', 'ATFALOUNA YAHLAMOUN', 61036, '02', 'DIRECT', 2013, 9, '06', 1194.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(405356, '81', '8113', '811325', 'GO GREEN EXPO', 64012, '29', 'DIRECT', 2013, 9, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405357, '81', '8113', '811325', 'GO GREEN EXPO', 64020, '27', 'DIRECT', 2013, 9, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405358, '81', '8113', '811336', 'SQUAT', 61010, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405359, '81', '8113', '811336', 'SQUAT', 61093, '02', 'DIRECT', 2013, 9, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405360, '81', '8114', '811428', 'GLOBAL REAL EST.', 64288, '18', 'DIRECT', 2013, 9, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405361, '81', '8114', '811432', 'POIF', 64288, '18', 'DIRECT', 2013, 9, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405362, '03', '0301', 'C03732', 'CANDIA', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.37, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405363, '03', '0301', 'C03732', 'CANDIA', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405364, '03', '0301', 'C03732', 'CANDIA', 72470, '19', 'DIRECT', 2013, 9, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405365, '03', '0309', 'B00078', 'BALADNA', 76018, '01', 'DIRECT', 2013, 9, '07', 121.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(405366, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 9, '07', 20830.40, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(405367, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 9, '07', 3248.48, 5.88, 18, 0.00, 0.00, 0.00, 0.00),
	(405368, '05', '0501', 'T04964', 'TOHFA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405369, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 9, '07', 3419.52, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(405370, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405371, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405372, '12', '1216', 'L00163', 'LIPTON', 71019, '02', 'MAGNA GLOBAL', 2013, 9, '07', 15102.85, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405373, '12', '1216', 'L00163', 'LIPTON', 71142, '02', 'MAGNA GLOBAL', 2013, 9, '07', 19633.71, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405374, '12', '1216', 'L00163', 'LIPTON', 72470, '19', 'MAGNA GLOBAL', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405375, '12', '1216', 'L00163', 'LIPTON', 76018, '01', 'MAGNA GLOBAL', 2013, 9, '07', 4943.72, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(405376, '13', '1301', '000015', '7-UP', 76018, '01', 'OMD', 2013, 9, '07', 125780.47, 325.85, 245, 0.00, 0.00, 0.00, 0.00),
	(405377, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 9, '07', 88650.49, 221.00, 221, 0.00, 0.00, 0.00, 0.00),
	(405378, '13', '1303', 'M00272', 'MIRINDA', 76018, '01', 'OMD', 2013, 9, '07', 19426.94, 52.50, 35, 0.00, 0.00, 0.00, 0.00),
	(405379, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 9, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405380, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 9, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405381, '13', '1304', 'A28030', 'AQUAFINA', 71019, '02', 'DIRECT', 2013, 9, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405382, '13', '1304', 'A28030', 'AQUAFINA', 71027, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405383, '13', '1304', 'A28030', 'AQUAFINA', 71043, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405384, '13', '1304', 'A28030', 'AQUAFINA', 71142, '02', 'DIRECT', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405385, '13', '1304', 'A28030', 'AQUAFINA', 72470, '19', 'DIRECT', 2013, 9, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405386, '13', '1304', 'G00060', 'GHADEER', 74079, '26', 'OPTIMEDIA', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405387, '13', '1304', 'G00060', 'GHADEER', 74336, '01', 'OPTIMEDIA', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405388, '13', '1304', 'G00060', 'GHADEER', 74575, '03', 'OPTIMEDIA', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405389, '13', '1304', 'G00060', 'GHADEER', 74641, '04', 'OPTIMEDIA', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405390, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405391, '13', '1313', '131305', 'BARIO', 76018, '01', 'OMD', 2013, 9, '07', 27783.42, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(405392, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 9, '07', 4580.71, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405393, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 9, '07', 4590.68, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(405394, '13', '1321', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 9, '07', 4560.77, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405395, '16', '1601', 'C00516', 'CREME 21', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405396, '16', '1601', 'N00144', 'NIVEA', 71142, '02', 'OMD', 2013, 9, '07', 13592.57, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405397, '16', '1602', 'B03061', 'BEESLINE', 72470, '19', 'DIRECT', 2013, 9, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(405398, '16', '1602', 'B03061', 'BEESLINE', 72504, '19', 'DIRECT', 2013, 9, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(405399, '16', '1619', 'L00060', 'LANCOME', 74336, '01', 'UM7', 2013, 9, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405400, '16', '1619', 'L00060', 'LANCOME', 74518, '03', 'UM7', 2013, 9, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405401, '16', '1619', 'L00060', 'LANCOME', 74575, '03', 'UM7', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405402, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 9, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405403, '17', '1701', 'C00384', 'COLGATE', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405404, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 9, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405405, '17', '1730', 'S00249', 'SCHOLL', 72504, '19', 'TOP', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405406, '19', '1904', '190435', 'AMBIA', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405407, '19', '1909', 'S00755', 'SUNSILK', 76018, '01', 'MAGNA GLOBAL', 2013, 9, '07', 8356.28, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(405408, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 9, '07', 1185.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405409, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 9, '07', 1094.24, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(405410, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405411, '19', '1914', 'R04713', 'REVIVOGEN', 72470, '19', 'DIRECT', 2013, 9, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(405412, '21', '2102', '210211', 'REMEDY\'S', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405413, '21', '2105', '210545', 'APPETON', 72470, '19', 'DIRECT', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405414, '21', '2105', '210545', 'APPETON', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405415, '21', '2107', '210778', 'JNP', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405416, '21', '2108', '210827', 'DRUG CENTER PHA.', 71142, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405417, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 9, '07', 1481.75, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(405418, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 9, '07', 2615.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405419, '22', '2202', 'O00066', 'ONE TOUCH', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405420, '22', '2202', 'O00066', 'ONE TOUCH', 71027, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405421, '22', '2202', 'O00066', 'ONE TOUCH', 71142, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405422, '24', '2405', 'L00645', 'LEVI\'S', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405423, '24', '2409', 'G00110', 'GUY LAROCHE', 71019, '02', 'DIRECT', 2013, 9, '07', 911.87, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(405424, '24', '2409', 'J00328', 'JARWAN', 72470, '19', 'NOUR', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405425, '24', '2409', 'J00328', 'JARWAN', 72504, '19', 'NOUR', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405426, '24', '2409', 'P00856', 'PAL ZILERI', 71019, '02', 'DIRECT', 2013, 9, '07', 18123.42, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405427, '24', '2409', 'P00856', 'PAL ZILERI', 71142, '02', 'DIRECT', 2013, 9, '07', 7551.43, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405428, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 9, '07', 3647.48, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(405429, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 9, '07', 10087.56, 1.08, 5, 0.00, 0.00, 0.00, 0.00),
	(405430, '24', '2411', 'A10071', 'AL KARNAK', 71019, '02', 'DIRECT', 2013, 9, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(405431, '24', '2411', 'A10071', 'AL KARNAK', 71027, '02', 'DIRECT', 2013, 9, '07', 11768.82, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(405432, '24', '2411', 'A10071', 'AL KARNAK', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405433, '24', '2411', 'M00346', 'MONTANA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405434, '24', '2411', 'S07368', 'SHAMS', 72504, '19', 'TOP', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405435, '24', '2411', 'S01693', 'SILK PLACE', 71019, '02', 'DIRECT', 2013, 9, '07', 569.92, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(405436, '24', '2411', 'S01693', 'SILK PLACE', 71142, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(405437, '24', '2412', 'S06444', 'SILK ROAD', 71142, '02', 'DIRECT', 2013, 9, '07', 1367.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(405438, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 9, '07', 2051.70, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(405439, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 9, '07', 30205.75, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405440, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405441, '24', '2413', 'M86989', 'MOON LIGHT', 72504, '19', 'DIRECT', 2013, 9, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(405442, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405443, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405444, '24', '2413', 'V02211', 'VATO BOUTIQUE', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405445, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405446, '24', '2415', '241505', 'FAJR AL HIDAYA', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405447, '25', '2502', 'T04049', 'TRUEGUY', 72504, '19', 'DIRECT', 2013, 9, '07', 512.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405448, '27', '2705', 'A02177', 'AL SAMAH', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405449, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405450, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405451, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405452, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 71167, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405453, '28', '2801', 'D03184', 'DE GRISOGONO', 74427, '01', 'DIRECT', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405454, '28', '2801', 'D03184', 'DE GRISOGONO', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405455, '28', '2801', 'D03184', 'DE GRISOGONO', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405456, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74079, '26', 'TEAM WORKS', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405457, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 9, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405458, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74575, '03', 'TEAM WORKS', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405459, '28', '2801', 'T03599', 'TUFENKJIAN', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405460, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 71142, '02', 'DIRECT', 2013, 9, '07', 6839.04, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(405461, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 74575, '03', 'DIRECT', 2013, 9, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405462, '28', '2802', 'B01270', 'BLANCPAIN', 71142, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405463, '28', '2802', 'B01270', 'BLANCPAIN', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405464, '28', '2802', 'B04134', 'BOVET', 74427, '01', 'DIRECT', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405465, '28', '2802', 'B04134', 'BOVET', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405466, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405467, '28', '2802', 'B04134', 'BOVET', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405468, '28', '2802', 'B01274', 'BREGUET', 71142, '02', 'DIRECT', 2013, 9, '07', 5699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(405469, '28', '2802', 'B01272', 'BREITLING', 74377, '08', 'FOCUS', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405470, '28', '2802', 'B01272', 'BREITLING', 74427, '01', 'FOCUS', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405471, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 9, '07', 5058.04, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405472, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 9, '07', 3918.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405473, '28', '2802', 'C00152', 'CASIO', 71142, '02', 'DIRECT', 2013, 9, '07', 7551.41, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405474, '28', '2802', 'C00309', 'CITIZEN', 71142, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405475, '28', '2802', 'E03690', 'ESPRIT', 71142, '02', 'DIRECT', 2013, 9, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405476, '28', '2802', 'F00138', 'FLIK FLAK', 71142, '02', 'DIRECT', 2013, 9, '07', 6839.04, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(405477, '28', '2802', 'H00615', 'HAMILTON', 71142, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405478, '28', '2802', 'H00194', 'HUGO BOSS', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 2564.63, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(405479, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 71142, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405480, '28', '2802', 'J01405', 'JAQUET - DROZ', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405481, '28', '2802', 'L00032', 'LACOSTE', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 14077.02, 3.38, 9, 0.00, 0.00, 0.00, 0.00),
	(405482, '28', '2802', 'M00382', 'MOVADO', 74518, '03', 'DIRECT', 2013, 9, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405483, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 19320.27, 3.26, 7, 0.00, 0.00, 0.00, 0.00),
	(405484, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 9, '07', 17097.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(405485, '28', '2802', 'P00077', 'PATEK PHILIPPE', 74617, '18', 'DIRECT', 2013, 9, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405486, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 9, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405487, '28', '2802', 'S00047', 'SAINT HONORE', 71142, '02', 'DIRECT', 2013, 9, '07', 7693.90, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(405488, '28', '2802', 'S00286', 'SEIKO', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405489, '28', '2802', 'S00816', 'SWATCH', 71142, '02', 'DIRECT', 2013, 9, '07', 11797.31, 2.72, 8, 0.00, 0.00, 0.00, 0.00),
	(405490, '28', '2802', 'S00816', 'SWATCH', 74079, '26', 'DIRECT', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405491, '28', '2802', 'T00907', 'TAG-HEUER', 74575, '03', 'OMD', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405492, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 9, '07', 7750.91, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(405493, '28', '2802', 'T00900', 'TISSOT', 74641, '04', 'DIRECT', 2013, 9, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405494, '28', '2802', 'T00901', 'TITONI', 71142, '02', 'DIRECT', 2013, 9, '07', 2992.08, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(405495, '28', '2802', 'T00905', 'TUDOR', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405496, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405497, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405498, '28', '2802', 'T00905', 'TUDOR', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405499, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 9, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405500, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 9, '07', 3419.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405501, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 9, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(405502, '28', '2802', 'Z00034', 'ZENITH', 74641, '04', 'FOCUS', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405503, '28', '2813', 'C00277', 'CHOPARD', 74079, '26', 'OMD', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405504, '28', '2829', 'A27480', 'ARNOLD & SON', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405505, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 9, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405506, '28', '2829', 'M84986', 'MB&F', 74559, '18', 'DIRECT', 2013, 9, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405507, '28', '2829', 'M84986', 'MB&F', 74617, '18', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405508, '28', '2829', '282989', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405509, '28', '2829', '282989', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405510, '28', '2829', '282989', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 9, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405511, '28', '2829', '282989', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 9, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405512, '28', '2829', 'P04067', 'PANERAI', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405513, '28', '2829', 'S16655', 'SUUNTO', 71142, '02', 'DIRECT', 2013, 9, '07', 3590.48, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(405514, '28', '2829', 'U01887', 'URWERK', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405515, '29', '2918', 'O05732', 'OLYMPIAD', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405516, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405517, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405518, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405519, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405520, '31', '3101', 'S00075', 'SALVATORE FERRAG', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405521, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405522, '31', '3101', 'T01006', 'TAM TAM', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405523, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 9, '07', 13592.56, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(405524, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 9, '07', 13592.56, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(405525, '31', '3103', 'C01628', 'CENTREPOINT', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405526, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 9, '07', 36246.87, 11.50, 9, 0.00, 0.00, 0.00, 0.00),
	(405527, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 9, '07', 15858.01, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405528, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405529, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 9, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405530, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 9, '07', 33226.32, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405531, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 9, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405532, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405533, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405534, '31', '3106', 'E00636', 'ETHAN ALLEN', 74658, '11', 'DIRECT', 2013, 9, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405535, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405536, '31', '3106', 'I00381', 'INSIDE HOME', 72504, '19', 'TOP', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405537, '31', '3106', 'K00607', 'KENOZ', 72470, '19', 'TOP', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405538, '31', '3106', 'K00607', 'KENOZ', 72504, '19', 'TOP', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405539, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 9, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405540, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 9, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405541, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405542, '31', '3108', '310893', 'KHALED MARKET', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405543, '31', '3108', '310893', 'KHALED MARKET', 71167, '02', 'DIRECT', 2013, 9, '07', 5699.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405544, '31', '3108', '310893', 'SAVE SIDE', 71142, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405545, '31', '3108', '310892', 'TARH AL JANNA', 71027, '02', 'DIRECT', 2013, 9, '07', 13592.58, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405546, '31', '3108', '310892', 'TARH AL JANNA', 71167, '02', 'DIRECT', 2013, 9, '07', 14248.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405547, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405548, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 9, '07', 427.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(405549, '31', '3109', 'B04194', 'BARAKA', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405550, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405551, '31', '3109', 'S20648', 'SPIN 1', 72504, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405552, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 9, '07', 13467.16, 4.90, 13, 0.00, 0.00, 0.00, 0.00),
	(405553, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 9, '07', 6582.55, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405554, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 9, '07', 9301.06, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405555, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405556, '31', '3110', 'B01528', 'BARAKAT STORE', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405557, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74079, '26', 'M_C SAATCHI', 2013, 9, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405558, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405559, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74427, '01', 'M_C SAATCHI', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405560, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74518, '03', 'M_C SAATCHI', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405561, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405562, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74658, '11', 'M_C SAATCHI', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405563, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 9, '07', 4131.92, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(405564, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74079, '26', 'OBJECTS', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405565, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405566, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405567, '31', '3112', 'P00391', 'PRESTIGE', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405568, '31', '3112', 'P00391', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405569, '31', '3112', 'R00057', 'RAINBOW STORE', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405570, '31', '3113', 'D06670', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 9, '07', 1139.84, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(405571, '31', '3113', 'P02169', 'PLANET DONUTS C', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405572, '31', '3114', '311434', 'OUR KIDS', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405573, '31', '3115', 'A93432', 'AMERICAN CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(405574, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 71142, '02', 'DIRECT', 2013, 9, '07', 712.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405575, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405576, '31', '3118', 'A29012', 'ACME WARE', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.83, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405577, '31', '3118', 'A29012', 'ACME WARE', 72504, '19', 'DIRECT', 2013, 9, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405578, '31', '3118', '311832', 'AL DARA', 72470, '19', 'DIRECT', 2013, 9, '07', 4787.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405579, '31', '3118', '311832', 'COMPU JORDAN', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405580, '31', '3118', 'F03658', 'FUN DIRECTORY', 72470, '19', 'ELITE', 2013, 9, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405581, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 9, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405582, '31', '3118', '311833', 'GCE', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405583, '31', '3118', '311832', 'LOAY & AMR', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405584, '31', '3118', '311833', 'PYRAMIDS', 72470, '19', 'DIRECT', 2013, 9, '07', 4787.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405585, '31', '3118', '311833', 'PYRAMIDS', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.89, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405586, '31', '3120', 'H00690', 'HONG KONG', 72504, '19', 'AHMED. F', 2013, 9, '07', 4821.51, 3.72, 3, 0.00, 0.00, 0.00, 0.00),
	(405587, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 9, '07', 5129.26, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(405588, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 9, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(405589, '31', '3121', 'O00857', 'OPTIC CENTRE', 72470, '19', 'HADRA DESIGN', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405590, '31', '3121', 'O00851', 'OPTIKOS SHAMI', 72470, '19', 'TEAM WORKS', 2013, 9, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(405591, '31', '3121', 'S05857', 'SUNGLASS HUT', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405592, '31', '3121', 'S05857', 'SUNGLASS HUT', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405593, '31', '3121', 'S05857', 'SUNGLASS HUT', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405594, '31', '3123', 'E03253', 'ELITE', 74542, '11', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405595, '31', '3123', 'E03253', 'ELITE', 74658, '11', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405596, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405597, '31', '3123', 'H00086', 'HOME CENTER', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405598, '31', '3123', 'H00086', 'HOME CENTER', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(405599, '31', '3123', 'H00086', 'HOME CENTER', 74377, '08', 'MEDIAEDGE', 2013, 9, '07', 2671.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405600, '31', '3123', 'L03354', 'LUXURY LETHER', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405601, '31', '3123', 'M04798', 'MINOTTI', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405602, '31', '3123', 'M04798', 'MINOTTI', 74658, '11', 'DIRECT', 2013, 9, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405603, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 9, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405604, '31', '3123', 'W01480', 'WOOD WORKS', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405605, '31', '3124', 'D02469', 'DARAWSHEH', 71142, '02', 'NOUR', 2013, 9, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405606, '31', '3124', 'D01190', 'DEBENHAMS', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405607, '31', '3124', 'L02427', 'LC.WAIKIKI', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405608, '31', '3124', 'L02427', 'LC.WAIKIKI', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405609, '31', '3124', 'L00195', 'LOUIS VUITTON', 74079, '26', 'DIRECT', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405610, '31', '3124', 'L00195', 'LOUIS VUITTON', 74377, '08', 'DIRECT', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405611, '31', '3124', 'L00195', 'LOUIS VUITTON', 74518, '03', 'DIRECT', 2013, 9, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405612, '31', '3124', 'L00195', 'LOUIS VUITTON', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405613, '31', '3124', 'O03219', 'OUTFIT', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405614, '31', '3125', 'C08916', 'COZMO', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405615, '31', '3125', 'C08916', 'COZMO', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405616, '31', '3125', 'C08916', 'COZMO', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405617, '31', '3125', '312598', 'MUNDO BLANCO', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405618, '31', '3125', '312598', 'MUNDO BLANCO', 71027, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405619, '31', '3125', '312598', 'MUNDO BLANCO', 71142, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405620, '31', '3125', '312598', 'MUNDO BLANCO', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405621, '31', '3125', '312598', 'MUNDO BLANCO', 72470, '19', 'DIRECT', 2013, 9, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405622, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 9, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405623, '31', '3126', 'A13521', 'AMMAN MALL', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405624, '31', '3126', 'A13521', 'AMMAN MALL', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405625, '31', '3126', 'C06967', 'CITY MALL', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405626, '31', '3126', 'C06967', 'CITY MALL', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405627, '31', '3126', 'C06967', 'CITY MALL', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405628, '31', '3126', 'C06967', 'CITY MALL', 74079, '26', 'MEDIAEDGE', 2013, 9, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405629, '31', '3126', 'C06967', 'CITY MALL', 74336, '01', 'MEDIAEDGE', 2013, 9, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405630, '31', '3126', 'C06967', 'CITY MALL', 74575, '03', 'MEDIAEDGE', 2013, 9, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405631, '31', '3126', 'C06967', 'CITY MALL', 74641, '04', 'MEDIAEDGE', 2013, 9, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405632, '31', '3126', 'M80771', 'MECCA MALL', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405633, '31', '3126', 'M80771', 'MECCA MALL', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405634, '31', '3126', 'M80771', 'MECCA MALL', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405635, '31', '3126', 'M80771', 'MECCA MALL', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405636, '31', '3126', 'M80771', 'MECCA MALL', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405637, '31', '3126', 'M80771', 'MECCA MALL', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405638, '31', '3126', 'M80771', 'MECCA MALL', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405639, '31', '3126', 'M80771', 'MECCA MALL', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405640, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 9, '07', 45308.59, 15.00, 11, 0.00, 0.00, 0.00, 0.00),
	(405641, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 9, '07', 114781.85, 36.00, 19, 0.00, 0.00, 0.00, 0.00),
	(405642, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 9, '07', 117802.42, 39.00, 20, 0.00, 0.00, 0.00, 0.00),
	(405643, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 9, '07', 42744.00, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405644, '31', '3126', 'Y00602', 'YASER & BROS.', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405645, '31', '3129', 'A21418', 'ACE', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405646, '31', '3129', 'A21418', 'ACE', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405647, '31', '3129', 'D03306', 'DARAGHMEH', 71019, '02', 'GENERAL (AAMA)', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405648, '31', '3129', 'D03306', 'DARAGHMEH', 71027, '02', 'GENERAL (AAMA)', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405649, '31', '3129', 'D03306', 'DARAGHMEH', 71142, '02', 'GENERAL (AAMA)', 2013, 9, '07', 1530.22, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405650, '31', '3129', 'D03306', 'DARAGHMEH', 71167, '02', 'GENERAL (AAMA)', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405651, '31', '3129', 'P00391', 'PRESTIGE', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405652, '31', '3136', 'A18164', 'AL ROWAD EST.', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405653, '31', '3136', 'A18164', 'AL ROWAD EST.', 72504, '19', 'DIRECT', 2013, 9, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405654, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 9, '07', 3433.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405655, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 9, '07', 13951.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(405656, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 9, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405657, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405658, '31', '3140', 'B06114', 'BERSHKA', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405659, '31', '3140', 'B06114', 'BERSHKA', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405660, '31', '3140', 'B06114', 'BERSHKA', 74534, '03', 'DIRECT', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405661, '31', '3140', 'B06114', 'BERSHKA', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405662, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74336, '01', 'DIRECT', 2013, 9, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405663, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405664, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74559, '18', 'DIRECT', 2013, 9, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405665, '31', '3140', 'P03746', 'PROMOD', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405666, '31', '3140', 'P03746', 'PROMOD', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405667, '31', '3140', 'V01866', 'VAKKO', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405668, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405669, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405670, '31', '3140', 'W01979', 'WHY NOT', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405671, '31', '3141', 'M83930', 'MABCO', 72470, '19', 'ADVERTISING TECHNOLOGY', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405672, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405673, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405674, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405675, '31', '3143', 'H05775', 'HILLS', 76018, '01', 'DIRECT', 2013, 9, '07', 170.97, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(405676, '31', '3143', 'I03925', 'ISTIKBAL', 72470, '19', 'DIRECT', 2013, 9, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(405677, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405678, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405679, '31', '3143', 'T02572', 'THE ONE', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405680, '31', '3143', 'T02572', 'THE ONE', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405681, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74658, '11', 'AGA MEDIA', 2013, 9, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405682, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405683, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405684, '31', '3147', 'D07452', 'DIMLAJ GROUP', 76018, '01', 'DIRECT', 2013, 9, '07', 121.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(405685, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405686, '31', '3149', '314918', 'AL GANDOUR', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405687, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405688, '31', '3151', 'J02821', 'JAFFAR', 74377, '08', 'DIRECT', 2013, 9, '07', 9403.68, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405689, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405690, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405691, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 9, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405692, '31', '3151', 'K04485', 'KURDI JEWELRY', 74079, '26', 'DIRECT', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405693, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 9, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405694, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405695, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405696, '31', '3151', '315190', 'NABEEL SAKKIJHA', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405697, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405698, '31', '3153', 'G05974', 'GUARANTY', 72504, '19', 'DIRECT', 2013, 9, '07', 455.92, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(405699, '31', '3154', 'H06350', 'H&M', 74534, '03', 'DIRECT', 2013, 9, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405700, '31', '3154', 'H06350', 'H&M', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405701, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 9, '07', 21144.02, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405702, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 9, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405703, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 9, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(405704, '31', '3154', 'M77819', 'MICHAEL KORS', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405705, '31', '3156', 'A95861', 'ABU SALEH', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405706, '31', '3156', 'A96613', 'AL MASIAH', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405707, '31', '3156', 'A93360', 'AMAZING ROOMS', 74542, '11', 'DIRECT', 2013, 9, '07', 8548.80, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405708, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405709, '31', '3156', 'G08464', 'GRAND GALLERY', 72470, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405710, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 9, '07', 6839.04, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405711, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405712, '31', '3156', 'K07211', 'KILIM', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405713, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405714, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 9, '07', 7847.77, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405715, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405716, '31', '3158', '315888', 'HOUSE OF ART', 74336, '01', 'DIRECT', 2013, 9, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405717, '31', '3158', '315888', 'HOUSE OF ART', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405718, '31', '3158', '315853', 'ROYAL ABU SHAKRA', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405719, '31', '3158', '315853', 'ROYAL ABU SHAKRA', 71142, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405720, '31', '3158', '315853', 'ROYAL ABU SHAKRA', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405721, '31', '3158', '315853', 'ROYAL ABU SHAKRA', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405722, '31', '3158', '315887', 'SEVEN EYES GALLERY', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405723, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405724, '31', '3158', '315888', 'VIENNA', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405725, '31', '3159', 'A90152', 'AHMAD HANIA', 72470, '19', 'DIRECT', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405726, '31', '3159', 'A90152', 'AHMAD HANIA', 72504, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405727, '31', '3159', 'A95231', 'ATOUT COMPANY', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405728, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405729, '31', '3159', '315924', 'THE ADDRESS', 72470, '19', 'DIRECT', 2013, 9, '07', 957.46, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(405730, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405731, '31', '3161', 'A41070', 'AL ARAQA', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405732, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 9, '07', 17952.40, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(405733, '31', '3161', 'G07142', 'GTS', 72470, '19', 'DIRECT', 2013, 9, '07', 4787.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405734, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405735, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 4359.86, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405736, '31', '3161', 'S24189', 'SMARTBUY', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405737, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 9, '07', 30205.73, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(405738, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 9, '07', 24700.21, 25.27, 19, 0.00, 0.00, 0.00, 0.00),
	(405739, '31', '3161', 'S24189', 'SMARTBUY', 72504, '19', 'DIRECT', 2013, 9, '07', 4359.86, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405740, '31', '3162', '316203', 'DIPLOMATIC BAZAAR', 71019, '02', 'DIRECT', 2013, 9, '07', 1282.32, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(405741, '31', '3162', '316203', 'DIPLOMATIC BAZAAR', 71043, '02', 'DIRECT', 2013, 9, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(405742, '31', '3163', '316326', '@APPSTORE', 72470, '19', 'DIRECT', 2013, 9, '07', 3433.76, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405743, '31', '3163', '316324', 'ACTION MOBILE', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405744, '31', '3163', '316326', 'BCI', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405745, '31', '3163', '316326', 'BCI', 71142, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405746, '31', '3163', '316326', 'BCI', 72470, '19', 'DIRECT', 2013, 9, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405747, '31', '3163', '316322', 'HARMONEX', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405748, '31', '3164', '316467', 'AL HAFEZ', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405749, '31', '3164', '316453', 'AYYAD', 76018, '01', 'DIRECT', 2013, 9, '07', 2892.16, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(405750, '31', '3164', '316455', 'BAWABET KHALDA', 72470, '19', 'DIRECT', 2013, 9, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405751, '31', '3166', '316634', 'ARABELLA MALL', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405752, '31', '3166', '316634', 'ARABELLA MALL', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405753, '31', '3166', '316634', 'ARABELLA MALL', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405754, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405755, '31', '3166', '316639', 'TARIQ MALL', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405756, '31', '3166', '316652', 'THE GALLERIA JORDAN', 71142, '02', 'DIRECT', 2013, 9, '07', 12082.29, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405757, '31', '3166', '316656', 'TOP & TOP', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405758, '31', '3166', 'Y01262', 'YASER MALL', 76018, '01', 'DIRECT', 2013, 9, '07', 2892.16, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(405759, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405760, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405761, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405762, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405763, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405764, '31', '3167', '316721', 'SOUK JARA', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405765, '31', '3168', 'U02851', 'UTERQUE', 74336, '01', 'DIRECT', 2013, 9, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405766, '31', '3168', 'U02851', 'UTERQUE', 74518, '03', 'DIRECT', 2013, 9, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405767, '31', '3168', 'U02851', 'UTERQUE', 74534, '03', 'DIRECT', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405768, '31', '3168', 'U02851', 'UTERQUE', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405769, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405770, '31', '3169', '316987', 'BIN FARAJ CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405771, '31', '3169', '316987', 'BIN FARAJ CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 6975.79, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405772, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 9, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405773, '31', '3169', '316919', 'CITY CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405774, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405775, '31', '3169', '316987', 'ELECT', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405776, '31', '3169', '316988', 'FLAWLESS', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405777, '31', '3169', '316957', 'HICKORY CHAIR', 74542, '11', 'DIRECT', 2013, 9, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405778, '31', '3169', '316969', 'JORSAL', 74542, '11', 'DIRECT', 2013, 9, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405779, '31', '3169', 'J05403', 'JUNGLE FURNITURE', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405780, '31', '3169', '316955', 'KIDS HOME', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405781, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405782, '31', '3169', '316947', 'NOOR ALA NOOR', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405783, '31', '3169', '316942', 'OSOOL', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405784, '31', '3169', '316960', 'PINE FURNITURE', 72470, '19', 'DIRECT', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405785, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405786, '31', '3169', '316966', 'SPAZIO HOME', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405787, '31', '3169', '316978', 'THE ROOMPLACE', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405788, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 9, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405789, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405790, '31', '3169', 'Z02502', 'ZING', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405791, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 9, '07', 30205.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405792, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 9, '07', 33226.32, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405793, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 9, '07', 11669.06, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(405794, '31', '3171', '317100', 'CARREFOUR', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405795, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 9, '07', 9916.59, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(405796, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 9, '07', 9916.59, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(405797, '31', '3171', '317100', 'SPINNEYS', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405798, '31', '3173', '317329', '1 MINUTE', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405799, '31', '3173', '317392', 'BERGAMO', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405800, '31', '3173', '317385', 'MARK DOWN', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405801, '31', '3173', '317385', 'MARK DOWN', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405802, '31', '3173', '317349', 'MEN AL AKHER', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405803, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405804, '31', '3174', '317400', 'RANGE CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(405805, '31', '3174', '317411', 'TOUL KARM MARKETS', 71167, '02', 'DIRECT', 2013, 9, '07', 17097.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405806, '31', '3177', '317724', 'E2', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405807, '31', '3177', '317724', 'E2', 72504, '19', 'DIRECT', 2013, 9, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405808, '32', '3201', 'P00122', 'PERSIL', 71019, '02', 'OMD', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405809, '32', '3201', 'P00122', 'PERSIL', 71043, '02', 'OMD', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405810, '32', '3201', 'P00122', 'PERSIL', 71142, '02', 'OMD', 2013, 9, '07', 10572.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405811, '32', '3201', 'P00122', 'PERSIL', 74079, '26', 'OMD', 2013, 9, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405812, '32', '3201', 'P00122', 'PERSIL', 74591, '10', 'OMD', 2013, 9, '07', 1709.76, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405813, '32', '3201', 'P00122', 'PERSIL', 74609, '10', 'OMD', 2013, 9, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405814, '34', '3404', '340401', 'CLEANBAIT POWER', 72504, '19', 'DIRECT', 2013, 9, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(405815, '34', '3414', '341401', 'CLEANBAIT ANT', 72504, '19', 'DIRECT', 2013, 9, '07', 333.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(405818, '35', '3510', '351002', 'RZ', 71019, '02', 'DIRECT', 2013, 9, '07', 3875.44, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(405819, '35', '3510', '351002', 'RZ', 72470, '19', 'DIRECT', 2013, 9, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405820, '35', '3510', '351002', 'RZ', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405821, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405822, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405823, '36', '3601', 'B01658', 'BAKER', 74542, '11', 'DIRECT', 2013, 9, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405824, '36', '3601', 'I00013', 'IKEA', 71019, '02', 'CARAT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405825, '36', '3601', 'I00013', 'IKEA', 71142, '02', 'CARAT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405826, '36', '3601', 'K02580', 'KOMANDOR', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405827, '36', '3601', 'K02580', 'KOMANDOR', 74658, '11', 'DIRECT', 2013, 9, '07', 2350.92, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405828, '36', '3601', '360155', 'MAXALTO', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405829, '36', '3601', 'P02673', 'POLIFORM', 74658, '11', 'DIRECT', 2013, 9, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405830, '36', '3602', 'R02292', 'RICHMOND', 72504, '19', 'GENERAL (AAMA)', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405831, '36', '3604', '360408', 'AT HOME', 72504, '19', 'DIRECT', 2013, 9, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405832, '36', '3604', '360407', 'GOLDEN AGES', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405833, '36', '3604', '360407', 'K & A', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405835, '36', '3604', '360408', 'MK KITCHEN', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405837, '36', '3604', '360408', 'ROA\'A', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405838, '38', '3802', '380223', 'DESIGUAL', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405839, '38', '3802', 'D10059', 'DIRANI', 72470, '19', 'DIRECT', 2013, 9, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(405840, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 9, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(405841, '38', '3802', '380222', 'POLYSTER HOME', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405842, '39', '3901', 'J01369', 'JAKO', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405843, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 9, '07', 1510.28, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(405844, '39', '3904', '390456', 'AL ETIQAL', 72470, '19', 'DIRECT', 2013, 9, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405845, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 9, '07', 609.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(405846, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405847, '39', '3904', '390456', 'AL ORJWANA', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405848, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405849, '39', '3904', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405850, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405851, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405852, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 9, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405853, '39', '3904', '390455', 'GOLDEN KITCHEN', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405854, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 9, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405855, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405856, '39', '3904', 'P01170', 'POGGENPOHL', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405858, '39', '3904', '390456', 'ROZALINE', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405860, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405861, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 9, '07', 2892.16, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(405862, '40', '4001', 'H00082', 'HITACHI', 71019, '02', 'GREAT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405863, '40', '4001', 'H00082', 'HITACHI', 71142, '02', 'GREAT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405864, '40', '4003', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405865, '40', '4003', 'G00040', 'GENERAL', 74542, '11', 'TOP', 2013, 9, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405866, '40', '4003', 'G00040', 'GENERAL', 74559, '18', 'TOP', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405867, '40', '4003', 'L02271', 'LG', 72504, '19', 'MINDSHARE', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405868, '40', '4003', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405869, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405870, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405871, '40', '4003', 'P00133', 'PETRA H.H.ELEC.AP', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405872, '40', '4003', 'S00112', 'SAMSUNG', 74542, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405873, '40', '4003', 'S00112', 'SAMSUNG', 74658, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405874, '40', '4003', 'S11478', 'SURE', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405875, '40', '4003', 'T01278', 'TOP COOL', 72470, '19', 'ARTSWORLD', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405876, '40', '4004', 'H00082', 'HITACHI', 71019, '02', 'GREAT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405877, '40', '4005', 'H00082', 'HITACHI', 71019, '02', 'GREAT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405878, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405879, '40', '4008', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 9, '07', 5328.74, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405880, '40', '4008', 'R00457', 'ROMO', 71142, '02', 'BOURI', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405881, '40', '4008', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 9, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(405882, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 9, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(405883, '40', '4011', 'A00704', 'ARISTON', 74542, '11', 'ADVANTAGE', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405884, '40', '4011', 'A00704', 'ARISTON', 74658, '11', 'ADVANTAGE', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405885, '40', '4011', 'E00049', 'ELBA', 71019, '02', 'DIRECT', 2013, 9, '07', 7693.92, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(405886, '40', '4011', 'E00049', 'ELBA', 71142, '02', 'DIRECT', 2013, 9, '07', 5129.28, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(405887, '40', '4011', 'E00049', 'ELBA', 72470, '19', 'DIRECT', 2013, 9, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(405888, '40', '4011', 'E00049', 'ELBA', 72504, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405889, '40', '4011', 'E00049', 'ELBA', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405890, '40', '4011', 'E00049', 'ELBA', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405891, '40', '4011', 'E00049', 'ELBA', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405892, '40', '4011', 'E00049', 'ELBA', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405893, '40', '4011', 'E00049', 'ELBA', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405894, '40', '4011', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 9, '07', 1025.84, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405895, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 9, '07', 8206.74, 22.92, 26, 0.00, 0.00, 0.00, 0.00),
	(405896, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405897, '40', '4012', 'F00229', 'FUJIKA', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405898, '40', '4012', 'M00239', 'MIELE', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405899, '40', '4012', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 9, '07', 5585.20, 2.25, 7, 0.00, 0.00, 0.00, 0.00),
	(405900, '40', '4012', 'R00457', 'ROMO', 71142, '02', 'BOURI', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405901, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 9, '07', 9665.84, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(405902, '40', '4012', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(405903, '40', '4012', 'S00397', 'SIEMENS', 74658, '11', 'OMD', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405904, '40', '4012', 'W00051', 'WHIRLPOOL', 74658, '11', 'GENERAL (AAMA)', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405905, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405906, '40', '4015', '401505', 'AL MEMAR', 72504, '19', 'DIRECT', 2013, 9, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(405907, '40', '4015', '401509', 'ETA MAX', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405908, '40', '4015', 'H00112', 'HANANIA', 71027, '02', 'DIRECT', 2013, 9, '07', 10942.40, 1.76, 16, 0.00, 0.00, 0.00, 0.00),
	(405909, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 9, '07', 16071.65, 2.75, 25, 0.00, 0.00, 0.00, 0.00),
	(405910, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 9, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(405911, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 9, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405912, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405913, '40', '4015', '401509', 'SHAHRORY', 72504, '19', 'DIRECT', 2013, 9, '07', 1128.41, 1.45, 5, 0.00, 0.00, 0.00, 0.00),
	(405914, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 9, '07', 2746.99, 2.60, 6, 0.00, 0.00, 0.00, 0.00),
	(405915, '40', '4016', 'I05107', 'INDEX', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405916, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405917, '42', '4214', 'S00263', 'SCOTSMAN', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405918, '42', '4214', 'S00263', 'SCOTSMAN', 72470, '19', 'DIRECT', 2013, 9, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405919, '42', '4214', 'S00263', 'SCOTSMAN', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405920, '42', '4215', 'P00162', 'PHILIPS', 72470, '19', 'AGA MEDIA', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405921, '43', '4301', '430128', 'NEOFLAM', 76018, '01', 'DIRECT', 2013, 9, '07', 2892.16, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(405922, '43', '4301', 'Z00239', 'ZEPTER', 71142, '02', 'COYOTE GRAPHICS', 2013, 9, '07', 1812.34, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405923, '43', '4313', 'K05582', 'KORKMAZ', 76018, '01', 'DIRECT', 2013, 9, '07', 2892.16, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(405924, '43', '4313', 'S25319', 'SCHOLTES', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405925, '44', '4401', 'H00082', 'HITACHI', 72470, '19', 'GREAT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405926, '44', '4401', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405927, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405928, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405929, '44', '4401', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405930, '44', '4410', 'B00392', 'BOSE', 71142, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405931, '44', '4415', 'G00088', 'GOLD STAR', 71019, '02', 'MINDSHARE', 2013, 9, '07', 4274.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(405932, '44', '4415', 'G00088', 'GOLD STAR', 71027, '02', 'MINDSHARE', 2013, 9, '07', 1424.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(405933, '44', '4415', 'G00088', 'GOLD STAR', 71142, '02', 'MINDSHARE', 2013, 9, '07', 4274.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(405934, '44', '4415', 'G00088', 'GOLD STAR', 72470, '19', 'MINDSHARE', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405935, '44', '4415', 'G00088', 'GOLD STAR', 72504, '19', 'MINDSHARE', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405936, '44', '4415', 'H00082', 'HITACHI', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405937, '44', '4415', 'H00082', 'HITACHI', 71027, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405938, '44', '4415', 'H00082', 'HITACHI', 71142, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405939, '44', '4415', 'H00082', 'HITACHI', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405940, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405941, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72504, '19', 'DIRECT', 2013, 9, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405942, '44', '4415', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405943, '44', '4415', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405944, '44', '4415', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405945, '44', '4415', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405946, '45', '4508', 'E08559', 'ERASLAN', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405947, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 9, '07', 16442.10, 7.25, 21, 0.00, 0.00, 0.00, 0.00),
	(405948, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405949, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 9, '07', 35534.49, 8.52, 8, 0.00, 0.00, 0.00, 0.00),
	(405950, '47', '4701', 'H00104', 'HYUNDAI', 74079, '26', 'MPG', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405951, '47', '4701', 'H00104', 'HYUNDAI', 74617, '18', 'MPG', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405952, '47', '4701', 'H00104', 'HYUNDAI', 74641, '04', 'MPG', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405953, '47', '4701', 'K00077', 'KIA', 71027, '02', 'MPG', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405954, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 9, '07', 18133.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(405955, '47', '4701', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 9, '07', 5385.72, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405956, '47', '4701', 'L00128', 'LEXUS', 74079, '26', 'ICOM', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405957, '47', '4701', 'L00128', 'LEXUS', 74559, '18', 'ICOM', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405958, '47', '4701', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405959, '47', '4701', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 9, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405960, '47', '4701', 'N00140', 'NISSAN', 72470, '19', 'MINDSHARE', 2013, 9, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405961, '47', '4701', 'O00072', 'OPEL', 71019, '02', 'ELITE', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405962, '47', '4701', 'O00072', 'OPEL', 71142, '02', 'ELITE', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405963, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 9, '07', 7561.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405964, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 9, '07', 2564.64, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(405965, '47', '4701', 'P00141', 'PEUGEOT', 72504, '19', 'OMD', 2013, 9, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(405966, '47', '4701', 'T00328', 'TOYOTA', 71019, '02', 'ICOM', 2013, 9, '07', 26335.97, 5.76, 7, 0.00, 0.00, 0.00, 0.00),
	(405967, '47', '4701', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 9, '07', 29299.55, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(405968, '47', '4701', 'T00328', 'TOYOTA', 72470, '19', 'ICOM', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405969, '47', '4701', 'V00151', 'VOLKSWAGEN', 71019, '02', 'MEDIACOM', 2013, 9, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405970, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405971, '47', '4702', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 9, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405972, '47', '4702', 'M00301', 'MITSUBISHI', 71142, '02', 'OMD', 2013, 9, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(405973, '47', '4702', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 9, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405974, '47', '4702', '470213', 'RAM', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405975, '47', '4702', '470213', 'RAM', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(405976, '47', '4702', '470213', 'RAM', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405977, '47', '4702', '470213', 'RAM', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405978, '47', '4702', '470213', 'RAM', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405979, '47', '4702', '470213', 'RAM', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405980, '47', '4705', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 9, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405981, '47', '4705', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 9, '07', 7950.38, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(405982, '47', '4706', '470627', 'POLARIS', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405983, '47', '4711', 'P02928', 'POLARIS', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405984, '47', '4711', 'V02412', 'VICTORY', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405985, '47', '4714', 'A21404', 'ABU KHADER', 71027, '02', 'ELITE', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405986, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 71019, '02', 'PARTNERS', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405987, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(405988, '47', '4732', '473210', 'RAZAN', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405989, '48', '4801', 'B01891', 'BRIDGESTONE', 74617, '18', 'ZENITH MEDIA', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405990, '48', '4801', 'G01072', 'GOODYEAR', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.84, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(405991, '48', '4801', 'G01072', 'GOODYEAR', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(405992, '48', '4802', '480220', 'ENERGIZER', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(405993, '48', '4806', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 9, '07', 2564.64, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(405994, '49', '4905', 'T00313', 'TOTAL', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405995, '49', '4905', 'T00313', 'TOTAL', 71027, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405996, '49', '4905', 'T00313', 'TOTAL', 71043, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(405997, '49', '4905', 'T00313', 'TOTAL', 71142, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(405998, '49', '4905', 'T00313', 'TOTAL', 72470, '19', 'DIRECT', 2013, 9, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(405999, '51', '5120', 'C00071', 'CANON', 74617, '18', 'PHD', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406000, '51', '5122', 'V01561', 'VANGUARD', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406001, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406002, '51', '5134', 'H04082', 'HISENSE', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406003, '51', '5134', 'H02731', 'HUAWEI', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406004, '51', '5134', 'H02731', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406005, '51', '5134', 'H02731', 'HUAWEI', 74377, '08', 'DIRECT', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406006, '51', '5134', 'N00154', 'NOKIA', 71019, '02', 'CARAT', 2013, 9, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406007, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 9, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406008, '51', '5134', 'N00154', 'NOKIA', 72470, '19', 'CARAT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406009, '51', '5134', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406010, '51', '5134', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406011, '51', '5137', 'F36733', 'FUJIFILM', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406012, '51', '5148', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406013, '51', '5148', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 9, '07', 3590.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406014, '51', '5153', 'A26571', 'ATLAS', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406015, '51', '5153', 'A26571', 'ATLAS', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406016, '51', '5185', '518506', 'SONY', 72470, '19', 'UM7', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406017, '51', '5187', 'S10944', 'STALLION', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406018, '51', '5187', '518766', 'TECH TOWN', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406019, '51', '5191', 'C11876', 'COMMVAULT', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406020, '51', '5191', 'C11876', 'COMMVAULT', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406021, '51', '5191', 'C11876', 'COMMVAULT', 71142, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406022, '51', '5191', '519161', 'SKY', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406023, '52', '5203', 'A05280', 'AL ITTIHAD SCHL', 71142, '02', 'SAHARI ADV.', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406024, '52', '5203', 'F02589', 'FIRST STEPS', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406025, '52', '5203', 'M02497', 'MODERN EDUCAT.', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406026, '52', '5203', 'R02113', 'ROYAL SCHOOL', 72504, '19', 'LUNA', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406027, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 9, '07', 5323.03, 2.20, 9, 0.00, 0.00, 0.00, 0.00),
	(406028, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71043, '02', 'DIRECT', 2013, 9, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(406029, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71142, '02', 'DIRECT', 2013, 9, '07', 2792.60, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(406030, '52', '5204', 'B00440', 'BRITISH COUNCIL', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406031, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 9, '07', 410.34, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(406032, '52', '5204', 'H01131', 'HABOUL CENTER', 72470, '19', 'BASMAN', 2013, 9, '07', 1692.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(406033, '52', '5204', 'H01131', 'HABOUL CENTER', 72504, '19', 'BASMAN', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406034, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 410.34, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(406035, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74591, '10', 'DIRECT', 2013, 9, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406036, '52', '5204', 'T01643', 'TALAL ABU GHZLEH', 74609, '10', 'DIRECT', 2013, 9, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406037, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406038, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 9, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406039, '52', '5208', 'A10785', 'AL AMAL PRESS', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406040, '52', '5208', '520842', 'AL RAI PRINTING COMP', 71019, '02', 'DIRECT', 2013, 9, '07', 23195.70, 5.25, 13, 0.00, 0.00, 0.00, 0.00),
	(406041, '52', '5209', 'D04835', 'DECOR CENTER CO.', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406042, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406043, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406044, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406045, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 9, '07', 427.44, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(406046, '52', '5210', 'M02568', 'MAJDALAWI EST.', 71019, '02', 'DIRECT', 2013, 9, '07', 615.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(406047, '52', '5210', 'M00194', 'MERCEDES', 71019, '02', 'OMD', 2013, 9, '07', 12082.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406048, '52', '5210', 'M00194', 'MERCEDES', 71142, '02', 'OMD', 2013, 9, '07', 11084.93, 3.17, 3, 0.00, 0.00, 0.00, 0.00),
	(406049, '52', '5210', 'P01532', 'PIKASSO', 74617, '18', 'ZENITH MEDIA', 2013, 9, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406050, '52', '5210', 'S00112', 'SAMSUNG', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406051, '52', '5210', 'S00112', 'SAMSUNG', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406052, '52', '5210', 'S00112', 'SAMSUNG', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406053, '52', '5211', 'A14020', 'AL MURJAN', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406054, '52', '5213', 'A25473', 'AL QIMMA SCHOOL', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406055, '52', '5216', 'A16276', 'AL ASAEL EST.', 71019, '02', 'DIRECT', 2013, 9, '07', 1607.15, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(406056, '52', '5216', 'B04276', 'BRIDGE INT\'L', 71019, '02', 'DIRECT', 2013, 9, '07', 1196.83, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(406057, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406058, '52', '5216', 'F03220', 'FALCON', 72470, '19', 'OMD', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406059, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406060, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71019, '02', 'DIRECT', 2013, 9, '07', 2137.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(406061, '52', '5218', 'E03169', 'ESSENTIALS', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406062, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 9, '07', 1458.96, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(406063, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406064, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406065, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406066, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406067, '52', '5222', 'G03891', 'GENEVA', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406068, '52', '5222', 'G03891', 'GENEVA', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406069, '52', '5222', 'N03590', 'NIVADA', 72504, '19', 'DIRECT', 2013, 9, '07', 2051.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(406070, '52', '5223', 'A20853', 'AL RAYES EST.', 71027, '02', 'DIRECT', 2013, 9, '07', 6472.15, 1.71, 10, 0.00, 0.00, 0.00, 0.00),
	(406071, '52', '5223', 'A20853', 'AL RAYES EST.', 71142, '02', 'DIRECT', 2013, 9, '07', 957.45, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(406072, '52', '5223', 'M07250', 'MAYAR', 72470, '19', 'DIRECT', 2013, 9, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406073, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 9, '07', 3013.26, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(406074, '52', '5226', 'G03858', 'GARTNER', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406075, '52', '5226', 'G03858', 'GARTNER', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406076, '52', '5226', 'G03858', 'GARTNER', 71142, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406077, '52', '5226', 'R03919', 'RAMZ', 71019, '02', 'DIRECT', 2013, 9, '07', 448.81, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(406078, '52', '5229', 'J03412', 'JORDAN CANADA C.', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406079, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 71019, '02', 'DIRECT', 2013, 9, '07', 11327.15, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406080, '52', '5231', 'H04537', 'HAMASAT', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406081, '52', '5231', 'H03123', 'HAMOUDEH', 72504, '19', 'TEAM WORKS', 2013, 9, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406082, '52', '5232', 'A32053', 'AL MAJD', 71019, '02', 'DIRECT', 2013, 9, '07', 6497.04, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(406083, '52', '5232', 'C08477', 'CLEAN MASTER', 72470, '19', 'ELITE', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406084, '52', '5232', 'R00495', 'ROTANA', 72470, '19', 'DIRECT', 2013, 9, '07', 273.56, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(406085, '52', '5232', 'R00495', 'ROTANA', 72504, '19', 'DIRECT', 2013, 9, '07', 820.68, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(406086, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 9, '07', 833.49, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406087, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 9, '07', 7693.90, 4.30, 5, 0.00, 0.00, 0.00, 0.00),
	(406088, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 9, '07', 10395.27, 9.74, 11, 0.00, 0.00, 0.00, 0.00),
	(406089, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406090, '52', '5234', 'S21468', 'SAE INSTITUTE', 71142, '02', 'DIRECT', 2013, 9, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406091, '52', '5234', 'S21468', 'SAE INSTITUTE', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406092, '52', '5234', 'S21468', 'SAE INSTITUTE', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406093, '52', '5235', 'P05319', 'PHILADELPHIA C.G', 71019, '02', 'DIRECT', 2013, 9, '07', 3282.70, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(406094, '52', '5235', 'P05319', 'PHILADELPHIA C.G', 71027, '02', 'DIRECT', 2013, 9, '07', 683.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(406095, '52', '5235', 'P05319', 'PHILADELPHIA C.G', 72504, '19', 'DIRECT', 2013, 9, '07', 205.17, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(406096, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 9, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406097, '52', '5237', 'A33713', 'AL SHAM', 71019, '02', 'DIRECT', 2013, 9, '07', 1322.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(406098, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406099, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406100, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406101, '52', '5238', 'A41542', 'AL HASAD TARBAWI', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406102, '52', '5238', 'A39824', 'AL MAZAYA PVT.SC', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406103, '52', '5238', 'B12115', 'BAPTIST SCHOOL', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406104, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406105, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406106, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406107, '52', '5238', 'I06078', 'INT\'L PIONEERS A', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406108, '52', '5239', 'R06319', 'RAJAEI HADDAD', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406109, '52', '5241', 'A38287', 'AL GHAD', 71142, '02', 'DIRECT', 2013, 9, '07', 797.88, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406110, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 9, '07', 25076.48, 8.36, 22, 0.00, 0.00, 0.00, 0.00),
	(406111, '52', '5246', 'B15840', 'BELL AMMAN', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406112, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 9, '07', 2543.25, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(406113, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406114, '52', '5246', 'J04549', 'JORDAN RIVER AC.', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406115, '52', '5246', 'L08006', 'LONDON CENTRE', 72470, '19', 'DIRECT', 2013, 9, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(406116, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406117, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406118, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 72504, '19', 'DIRECT', 2013, 9, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406119, '52', '5248', '524884', 'AL MAWRED SCHOOL', 72504, '19', 'DIRECT', 2013, 9, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(406120, '52', '5252', '525293', 'AL AQSA', 71019, '02', 'DIRECT', 2013, 9, '07', 683.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(406121, '52', '5252', '525293', 'AL TAQWA', 71019, '02', 'DIRECT', 2013, 9, '07', 1196.81, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(406122, '52', '5254', '525442', '7TH FLOOR', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406123, '52', '5254', '525412', 'ENGRAVE DESIGN', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406124, '52', '5254', '525463', 'PETRA GRC', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406125, '52', '5254', '525463', 'RANA ABDELHADI', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406126, '52', '5254', '525462', 'STYLE & DESIGN', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406127, '52', '5254', 'T10894', 'THE GARDEN', 71027, '02', 'DIRECT', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406128, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406129, '52', '5255', '525581', 'AL ASEEL', 71019, '02', 'DIRECT', 2013, 9, '07', 7762.25, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(406130, '52', '5255', '525541', 'AL MUMTAZ', 72470, '19', 'DIRECT', 2013, 9, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(406131, '52', '5255', '525570', 'DOCULAND', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406132, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 9, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406133, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406134, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406135, '52', '5255', '525529', 'STYLEWOOD', 76018, '01', 'DIRECT', 2013, 9, '07', 121.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(406136, '52', '5258', '525860', 'AL BALQA\'A APPLIED U', 71019, '02', 'DIRECT', 2013, 9, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406137, '52', '5258', '525832', 'AL ISRA\'A UNIV.', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406138, '52', '5258', '525827', 'AL PETRA UNIV.', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406139, '52', '5258', '525827', 'AL PETRA UNIV.', 71027, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406140, '52', '5258', '525827', 'AL PETRA UNIV.', 71142, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406141, '52', '5258', '525827', 'AL PETRA UNIV.', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406142, '52', '5258', '525830', 'AL ZARQA UNIV.', 71019, '02', 'DIRECT', 2013, 9, '07', 2718.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406143, '52', '5258', '525830', 'AL ZARQA UNIV.', 71027, '02', 'DIRECT', 2013, 9, '07', 9061.71, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406144, '52', '5258', '525830', 'AL ZARQA UNIV.', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406145, '52', '5258', '525831', 'AL ZAYTOUNA UNIV', 71019, '02', 'DIRECT', 2013, 9, '07', 2564.64, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(406146, '52', '5258', '525848', 'AMERICAN U.OF M.', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406147, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71019, '02', 'DIRECT', 2013, 9, '07', 653.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(406148, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 71142, '02', 'DIRECT', 2013, 9, '07', 2564.62, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(406149, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72504, '19', 'DIRECT', 2013, 9, '07', 1504.56, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(406150, '52', '5258', '525835', 'APPLIED SC.PR.U.', 72470, '19', 'DIRECT', 2013, 9, '07', 10514.98, 9.44, 7, 0.00, 0.00, 0.00, 0.00),
	(406151, '52', '5258', '525835', 'APPLIED SC.PR.U.', 72504, '19', 'DIRECT', 2013, 9, '07', 12617.99, 11.44, 8, 0.00, 0.00, 0.00, 0.00),
	(406152, '52', '5258', '525804', 'ARAB OPEN UNIV.', 76018, '01', 'DIRECT', 2013, 9, '07', 2051.67, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(406153, '52', '5258', '525833', 'GERMAN JORDAN.U.', 71019, '02', 'DIRECT', 2013, 9, '07', 1775.29, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(406154, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72470, '19', 'DIRECT', 2013, 9, '07', 3633.19, 3.93, 7, 0.00, 0.00, 0.00, 0.00),
	(406155, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 9, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(406156, '52', '5258', 'J05436', 'JADARA UNIV.', 71019, '02', 'DIRECT', 2013, 9, '07', 4701.80, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(406157, '52', '5258', 'J05436', 'JADARA UNIV.', 71027, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406158, '52', '5258', 'J05436', 'JADARA UNIV.', 71142, '02', 'DIRECT', 2013, 9, '07', 3106.04, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(406159, '52', '5258', 'J05436', 'JADARA UNIV.', 72504, '19', 'DIRECT', 2013, 9, '07', 1367.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(406160, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72470, '19', 'DIRECT', 2013, 9, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406161, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72504, '19', 'DIRECT', 2013, 9, '07', 1185.42, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406162, '52', '5258', '525827', 'M.E.UNIV.', 71019, '02', 'DIRECT', 2013, 9, '07', 6645.25, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406163, '52', '5258', '525827', 'M.E.UNIV.', 71027, '02', 'DIRECT', 2013, 9, '07', 2567.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406164, '52', '5258', '525827', 'M.E.UNIV.', 71142, '02', 'DIRECT', 2013, 9, '07', 4077.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406165, '52', '5258', '525827', 'M.E.UNIV.', 72504, '19', 'DIRECT', 2013, 9, '07', 227.96, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(406166, '52', '5258', '525829', 'MOU\'TAH UNIV.', 71019, '02', 'DIRECT', 2013, 9, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406167, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 71019, '02', 'DIRECT', 2013, 9, '07', 1565.85, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(406168, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 71142, '02', 'DIRECT', 2013, 9, '07', 1565.85, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(406169, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72470, '19', 'DIRECT', 2013, 9, '07', 2051.70, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(406170, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 72504, '19', 'DIRECT', 2013, 9, '07', 2342.35, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(406171, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 76018, '01', 'DIRECT', 2013, 9, '07', 2678.55, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(406172, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71019, '02', 'DIRECT', 2013, 9, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406173, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71043, '02', 'DIRECT', 2013, 9, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406174, '52', '5258', 'P44212', 'PRINCESS SUMAYA', 71142, '02', 'DIRECT', 2013, 9, '07', 11455.36, 2.78, 4, 0.00, 0.00, 0.00, 0.00),
	(406175, '52', '5258', 'W03379', 'WORLD ISLAMIC SC', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406176, '52', '5258', 'W03379', 'WORLD ISLAMIC SC', 71027, '02', 'DIRECT', 2013, 9, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406177, '52', '5258', 'W03379', 'WORLD ISLAMIC SC', 71142, '02', 'DIRECT', 2013, 9, '07', 5214.74, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(406178, '52', '5259', '525912', 'AL QADSIA COLLEG', 72470, '19', 'DIRECT', 2013, 9, '07', 4274.40, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(406179, '52', '5259', '525912', 'AL QADSIA COLLEG', 72504, '19', 'DIRECT', 2013, 9, '07', 9831.12, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(406180, '52', '5259', '525912', 'AL QUDS COLLEGE', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406181, '52', '5259', '525912', 'AL QUDS COLLEGE', 72470, '19', 'DIRECT', 2013, 9, '07', 2692.86, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406182, '52', '5259', '525912', 'AL QUDS COLLEGE', 72504, '19', 'DIRECT', 2013, 9, '07', 4667.62, 4.14, 4, 0.00, 0.00, 0.00, 0.00),
	(406183, '52', '5259', '525912', 'ARAB COMMUNITY C', 71019, '02', 'DIRECT', 2013, 9, '07', 2308.16, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(406184, '52', '5259', '525912', 'ARAB COMMUNITY C', 71027, '02', 'DIRECT', 2013, 9, '07', 5471.21, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(406185, '52', '5259', '525912', 'ARAB COMMUNITY C', 72504, '19', 'DIRECT', 2013, 9, '07', 5231.77, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(406186, '52', '5259', '525914', 'AVIATION TECH.', 71019, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(406187, '52', '5259', '525922', 'INTERNATIONAL ACADEM', 72470, '19', 'DIRECT', 2013, 9, '07', 4473.84, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406188, '52', '5259', '525922', 'INTERNATIONAL ACADEM', 72504, '19', 'DIRECT', 2013, 9, '07', 3923.86, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406189, '52', '5259', '525929', 'ISLAMIC COMMUNITY CO', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406190, '52', '5259', '525929', 'ISLAMIC COMMUNITY CO', 71167, '02', 'DIRECT', 2013, 9, '07', 8092.86, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(406191, '52', '5259', '525921', 'JORAMCO ACADEMY', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406192, '52', '5259', '525921', 'JORAMCO ACADEMY', 72470, '19', 'DIRECT', 2013, 9, '07', 2051.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(406193, '52', '5259', '525923', 'JORDAN ACADEMY FOR M', 71019, '02', 'DIRECT', 2013, 9, '07', 2436.39, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(406194, '52', '5259', '525923', 'JORDAN ACADEMY FOR M', 71142, '02', 'DIRECT', 2013, 9, '07', 812.13, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(406195, '52', '5259', 'K08501', 'KHAWARIZMI INT\'L', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406196, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406197, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71019, '02', 'DIRECT', 2013, 9, '07', 1816.61, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(406198, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71027, '02', 'DIRECT', 2013, 9, '07', 1453.28, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(406199, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 71142, '02', 'DIRECT', 2013, 9, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(406200, '52', '5259', 'Q01856', 'QUEEN NOOR CIV.A', 72470, '19', 'DIRECT', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406201, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406202, '52', '5259', '525911', 'ROYAL JORD.AIR A', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406203, '52', '5260', '526088', 'AL ABQARI AL SAGHER', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406204, '52', '5260', '526088', 'AL ABQARI AL SAGHER', 71142, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406205, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 9, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406206, '52', '5260', '526077', 'DALEELE CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406207, '52', '5260', '526077', 'DALEELE CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406208, '52', '5260', '526056', 'FLIGHT SIM ACADEMY', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406209, '52', '5260', '526056', 'FLIGHT SIM ACADEMY', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406210, '52', '5260', '526051', 'TAQAROB CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406211, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406212, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 9, '07', 1236.70, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(406213, '52', '5261', '526137', 'BREGA', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406214, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406215, '52', '5262', '526231', 'AL ASALAH &MO\'AS', 71142, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406216, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 9, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406217, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406218, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406219, '52', '5262', '526215', 'CRYSTAL V.&I.V.N', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406220, '52', '5262', '526291', 'IRTH ACADEMY INTL', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406221, '52', '5262', '526230', 'RETAAL INT\'L AC.', 76018, '01', 'DIRECT', 2013, 9, '07', 455.92, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(406222, '52', '5262', '526298', 'SMART STEPS ACADEMY', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406223, '52', '5265', '526530', 'FOUR SEASONS', 71142, '02', 'DIRECT', 2013, 9, '07', 2792.58, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(406224, '52', '5265', '526554', 'MCDONALD INT.AC.', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406225, '52', '5268', '526850', 'ALLO SEYANH', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406226, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406227, '52', '5269', '526950', 'AMAZING HAIR', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406228, '52', '5269', '526953', 'GARO', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406229, '52', '5269', '526913', 'IBRAHIM AL ZAGHLAWAN', 72504, '19', 'DIRECT', 2013, 9, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(406230, '52', '5269', '526934', 'NAJWA AL HUSSEINI', 74079, '26', 'DIRECT', 2013, 9, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406231, '52', '5271', '527173', 'DOTS PRO', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406232, '52', '5271', '527173', 'DOTS PRO', 72470, '19', 'DIRECT', 2013, 9, '07', 2051.70, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(406233, '52', '5271', '527182', 'HONEST POWER', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406234, '52', '5271', '527188', 'TURKISH HAMMAM', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406235, '52', '5273', '527327', 'AL NAJDAYEN CULTURAL', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406236, '52', '5273', '527325', 'ALI BABA', 72504, '19', 'DIRECT', 2013, 9, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406237, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 72504, '19', 'DIRECT', 2013, 9, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(406238, '52', '5273', '527320', 'MOMENTUM TECHNOLOGY', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406239, '52', '5273', '527310', 'PETRA T&T INSTITUTE', 72470, '19', 'DIRECT', 2013, 9, '07', 3385.32, 1.90, 2, 0.00, 0.00, 0.00, 0.00),
	(406240, '52', '5273', '527327', 'UNIVERSAL GATES', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.61, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406241, '53', '5303', 'A00686', 'ARAMEX', 71019, '02', 'ZENITH MEDIA', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406242, '53', '5303', 'A00686', 'ARAMEX', 71027, '02', 'ZENITH MEDIA', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406243, '53', '5303', 'A00686', 'ARAMEX', 71043, '02', 'ZENITH MEDIA', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406244, '53', '5303', 'A00686', 'ARAMEX', 71142, '02', 'ZENITH MEDIA', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406245, '53', '5303', 'A00686', 'ARAMEX', 72470, '19', 'ZENITH MEDIA', 2013, 9, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406246, '53', '5304', 'A21413', 'ACCENTURE', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406247, '53', '5304', 'A21413', 'ACCENTURE', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406248, '53', '5304', 'A21413', 'ACCENTURE', 71142, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406249, '53', '5304', '530495', 'BLU NET', 71142, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406250, '53', '5304', '530497', 'BLUE ZONE', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406251, '53', '5305', 'E00127', 'ETISALAT', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406252, '53', '5305', 'E00127', 'ETISALAT', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406253, '53', '5305', 'E00127', 'ETISALAT', 71142, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406254, '53', '5305', 'K07990', 'KULACOM', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406255, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 9, '07', 69770.95, 11.04, 21, 0.00, 0.00, 0.00, 0.00),
	(406256, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 9, '07', 97241.13, 10.84, 20, 0.00, 0.00, 0.00, 0.00),
	(406257, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 9, '07', 122878.92, 19.08, 30, 0.00, 0.00, 0.00, 0.00),
	(406258, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406259, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 9, '07', 21842.14, 11.00, 9, 0.00, 0.00, 0.00, 0.00),
	(406260, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406261, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406262, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406263, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406264, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 9, '07', 43370.81, 13.34, 17, 0.00, 0.00, 0.00, 0.00),
	(406265, '53', '5305', 'U01848', 'UMNIAH', 71027, '02', 'OMD', 2013, 9, '07', 25845.82, 6.04, 9, 0.00, 0.00, 0.00, 0.00),
	(406266, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 9, '07', 54740.72, 13.34, 19, 0.00, 0.00, 0.00, 0.00),
	(406267, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 9, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406268, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 9, '07', 84737.06, 15.28, 25, 0.00, 0.00, 0.00, 0.00),
	(406269, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 9, '07', 57603.20, 8.28, 16, 0.00, 0.00, 0.00, 0.00),
	(406270, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71043, '02', 'MINDSHARE', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406271, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71134, '02', 'MINDSHARE', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406272, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 9, '07', 63493.29, 12.76, 23, 0.00, 0.00, 0.00, 0.00),
	(406273, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71159, '01', 'MINDSHARE', 2013, 9, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406274, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71167, '02', 'MINDSHARE', 2013, 9, '07', 2859.57, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406275, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 9, '07', 1923.48, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406276, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 9, '07', 24814.26, 5.20, 10, 0.00, 0.00, 0.00, 0.00),
	(406277, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72512, '02', 'MINDSHARE', 2013, 9, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406278, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74336, '01', 'MINDSHARE', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406279, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74534, '03', 'MINDSHARE', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406280, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 76018, '01', 'MINDSHARE', 2013, 9, '07', 9147.14, 11.61, 17, 0.00, 0.00, 0.00, 0.00),
	(406281, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 9, '07', 84205.35, 293.10, 170, 0.00, 0.00, 0.00, 0.00),
	(406282, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 9, '07', 1289.44, 5.66, 3, 0.00, 0.00, 0.00, 0.00),
	(406283, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 9, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(406284, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 9, '07', 109.67, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(406285, '54', '5401', 'A00652', 'ARAB BANK', 71043, '02', 'MINDSHARE', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406286, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 9, '07', 149.55, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(406287, '54', '5401', 'A00652', 'ARAB BANK', 72470, '19', 'MINDSHARE', 2013, 9, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406288, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71019, '02', 'ELITE', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406289, '54', '5401', 'A00664', 'ARAB JRD INV BK', 71142, '02', 'ELITE', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406290, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406291, '54', '5401', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406292, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 2004.69, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406293, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 2899.45, 1.00, 9, 0.00, 0.00, 0.00, 0.00),
	(406294, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 9, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406295, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 9, '07', 5699.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406296, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 9, '07', 14856.30, 34.21, 41, 0.00, 0.00, 0.00, 0.00),
	(406297, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DAVIDDALO', 2013, 9, '07', 1530.22, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406298, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71043, '02', 'DAVIDDALO', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406299, '54', '5401', 'J00073', 'JORDAN KUWAIT BAN', 71134, '02', 'DAVIDDALO', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406300, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 9, '07', 7480.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(406301, '54', '5401', 'N00002', 'N.B.K.', 71027, '02', 'MEDIA INSIGHT', 2013, 9, '07', 8548.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(406302, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 9, '07', 7480.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(406303, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406304, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406305, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406306, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406307, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406308, '54', '5405', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 9, '07', 3419.52, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(406309, '54', '5405', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 9, '07', 3989.44, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(406310, '54', '5405', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 9, '07', 3419.52, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(406311, '54', '5405', '540558', 'BANK OF JORDAN', 76018, '01', 'DIRECT', 2013, 9, '07', 59314.36, 51.06, 43, 0.00, 0.00, 0.00, 0.00),
	(406312, '54', '5405', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 9, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406313, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406314, '54', '5405', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 9, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406315, '54', '5405', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 9, '07', 30319.72, 40.88, 29, 0.00, 0.00, 0.00, 0.00),
	(406316, '54', '5405', '540558', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 9, '07', 273.55, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(406317, '54', '5405', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 9, '07', 11327.15, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406318, '54', '5405', 'I01746', 'ISLAMIC INT\'L A.', 71027, '02', 'AQUAMEDIA ADV', 2013, 9, '07', 12837.44, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406319, '54', '5405', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 9, '07', 11327.15, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406320, '54', '5405', '540556', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 9, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406321, '54', '5405', '540556', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406322, '54', '5405', '540556', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406323, '54', '5405', '540556', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406324, '54', '5405', '540556', 'JORDAN AHLI BANK', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406325, '54', '5405', '540556', 'JORDAN AHLI BANK', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406326, '54', '5405', '540556', 'JORDAN AHLI BANK', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406327, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406328, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 71142, '02', 'DIRECT', 2013, 9, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406329, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406330, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 9, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406331, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406332, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406333, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406334, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406335, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406336, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 1057.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406337, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 9, '07', 15473.24, 29.66, 16, 0.00, 0.00, 0.00, 0.00),
	(406338, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 9, '07', 8377.71, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(406339, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 6041.13, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406340, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406341, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 7551.43, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406342, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406343, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 3490.76, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(406344, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 17069.10, 5.75, 9, 0.00, 0.00, 0.00, 0.00),
	(406345, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 9, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406346, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 9, '07', 23053.26, 9.50, 24, 0.00, 0.00, 0.00, 0.00),
	(406347, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 9, '07', 19918.70, 9.50, 24, 0.00, 0.00, 0.00, 0.00),
	(406348, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 9, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406349, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 9, '07', 27327.66, 11.00, 30, 0.00, 0.00, 0.00, 0.00),
	(406350, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 9, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406351, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 9, '07', 10287.01, 26.95, 21, 0.00, 0.00, 0.00, 0.00),
	(406352, '54', '5413', '541346', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 9, '07', 27329.28, 5.74, 287, 0.00, 0.00, 0.00, 0.00),
	(406353, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 9, '07', 14219.49, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(406354, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 9, '07', 9061.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406355, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 9, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406356, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 9, '07', 5157.77, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(406357, '54', '5413', '541345', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 9, '07', 4074.92, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(406358, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 9, '07', 15102.87, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406359, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 9, '07', 10572.01, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406360, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 9, '07', 15102.87, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406361, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71159, '01', 'DIRECT', 2013, 9, '07', 2115.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406362, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 9, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(406363, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 9, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(406364, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 9, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(406365, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406366, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406367, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406368, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406369, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 498.68, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406370, '54', '5416', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 712.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406371, '54', '5416', '541644', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 9, '07', 31573.53, 7.11, 7, 0.00, 0.00, 0.00, 0.00),
	(406372, '54', '5416', '541644', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 9, '07', 18123.45, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406373, '54', '5416', '541644', 'JORDAN COMM.BANK', 71134, '02', 'DIRECT', 2013, 9, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406374, '54', '5416', '541644', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 9, '07', 25674.88, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406375, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 9, '07', 17567.73, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(406376, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 51178.81, 14.76, 12, 0.00, 0.00, 0.00, 0.00),
	(406377, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 42174.07, 10.76, 9, 0.00, 0.00, 0.00, 0.00),
	(406378, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 57219.96, 16.76, 13, 0.00, 0.00, 0.00, 0.00),
	(406379, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406380, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 74079, '26', 'MEDIAEDGE', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406381, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 74336, '01', 'MEDIAEDGE', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406382, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 74575, '03', 'MEDIAEDGE', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406383, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 74617, '18', 'MEDIAEDGE', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406384, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 9517.64, 4.00, 13, 0.00, 0.00, 0.00, 0.00),
	(406385, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406386, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 13165.13, 4.00, 13, 0.00, 0.00, 0.00, 0.00),
	(406387, '54', '5420', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406388, '54', '5420', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406389, '54', '5420', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406390, '54', '5420', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 9, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406391, '54', '5420', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 9, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406392, '54', '5421', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 9, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(406393, '54', '5421', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406394, '54', '5421', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 9, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406395, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406396, '54', '5421', 'B02186', 'BANQUE AUDI', 71019, '02', 'DIRECT', 2013, 9, '07', 19519.72, 4.80, 7, 0.00, 0.00, 0.00, 0.00),
	(406397, '54', '5421', 'B02186', 'BANQUE AUDI', 71142, '02', 'DIRECT', 2013, 9, '07', 17054.83, 4.30, 6, 0.00, 0.00, 0.00, 0.00),
	(406398, '54', '5421', 'B02186', 'BANQUE AUDI', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406399, '54', '5428', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406400, '54', '5428', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406401, '54', '5428', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 9, '07', 5197.64, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406402, '54', '5428', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 9, '07', 7480.20, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(406403, '54', '5428', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 9, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(406404, '54', '5428', 'H01836', 'HSBC', 71043, '02', 'MEMAC OGILVY', 2013, 9, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(406405, '54', '5428', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 9, '07', 8548.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(406406, '54', '5428', '542822', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 9, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(406407, '54', '5428', '542822', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 9, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(406408, '54', '5428', '542822', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 9, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(406409, '54', '5428', '542822', 'JORDAN AHLI BANK', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406410, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406411, '54', '5428', 'S03463', 'SOCIETE GENERALE', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406412, '54', '5429', 'A95551', 'AWRAQ', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406413, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 9, '07', 1923.48, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(406414, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 9, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406415, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 9, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406416, '54', '5438', 'M00137', 'MASTER CARD', 71019, '02', 'ELITE', 2013, 9, '07', 12122.16, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406417, '54', '5438', 'M00137', 'MASTER CARD', 71027, '02', 'ELITE', 2013, 9, '07', 18173.29, 4.00, 9, 0.00, 0.00, 0.00, 0.00),
	(406418, '54', '5438', 'M00137', 'MASTER CARD', 71043, '02', 'ELITE', 2013, 9, '07', 12092.25, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406419, '54', '5438', 'M00137', 'MASTER CARD', 71142, '02', 'ELITE', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406420, '54', '5438', 'M00137', 'MASTER CARD', 72470, '19', 'ELITE', 2013, 9, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406421, '54', '5438', 'M00137', 'MASTER CARD', 74336, '01', 'ELITE', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406422, '54', '5438', 'M00137', 'MASTER CARD', 74559, '18', 'ELITE', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406423, '54', '5438', 'M00137', 'MASTER CARD', 74575, '03', 'ELITE', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406424, '54', '5438', 'V00113', 'VISA', 71019, '02', 'OMD', 2013, 9, '07', 18123.45, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406425, '54', '5438', 'V00113', 'VISA', 71142, '02', 'OMD', 2013, 9, '07', 21144.02, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406426, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406427, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406428, '54', '5451', '545100', 'ARAB NAT\'L LEASE', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406429, '54', '5451', '545100', 'ARAB NAT\'L LEASE', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406430, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71019, '02', 'OMD', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406431, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71027, '02', 'OMD', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406432, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71134, '02', 'OMD', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406433, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71142, '02', 'OMD', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406434, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71159, '01', 'OMD', 2013, 9, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406435, '55', '5501', 'A06069', 'AMMAN MUNICIPLTY', 71167, '02', 'OMD', 2013, 9, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406436, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 9, '07', 13660.84, 6.25, 30, 0.00, 0.00, 0.00, 0.00),
	(406437, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 9, '07', 5313.03, 2.29, 10, 0.00, 0.00, 0.00, 0.00),
	(406438, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 9, '07', 7686.67, 24.26, 36, 0.00, 0.00, 0.00, 0.00),
	(406439, '55', '5501', 'G02743', 'GENERAL SECURITY', 71019, '02', 'DIRECT', 2013, 9, '07', 4471.02, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(406440, '55', '5501', 'G02743', 'GENERAL SECURITY', 71027, '02', 'DIRECT', 2013, 9, '07', 10087.56, 3.36, 8, 0.00, 0.00, 0.00, 0.00),
	(406441, '55', '5501', 'S21985', 'SULTAN QABOOS AW', 71027, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406442, '55', '5502', 'S00112', 'SAMSUNG', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 9659.79, 23.52, 147, 0.00, 0.00, 0.00, 0.00),
	(406443, '55', '5506', 'Z00774', 'ZEPTER', 71142, '02', 'COYOTE GRAPHICS', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406444, '55', '5507', 'A28416', 'AQABA', 74559, '18', 'DIRECT', 2013, 9, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406445, '55', '5537', 'M87853', 'MANASEER', 71019, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406446, '55', '5537', 'M87853', 'MANASEER', 71027, '02', 'DIRECT', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406447, '55', '5537', 'M87853', 'MANASEER', 71142, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406448, '55', '5543', '554325', 'AMMAN CHAMBER', 71019, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(406449, '55', '5543', '554325', 'AMMAN CHAMBER', 71142, '02', 'DIRECT', 2013, 9, '07', 1709.76, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(406450, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 9, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406451, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 9, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406452, '56', '5602', '560299', 'KHAROFI', 71027, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406453, '56', '5602', '560299', 'KHAROFI', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406454, '56', '5602', '560299', 'KHAROFI', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406455, '56', '5602', '560299', 'KHAROFI', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406456, '56', '5602', '560299', 'KHAROFI', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406457, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71019, '02', 'DIRECT', 2013, 9, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406458, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 71142, '02', 'DIRECT', 2013, 9, '07', 4530.85, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406459, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406460, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 76018, '01', 'DIRECT', 2013, 9, '07', 94288.06, 310.72, 87, 0.00, 0.00, 0.00, 0.00),
	(406461, '56', '5602', '560298', 'MUJADDIDUN', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406462, '56', '5602', 'T07998', 'TKIYET UM ALI', 71019, '02', 'DIRECT', 2013, 9, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406463, '56', '5602', 'T07998', 'TKIYET UM ALI', 76018, '01', 'DIRECT', 2013, 9, '07', 12965.58, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(406464, '56', '5603', 'H06525', 'HAMDAN B.R.MAKTM', 71027, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406465, '56', '5603', 'J01797', 'JORDAN TOURISM', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406466, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406467, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 9, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406468, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71134, '02', 'A.M.C', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406469, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 9, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406470, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71159, '01', 'A.M.C', 2013, 9, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406471, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 9, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406472, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406473, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406474, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74534, '03', 'DIRECT', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406475, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406476, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406477, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 9, '07', 34383.14, 13.15, 35, 0.00, 0.00, 0.00, 0.00),
	(406478, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 9, '07', 13464.20, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(406479, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 9, '07', 6894.57, 2.30, 9, 0.00, 0.00, 0.00, 0.00),
	(406480, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 9, '07', 13934.51, 2.30, 9, 0.00, 0.00, 0.00, 0.00),
	(406481, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 9, '07', 45379.89, 132.12, 51, 0.00, 0.00, 0.00, 0.00),
	(406482, '56', '5607', '560762', 'SPORT FOR BETTER LIF', 76018, '01', 'DIRECT', 2013, 9, '07', 16926.48, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(406483, '56', '5608', '560810', 'MONASARA', 71019, '02', 'DIRECT', 2013, 9, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406484, '56', '5608', '560810', 'MONASARA', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406485, '56', '5608', '560810', 'MONASARA', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.14, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406486, '56', '5608', '560810', 'MONASARA', 71167, '02', 'DIRECT', 2013, 9, '07', 15672.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406487, '56', '5614', '561400', 'SUPPORT LOCAL', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406488, '56', '5614', '561400', 'SUPPORT LOCAL', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406489, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406490, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74609, '10', 'BRAND CONNECTION', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406491, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74617, '18', 'BRAND CONNECTION', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406492, '57', '5706', 'A06225', 'ARAB INS.LTD.CO.', 71019, '02', 'DIRECT', 2013, 9, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406493, '57', '5706', 'A06225', 'ARAB INS.LTD.CO.', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406494, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406495, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406496, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406497, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 9, '07', 2450.57, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(406498, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 9, '07', 3487.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406499, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71027, '02', 'DIRECT', 2013, 9, '07', 16356.68, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(406500, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71142, '02', 'DIRECT', 2013, 9, '07', 22739.59, 7.28, 28, 0.00, 0.00, 0.00, 0.00),
	(406501, '57', '5709', 'G02750', 'GHASSAN AL SOBAH', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406502, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 9, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406503, '57', '5710', 'A22850', 'AL ADEL R.E.EST.', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406504, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 9, '07', 1256.64, 0.42, 21, 0.00, 0.00, 0.00, 0.00),
	(406505, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 9, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406506, '57', '5711', 'A33835', 'AL SHOULA R.H.P.', 72504, '19', 'DIRECT', 2013, 9, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(406507, '57', '5712', 'A94082', 'ARAB EAST', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406508, '57', '5712', 'A94082', 'ARAB EAST', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406509, '57', '5712', 'H07601', 'HOUSE OF MANAG.', 71142, '02', 'DIRECT', 2013, 9, '07', 7978.80, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(406510, '57', '5712', 'H07601', 'HOUSE OF MANAG.', 72470, '19', 'DIRECT', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406511, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72504, '19', 'DIRECT', 2013, 9, '07', 2735.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(406512, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406513, '57', '5714', 'A92452', 'AL TANPOUR', 72504, '19', 'DIRECT', 2013, 9, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(406514, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 9, '07', 1256.64, 0.42, 21, 0.00, 0.00, 0.00, 0.00),
	(406515, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406516, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.93, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406517, '57', '5714', 'G07111', 'GOLDEN STAR', 71142, '02', 'DIRECT', 2013, 9, '07', 22739.61, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(406518, '57', '5714', 'I06371', 'INDUSTRIAL CITY', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406519, '57', '5714', 'I06371', 'INDUSTRIAL CITY', 71027, '02', 'DIRECT', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406520, '57', '5714', 'I06371', 'INDUSTRIAL CITY', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406521, '57', '5714', 'I06371', 'INDUSTRIAL CITY', 71159, '01', 'DIRECT', 2013, 9, '07', 528.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406522, '57', '5714', 'J04154', 'JAMAL SA\'AD', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406523, '57', '5714', 'M84543', 'MUMTALAKAT R.E.', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406524, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 9, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(406525, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 9, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406526, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406527, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406528, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406529, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406530, '57', '5719', 'A39923', 'AL NASER', 71142, '02', 'DIRECT', 2013, 9, '07', 1595.76, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(406531, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 9, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(406532, '57', '5720', '572075', 'AL MEHANYA', 71019, '02', 'DIRECT', 2013, 9, '07', 3747.21, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(406533, '57', '5720', '572075', 'AL MEHANYA', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406534, '57', '5720', '572073', 'DEVELOP JORDAN', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406535, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 9, '07', 6839.04, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(406536, '57', '5722', '572201', 'ABU DAYEH & AL SALLA', 72504, '19', 'DIRECT', 2013, 9, '07', 547.12, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(406537, '57', '5722', '572243', 'KHADER SALAM', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406538, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406539, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 9, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406540, '57', '5723', '572334', 'AL HAJ EID', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406541, '57', '5723', '572334', 'AL NARJES', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406542, '57', '5723', '572351', 'NUMAN AL HAMSHARI', 71142, '02', 'DIRECT', 2013, 9, '07', 9574.58, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(406543, '57', '5723', '572359', 'PROJECT NIMER', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406544, '57', '5723', '572359', 'PROJECT NIMER', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406545, '57', '5723', '572359', 'RAWAFED AL SHAM', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406546, '57', '5723', '572334', 'TECHNICALS', 72504, '19', 'DIRECT', 2013, 9, '07', 3556.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406547, '58', '5801', 'C06263', 'CULTURAL PALACE', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.12, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406548, '58', '5802', 'S18528', 'SHBEEB FESTIVAL', 76018, '01', 'DIRECT', 2013, 9, '07', 27897.45, 96.92, 53, 0.00, 0.00, 0.00, 0.00),
	(406549, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71027, '02', 'DIRECT', 2013, 9, '07', 8605.71, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(406550, '58', '5803', 'A27281', 'AL WEHDAT CLUB', 72348, '06', 'DIRECT', 2013, 9, '07', 427.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406551, '58', '5810', '581089', 'AMMAN MARATHON', 71019, '02', 'DIRECT', 2013, 9, '07', 9816.84, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406552, '58', '5810', '581089', 'AMMAN MARATHON', 71027, '02', 'DIRECT', 2013, 9, '07', 9816.85, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406553, '58', '5810', '581089', 'AMMAN MARATHON', 71043, '02', 'DIRECT', 2013, 9, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406554, '58', '5810', '581089', 'AMMAN MARATHON', 71142, '02', 'DIRECT', 2013, 9, '07', 10571.96, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(406555, '58', '5810', '581089', 'AMMAN MARATHON', 72470, '19', 'DIRECT', 2013, 9, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406556, '58', '5810', '581089', 'AMMAN MARATHON', 74079, '26', 'DIRECT', 2013, 9, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406557, '58', '5810', '581089', 'AMMAN MARATHON', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406558, '58', '5810', '581089', 'AMMAN MARATHON', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406559, '58', '5810', '581089', 'AMMAN MARATHON', 76018, '01', 'DIRECT', 2013, 9, '07', 81555.16, 200.83, 151, 0.00, 0.00, 0.00, 0.00),
	(406560, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71019, '02', 'DIRECT', 2013, 9, '07', 21144.01, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406561, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71027, '02', 'DIRECT', 2013, 9, '07', 21144.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406562, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 9, '07', 12082.29, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406563, '58', '5812', 'J05262', 'JINGO\'S JUNGLE', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406564, '58', '5812', 'J05262', 'JINGO\'S JUNGLE', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406565, '58', '5812', 'M02908', 'MAGIC PLANET', 72470, '19', 'DIRECT', 2013, 9, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406566, '58', '5812', 'M02908', 'MAGIC PLANET', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406567, '58', '5812', 'M02908', 'MAGIC PLANET', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406568, '58', '5812', 'M02908', 'MAGIC PLANET', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406569, '58', '5813', '581395', 'AMMAN CITADEL', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406570, '58', '5813', '581395', 'AMMAN CITADEL', 71142, '02', 'DIRECT', 2013, 9, '07', 12082.26, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406571, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406572, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406573, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406574, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71019, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406575, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406576, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406577, '58', '5814', 'S22147', 'SHAER AL MILLION', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406578, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 71027, '02', 'DIRECT', 2013, 9, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406579, '58', '5816', '581663', 'AMEN NA\'IEM', 76018, '01', 'DIRECT', 2013, 9, '07', 9745.48, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(406580, '58', '5819', '581947', 'AL QUDS SUMMER', 71167, '02', 'DIRECT', 2013, 9, '07', 10572.01, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(406581, '59', '5901', 'D00119', 'DEAD SEA', 71019, '02', 'GRAPHIX', 2013, 9, '07', 568.49, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(406582, '59', '5901', 'D00119', 'DEAD SEA', 76018, '01', 'GRAPHIX', 2013, 9, '07', 1638.52, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(406583, '59', '5901', 'J00912', 'JORD.INTER CONT.', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406584, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 9, '07', 638.28, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(406585, '59', '5901', 'R01579', 'REGENCY PALACE', 76018, '01', 'AMMON', 2013, 9, '07', 598.41, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406586, '59', '5901', 'S03878', 'SAN ROCK', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406587, '59', '5901', 'S03878', 'SAN ROCK', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406588, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 9, '07', 41489.98, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(406589, '59', '5905', 'A07288', 'ATA ALI REST.', 76018, '01', 'DIRECT', 2013, 9, '07', 569.90, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(406590, '59', '5905', 'N01354', 'NABA AL ARRAD', 72470, '19', 'DIRECT', 2013, 9, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(406591, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 9, '07', 9172.13, 2.93, 5, 0.00, 0.00, 0.00, 0.00),
	(406592, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 9, '07', 17047.69, 3.93, 7, 0.00, 0.00, 0.00, 0.00),
	(406593, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 9, '07', 4488.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406594, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406595, '59', '5907', 'A20994', 'ARINA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406596, '59', '5907', 'D03876', 'DANA PLAZA', 71027, '02', 'DIRECT', 2013, 9, '07', 3818.45, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(406597, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406598, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406599, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74427, '01', 'DIRECT', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406600, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406601, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74534, '03', 'DIRECT', 2013, 9, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406602, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406603, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74575, '03', 'DIRECT', 2013, 9, '07', 2493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406604, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406605, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 74641, '04', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406606, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406607, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71019, '02', 'AGA MEDIA', 2013, 9, '07', 1520.25, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406608, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71027, '02', 'AGA MEDIA', 2013, 9, '07', 3040.51, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406609, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71142, '02', 'AGA MEDIA', 2013, 9, '07', 7581.34, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406610, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71167, '02', 'AGA MEDIA', 2013, 9, '07', 4284.37, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406611, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72470, '19', 'AGA MEDIA', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406612, '59', '5909', '590964', 'BASHKA', 72470, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(406613, '59', '5909', 'C03682', 'CHILI HOUSE', 71142, '02', 'CREATIVE LAB', 2013, 9, '07', 17368.26, 3.50, 9, 0.00, 0.00, 0.00, 0.00),
	(406614, '59', '5909', 'C03682', 'CHILI HOUSE', 72470, '19', 'CREATIVE LAB', 2013, 9, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(406615, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406616, '59', '5909', 'H00037', 'HARDEES', 72470, '19', 'INITIATIVE MEDIA', 2013, 9, '07', 1795.24, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406617, '59', '5909', 'K00049', 'KFC', 72470, '19', 'INITIATIVE MEDIA', 2013, 9, '07', 5385.72, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406618, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406619, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 9, '07', 4616.34, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(406620, '59', '5909', '590973', 'OCEAN', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406621, '59', '5909', '590973', 'OCEAN', 71142, '02', 'DIRECT', 2013, 9, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406622, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 9, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406623, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 9, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406624, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 9, '07', 15102.85, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406625, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71142, '02', 'OPTIMEDIA', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406626, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72470, '19', 'OPTIMEDIA', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406627, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72504, '19', 'OPTIMEDIA', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406628, '59', '5909', 'T06445', 'TEXAS CHICKEN', 72470, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(406629, '59', '5909', 'T06445', 'TEXAS CHICKEN', 72504, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(406630, '59', '5909', 'T09411', 'THE PIZZERIA', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406631, '59', '5909', '590972', 'THE YELLOW CHILLI', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406632, '59', '5910', '591099', 'MOON VALLEY', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406633, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406634, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406635, '59', '5914', 'D06573', 'DIWAN SHAHRAYAR', 71142, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406636, '59', '5916', 'A95190', 'ATICO', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406637, '59', '5916', 'D08634', 'DEIR AL QAMAR', 74518, '03', 'DIRECT', 2013, 9, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406638, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 9, '07', 3009.14, 2.44, 7, 0.00, 0.00, 0.00, 0.00),
	(406639, '59', '5916', 'S20587', 'SITI WA SITAK', 71027, '02', 'DIRECT', 2013, 9, '07', 22340.76, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(406640, '59', '5917', 'C10945', 'CORP EXEC.', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406641, '59', '5918', 'B14465', 'BIRKTEIN', 71027, '02', 'DIRECT', 2013, 9, '07', 2593.13, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(406642, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406643, '59', '5918', 'D10906', 'DIWAN ZAMAN', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406644, '59', '5922', 'Q01968', 'QASER AL JABAL', 72504, '19', 'DIRECT', 2013, 9, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(406645, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 9, '07', 3013.26, 12.00, 75, 0.00, 0.00, 0.00, 0.00),
	(406646, '59', '5924', '592455', 'AMMAN AIRPORT', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406647, '59', '5924', '592426', 'QUALITY SUITS A.', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406648, '59', '5924', '592458', 'SPARR HOTEL', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406649, '59', '5926', '592664', 'HI LAND', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406650, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406651, '59', '5927', '592732', 'FAIROUZY', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406652, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 9, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406653, '59', '5928', '592837', 'BAWABAT DABOUQ', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406654, '59', '5928', '592842', 'MARSA SABA', 71019, '02', 'DIRECT', 2013, 9, '07', 558.52, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(406655, '59', '5928', '592835', 'TALLET DABOK', 72504, '19', 'DIRECT', 2013, 9, '07', 709.54, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(406656, '59', '5928', '592834', 'WARD', 71019, '02', 'DIRECT', 2013, 9, '07', 641.16, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(406657, '59', '5928', '592814', 'YELLOW CHILLI', 71043, '02', 'DIRECT', 2013, 9, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(406658, '59', '5928', '592814', 'YELLOW CHILLI', 71142, '02', 'DIRECT', 2013, 9, '07', 18422.65, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(406659, '59', '5928', '592814', 'YELLOW CHILLI', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406660, '60', '6001', 'A30012', 'AIR ARABIA', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406661, '60', '6001', 'A07533', 'AIR FRANCE', 71019, '02', 'DIRECT', 2013, 9, '07', 3647.47, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(406662, '60', '6001', 'A07533', 'AIR FRANCE', 71043, '02', 'DIRECT', 2013, 9, '07', 911.87, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(406663, '60', '6001', 'A07533', 'AIR FRANCE', 71142, '02', 'DIRECT', 2013, 9, '07', 2279.67, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(406664, '60', '6001', 'A07533', 'AIR FRANCE', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406665, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406666, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 9061.72, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406667, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406668, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406669, '60', '6001', 'J02206', 'JORDAN AVIATION', 72504, '19', 'MEDIAEDGE', 2013, 9, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406670, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 71019, '02', 'ZENITH MEDIA', 2013, 9, '07', 9531.86, 2.65, 7, 0.00, 0.00, 0.00, 0.00),
	(406671, '60', '6001', 'R03895', 'RAK', 71019, '02', 'DIRECT', 2013, 9, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(406672, '60', '6001', 'R03895', 'RAK', 71142, '02', 'DIRECT', 2013, 9, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(406673, '60', '6001', 'R03895', 'RAK', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406674, '60', '6001', 'R08656', 'ROYAL FALCON', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406675, '60', '6001', 'R08656', 'ROYAL FALCON', 71027, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406676, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406677, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406678, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 9, '07', 79.76, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406679, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 9, '07', 1025.84, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(406680, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 9, '07', 8235.32, 2.14, 9, 0.00, 0.00, 0.00, 0.00),
	(406681, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 9, '07', 10230.04, 2.14, 9, 0.00, 0.00, 0.00, 0.00),
	(406682, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 9, '07', 9275.43, 1.45, 8, 0.00, 0.00, 0.00, 0.00),
	(406683, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 9, '07', 9275.43, 2.14, 9, 0.00, 0.00, 0.00, 0.00),
	(406684, '60', '6002', 'A07711', 'ASHRAF', 71027, '02', 'DIRECT', 2013, 9, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(406685, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406686, '60', '6004', 'A08001', 'AL HANI TRAVEL', 71142, '02', 'DIRECT', 2013, 9, '07', 7750.87, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(406687, '60', '6004', 'A08018', 'AL HARAMAIN TRVL', 71142, '02', 'DIRECT', 2013, 9, '07', 5471.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(406688, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71142, '02', 'DIRECT', 2013, 9, '07', 4787.32, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(406689, '60', '6004', 'B02726', 'BUSHRA TRVL AGEN', 71167, '02', 'DIRECT', 2013, 9, '07', 8890.75, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(406690, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 9, '07', 54135.20, 18.10, 35, 0.00, 0.00, 0.00, 0.00),
	(406691, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 9, '07', 13743.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(406692, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 9, '07', 14746.68, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(406693, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 9, '07', 5300.25, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(406694, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 9, '07', 1795.23, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406695, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.88, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406696, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71019, '02', 'DIRECT', 2013, 9, '07', 6603.90, 1.46, 9, 0.00, 0.00, 0.00, 0.00),
	(406697, '60', '6004', 'R01734', 'ROYAL TOURS', 71019, '02', 'DIRECT', 2013, 9, '07', 1923.47, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(406698, '60', '6004', 'S04334', 'SEDRA TRAVEL', 72470, '19', 'DIRECT', 2013, 9, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(406699, '60', '6004', 'T02151', 'TAIBAH TOURS', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406700, '60', '6004', 'T02151', 'TAIBAH TOURS', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406701, '60', '6004', 'W00083', 'WONDER TOURS', 71019, '02', 'DIRECT', 2013, 9, '07', 388.97, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(406702, '60', '6004', 'W00083', 'WONDER TOURS', 71142, '02', 'DIRECT', 2013, 9, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(406703, '60', '6004', 'W00083', 'WONDER TOURS', 72470, '19', 'DIRECT', 2013, 9, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(406704, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406705, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406706, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 71142, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406707, '60', '6008', '600809', 'QUEEN ALIA INT\'L AIR', 72470, '19', 'DIRECT', 2013, 9, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406708, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 9, '07', 29935.01, 6.50, 16, 0.00, 0.00, 0.00, 0.00),
	(406709, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 9, '07', 58559.19, 5.96, 16, 0.00, 0.00, 0.00, 0.00),
	(406710, '60', '6009', 'A11221', 'AL SABEEL', 72470, '19', 'TOP', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406711, '60', '6009', 'A11221', 'AL SABEEL', 72504, '19', 'TOP', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406712, '60', '6009', 'A23930', 'AL SAUDIA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406713, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 9, '07', 5513.94, 1.57, 7, 0.00, 0.00, 0.00, 0.00),
	(406714, '60', '6009', 'D02775', 'DAKKAK', 71027, '02', 'DIRECT', 2013, 9, '07', 13991.48, 2.73, 11, 0.00, 0.00, 0.00, 0.00),
	(406715, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 9, '07', 6354.59, 1.48, 6, 0.00, 0.00, 0.00, 0.00),
	(406716, '60', '6009', 'D02775', 'DAKKAK', 72470, '19', 'DIRECT', 2013, 9, '07', 820.68, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(406717, '60', '6009', 'D02775', 'DAKKAK', 72504, '19', 'DIRECT', 2013, 9, '07', 683.90, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(406718, '60', '6009', 'D00086', 'DAR AL SALAM', 71027, '02', 'DIRECT', 2013, 9, '07', 3647.48, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(406719, '60', '6009', 'D00086', 'DAR AL SALAM', 71142, '02', 'DIRECT', 2013, 9, '07', 5471.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(406720, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71019, '02', 'ELITE', 2013, 9, '07', 19810.34, 8.42, 16, 0.00, 0.00, 0.00, 0.00),
	(406721, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 9, '07', 6041.14, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(406722, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 9, '07', 10301.28, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406723, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406724, '60', '6009', 'J01499', 'JORDAN HOLIDAY T', 71142, '02', 'UM7', 2013, 9, '07', 3590.46, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(406725, '60', '6009', 'M07972', 'MALTRANS', 71019, '02', 'ASALA', 2013, 9, '07', 1025.85, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(406726, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 9, '07', 2014.65, 0.94, 5, 0.00, 0.00, 0.00, 0.00),
	(406727, '60', '6009', 'R03658', 'RIMAL TOURS', 71019, '02', 'ELITE', 2013, 9, '07', 455.93, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(406728, '60', '6009', 'R03658', 'RIMAL TOURS', 72470, '19', 'ELITE', 2013, 9, '07', 1496.01, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(406729, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 9, '07', 1453.26, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(406730, '60', '6009', 'T02191', 'TIME TRAVEL', 72470, '19', 'DIRECT', 2013, 9, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406731, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 9, '07', 1453.26, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(406732, '60', '6013', 'A40770', 'AFAMIA', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406733, '60', '6013', 'A32123', 'AL MANASEK', 71027, '02', 'DIRECT', 2013, 9, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406734, '60', '6013', 'A32123', 'AL MANASEK', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406735, '60', '6013', 'A32123', 'AL MANASEK', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406736, '60', '6013', 'A32123', 'AL MANASEK', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406737, '60', '6013', 'A41843', 'AL MASJEDIN', 71027, '02', 'DIRECT', 2013, 9, '07', 3989.43, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(406738, '60', '6013', 'A38480', 'AL TAHADI T & T', 71019, '02', 'DIRECT', 2013, 9, '07', 6354.58, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(406739, '60', '6013', 'A38480', 'AL TAHADI T & T', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406740, '60', '6013', 'A38480', 'AL TAHADI T & T', 76018, '01', 'DIRECT', 2013, 9, '07', 170.97, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(406741, '60', '6013', 'A35946', 'ASRAR', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406742, '60', '6013', 'B12367', 'BATONIA', 71019, '02', 'DIRECT', 2013, 9, '07', 3051.90, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(406743, '60', '6013', 'B12367', 'BATONIA', 71027, '02', 'DIRECT', 2013, 9, '07', 10571.99, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406744, '60', '6013', 'B12367', 'BATONIA', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406745, '60', '6013', 'B12367', 'BATONIA', 71167, '02', 'DIRECT', 2013, 9, '07', 4302.89, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(406746, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 9, '07', 1624.24, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406747, '60', '6013', 'B12367', 'BATONIA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406748, '60', '6013', 'C10820', 'COMPASS', 71027, '02', 'DIRECT', 2013, 9, '07', 1816.61, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(406749, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 9, '07', 1256.66, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(406750, '60', '6013', 'C08955', 'CREATIVE TOURS', 71019, '02', 'DIRECT', 2013, 9, '07', 740.89, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406751, '60', '6013', 'C08955', 'CREATIVE TOURS', 72470, '19', 'DIRECT', 2013, 9, '07', 478.73, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(406752, '60', '6013', 'H07180', 'HAWAY', 71019, '02', 'DIRECT', 2013, 9, '07', 227.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(406753, '60', '6013', 'M80707', 'MAWAKIB', 71019, '02', 'DIRECT', 2013, 9, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(406754, '60', '6013', 'M80707', 'MAWAKIB', 71142, '02', 'DIRECT', 2013, 9, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406755, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 9, '07', 6254.82, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406756, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 9, '07', 5231.80, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406757, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 9, '07', 1071.41, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(406758, '60', '6013', 'M82548', 'MURJAN', 71142, '02', 'ELITE', 2013, 9, '07', 1424.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(406759, '60', '6013', 'M82548', 'MURJAN', 72504, '19', 'ELITE', 2013, 9, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(406760, '60', '6013', 'R05933', 'ROFADA', 71019, '02', 'DIRECT', 2013, 9, '07', 1466.11, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(406761, '60', '6013', 'R05933', 'ROFADA', 71142, '02', 'DIRECT', 2013, 9, '07', 4295.76, 0.95, 4, 0.00, 0.00, 0.00, 0.00),
	(406762, '60', '6013', 'R05933', 'ROFADA', 72470, '19', 'DIRECT', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406763, '60', '6013', 'R05933', 'ROFADA', 72504, '19', 'DIRECT', 2013, 9, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406764, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71019, '02', 'DIRECT', 2013, 9, '07', 683.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(406765, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71027, '02', 'DIRECT', 2013, 9, '07', 4530.85, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406766, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71142, '02', 'DIRECT', 2013, 9, '07', 2393.65, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(406767, '60', '6013', 'T06118', 'TRAVEL HOUSE', 71167, '02', 'DIRECT', 2013, 9, '07', 7836.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406768, '60', '6013', 'T06118', 'TRAVEL HOUSE', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406769, '60', '6013', 'W03333', 'WALEED GHALAINI', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406770, '60', '6013', 'W02498', 'WHALE HOLIDAYS', 71019, '02', 'DIRECT', 2013, 9, '07', 427.44, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(406771, '60', '6015', '601564', 'LE ROYAL', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406772, '60', '6015', '601564', 'LE ROYAL', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406773, '60', '6015', '601564', 'LE ROYAL', 74518, '03', 'DIRECT', 2013, 9, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406774, '60', '6015', '601564', 'LE ROYAL', 74534, '03', 'DIRECT', 2013, 9, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406775, '60', '6015', '601564', 'LE ROYAL', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406776, '60', '6015', 'O40775', 'O BEACH', 71027, '02', 'DIRECT', 2013, 9, '07', 11569.33, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(406777, '60', '6015', 'S20660', 'ST.REGIS', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406778, '60', '6015', 'S20660', 'ST.REGIS', 74427, '01', 'DIRECT', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406779, '60', '6015', 'S20660', 'ST.REGIS', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406780, '60', '6015', 'S20660', 'ST.REGIS', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406781, '60', '6015', 'S20660', 'ST.REGIS', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406782, '60', '6015', 'S20660', 'ST.REGIS', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406783, '60', '6015', 'S20660', 'ST.REGIS', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406784, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406785, '60', '6017', '601778', 'AL ADNAN', 71142, '02', 'DIRECT', 2013, 9, '07', 6383.09, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(406786, '60', '6017', '601738', 'AL JAZEERAH', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406787, '60', '6017', '601738', 'AL JAZEERAH', 76018, '01', 'DIRECT', 2013, 9, '07', 3106.04, 5.60, 10, 0.00, 0.00, 0.00, 0.00),
	(406788, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 9, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406789, '60', '6017', 'A96745', 'AL OSOOL', 72504, '19', 'DIRECT', 2013, 9, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406790, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 9, '07', 15102.85, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(406791, '60', '6017', 'A92513', 'AL URJUWAN', 71142, '02', 'DIRECT', 2013, 9, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406792, '60', '6017', 'A92513', 'AL URJUWAN', 71167, '02', 'DIRECT', 2013, 9, '07', 22796.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406793, '60', '6017', 'A92513', 'AL URJUWAN', 72470, '19', 'DIRECT', 2013, 9, '07', 1496.03, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406794, '60', '6017', 'A92513', 'AL URJUWAN', 72504, '19', 'DIRECT', 2013, 9, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406795, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 9, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(406796, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 9, '07', 1339.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406797, '60', '6017', '601745', 'ANWAR AL DALLA', 71019, '02', 'DIRECT', 2013, 9, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(406798, '60', '6017', '601745', 'ANWAR AL DALLA', 71027, '02', 'DIRECT', 2013, 9, '07', 5286.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406799, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 9, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406800, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 9, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406801, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 9, '07', 1543.04, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(406802, '60', '6017', '601771', 'BRONZE SKY', 71027, '02', 'DIRECT', 2013, 9, '07', 983.11, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(406803, '60', '6017', '601771', 'BRONZE SKY', 71142, '02', 'DIRECT', 2013, 9, '07', 2586.00, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(406804, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 9, '07', 2325.24, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(406805, '60', '6017', '601751', 'COLORS', 71142, '02', 'DIRECT', 2013, 9, '07', 1196.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(406806, '60', '6017', '601745', 'DESIGNERS TRAVEL', 71019, '02', 'DIRECT', 2013, 9, '07', 1089.97, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(406807, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 9, '07', 4131.84, 4.64, 11, 0.00, 0.00, 0.00, 0.00),
	(406808, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406809, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 9, '07', 5246.10, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(406810, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406811, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 9, '07', 5813.16, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406812, '60', '6017', 'H08019', 'HONORS TRAVEL', 71019, '02', 'DIRECT', 2013, 9, '07', 777.94, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(406813, '60', '6017', 'H08019', 'HONORS TRAVEL', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406814, '60', '6017', '601752', 'ISLAH TOURS', 71019, '02', 'DIRECT', 2013, 9, '07', 199.47, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(406815, '60', '6017', 'J03292', 'JABAL AL NOOR', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406816, '60', '6017', '601769', 'JAFFA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406817, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406818, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 9, '07', 5300.24, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406819, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406820, '60', '6017', '601770', 'SPEED', 72470, '19', 'DIRECT', 2013, 9, '07', 410.34, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(406821, '60', '6017', '601770', 'SPEED', 72504, '19', 'DIRECT', 2013, 9, '07', 709.54, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(406822, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 9, '07', 1595.77, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(406823, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406824, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406825, '60', '6017', '601786', 'VAY T&T', 72470, '19', 'DIRECT', 2013, 9, '07', 444.53, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406826, '60', '6017', '601786', 'VAY T&T', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406827, '60', '6022', '602210', 'AL HAYBA', 72504, '19', 'DIRECT', 2013, 9, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406828, '60', '6022', '602210', 'ORANGE CRUISES', 71019, '02', 'DIRECT', 2013, 9, '07', 4787.32, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(406829, '60', '6022', '602210', 'ORANGE CRUISES', 71142, '02', 'DIRECT', 2013, 9, '07', 4787.32, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(406830, '60', '6022', '602210', 'ORANGE CRUISES', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406831, '60', '6022', '602207', 'ORIENT STAR', 71142, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406832, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(406833, '61', '6101', 'A08277', 'AL RASHID HOSP.', 71019, '02', 'DIRECT', 2013, 9, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406834, '61', '6101', 'E01827', 'EYE SPECIALIST C', 71027, '02', 'DIRECT', 2013, 9, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406835, '61', '6103', 'A31811', 'AL KHAWAREZMI', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406836, '61', '6103', 'F37661', 'FITNESS FIRST', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406837, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 9, '07', 911.84, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(406838, '61', '6104', 'M07582', 'MEDLABS', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406839, '61', '6108', '610857', 'ELEGANCE', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406840, '61', '6108', '610853', 'JASMINE SPA', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406841, '61', '6109', '610943', 'GARDENS HOSPITAL', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406842, '61', '6109', '610943', 'GARDENS HOSPITAL', 71027, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406843, '61', '6109', '610916', 'SPECIALITY HOSP.', 71019, '02', 'DIRECT', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406844, '61', '6109', '610916', 'SPECIALITY HOSP.', 71027, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406845, '61', '6109', '610916', 'SPECIALITY HOSP.', 71043, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406846, '61', '6109', '610916', 'SPECIALITY HOSP.', 71142, '02', 'DIRECT', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406847, '61', '6109', '610916', 'SPECIALITY HOSP.', 72470, '19', 'DIRECT', 2013, 9, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406848, '61', '6111', '611148', 'DENTA LOUNGE', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406849, '61', '6111', '611148', 'DR.BARAKAT JABARI', 71167, '02', 'DIRECT', 2013, 9, '07', 11398.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406850, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 9, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406851, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 9, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406852, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 9, '07', 2006.10, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(406853, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72504, '19', 'DIRECT', 2013, 9, '07', 1641.34, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(406854, '61', '6116', '611608', 'BIO RESULTS LAB', 71019, '02', 'DIRECT', 2013, 9, '07', 641.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(406855, '61', '6116', '611600', 'MED LABS', 71019, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406856, '61', '6116', '611600', 'MED LABS', 71027, '02', 'DIRECT', 2013, 9, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406857, '61', '6116', '611600', 'MED LABS', 71142, '02', 'DIRECT', 2013, 9, '07', 10572.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406858, '61', '6116', '611600', 'MED LABS', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406859, '61', '6116', '611600', 'MED LABS', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406860, '61', '6116', '611600', 'MED LABS', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406861, '61', '6120', '612003', 'COZMO LASER CENTER', 72470, '19', 'DIRECT', 2013, 9, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406862, '61', '6120', '612004', 'DIVA', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406863, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 9, '07', 968.86, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(406864, '62', '6202', 'A00193', 'AL ASWAQ', 71027, '02', 'DIRECT', 2013, 9, '07', 313.45, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(406865, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406866, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406867, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 9, '07', 1196.82, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(406868, '62', '6202', 'A08458', 'AL JAMAHEER', 71027, '02', 'DIRECT', 2013, 9, '07', 569.92, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(406869, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 9, '07', 801.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(406870, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 9, '07', 21692.53, 7.97, 31, 0.00, 0.00, 0.00, 0.00),
	(406871, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 9, '07', 55909.11, 4.84, 14, 0.00, 0.00, 0.00, 0.00),
	(406872, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 9, '07', 569.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(406873, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 9, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406874, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 9, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(406875, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 9, '07', 2607.36, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(406876, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 9, '07', 2214.08, 0.91, 20, 0.00, 0.00, 0.00, 0.00),
	(406877, '62', '6203', 'A96206', 'AL BALAD', 71027, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406878, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406879, '62', '6203', 'H07865', 'HAWA AMMAN', 71019, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406880, '62', '6203', 'H07865', 'HAWA AMMAN', 71043, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406881, '62', '6203', 'H06250', 'HAYAT FM', 71019, '02', 'DIRECT', 2013, 9, '07', 3030.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406882, '62', '6203', 'H06250', 'HAYAT FM', 71027, '02', 'DIRECT', 2013, 9, '07', 6061.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406883, '62', '6203', 'H06250', 'HAYAT FM', 71142, '02', 'DIRECT', 2013, 9, '07', 6051.11, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406884, '62', '6203', 'H06250', 'HAYAT FM', 71167, '02', 'DIRECT', 2013, 9, '07', 5709.17, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406885, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406886, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 9, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406887, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406888, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406889, '62', '6203', '620356', 'NASHAMA FM', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406890, '62', '6203', '620356', 'NASHAMA FM', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406891, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406892, '62', '6203', 'P05380', 'PLAY FM', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406893, '62', '6203', 'P05380', 'PLAY FM', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406894, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406895, '62', '6203', 'S07043', 'SAWT AL GHAD', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406896, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406897, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406898, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71019, '02', 'DIRECT', 2013, 9, '07', 17217.24, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406899, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71027, '02', 'DIRECT', 2013, 9, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406900, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 71142, '02', 'DIRECT', 2013, 9, '07', 36246.88, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(406901, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 72470, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(406902, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 72504, '19', 'DIRECT', 2013, 9, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(406903, '62', '6204', 'I01959', 'IQRA\'A', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406904, '62', '6204', 'I01959', 'IQRA\'A', 71027, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406905, '62', '6204', 'I01959', 'IQRA\'A', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406906, '62', '6204', 'I01959', 'IQRA\'A', 71167, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406907, '62', '6204', 'J01029', 'JORDAN TV', 71019, '02', 'BRAND CONNECTION', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406908, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 9, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(406909, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 9, '07', 39.88, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(406910, '62', '6207', 'A39425', 'AL FARIDAH', 74427, '01', 'DIRECT', 2013, 9, '07', 2279.68, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406911, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406912, '62', '6207', 'A39425', 'AL FARIDAH', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406913, '62', '6210', 'A12393', 'AL DOSTOOR', 71019, '02', 'BOURI', 2013, 9, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(406914, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 9, '07', 22325.09, 6.38, 24, 0.00, 0.00, 0.00, 0.00),
	(406915, '62', '6210', 'A12393', 'AL DOSTOOR', 71142, '02', 'BOURI', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406916, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 9, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(406917, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 9, '07', 10748.57, 2.86, 27, 0.00, 0.00, 0.00, 0.00),
	(406918, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 9, '07', 2279.68, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(406919, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 9, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406920, '62', '6210', 'A09287', 'AL OURDON', 71019, '02', 'DIRECT', 2013, 9, '07', 284.96, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(406921, '62', '6210', 'L01894', 'LAYALI AMMAN', 71043, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406922, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406923, '62', '6210', 'L01894', 'LAYALI AMMAN', 72470, '19', 'DIRECT', 2013, 9, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406924, '62', '6210', 'L01894', 'LAYALI AMMAN', 74079, '26', 'DIRECT', 2013, 9, '07', 4559.36, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406925, '62', '6210', 'L01894', 'LAYALI AMMAN', 74427, '01', 'DIRECT', 2013, 9, '07', 2849.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406926, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 9, '07', 4274.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406927, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406928, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406929, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 9, '07', 5699.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406930, '62', '6210', 'L03415', 'LAYALINA', 74377, '08', 'DIRECT', 2013, 9, '07', 3526.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406931, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 9, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(406932, '62', '6210', 'T03115', 'TOP GEAR', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406933, '62', '6210', 'U00652', 'U MAGAZINE', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406934, '62', '6214', 'L04260', 'LIVING WELL', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406935, '62', '6214', 'L04260', 'LIVING WELL', 74534, '03', 'DIRECT', 2013, 9, '07', 2707.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406936, '62', '6214', 'L04260', 'LIVING WELL', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406937, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406938, '62', '6218', '621892', 'EGUIDE', 71019, '02', 'DIRECT', 2013, 9, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406939, '62', '6218', '621892', 'EGUIDE', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406940, '62', '6218', '621892', 'EGUIDE', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406941, '62', '6218', '621892', 'EGUIDE', 74427, '01', 'DIRECT', 2013, 9, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406942, '62', '6218', '621892', 'EGUIDE', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406943, '62', '6218', '621892', 'EGUIDE', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406944, '62', '6218', '621892', 'EGUIDE', 74617, '18', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406945, '62', '6220', 'G04073', 'GRAND CINEMA', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406946, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 9, '07', 122333.20, 28.00, 29, 0.00, 0.00, 0.00, 0.00),
	(406947, '62', '6220', '622010', 'TAJ CINEMAS', 71142, '02', 'DIRECT', 2013, 9, '07', 113271.48, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(406948, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406949, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 9, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406950, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74336, '01', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406951, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74534, '03', 'DIRECT', 2013, 9, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406952, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74559, '18', 'DIRECT', 2013, 9, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406953, '62', '6221', 'V02405', 'VENTURE', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406954, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 9, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(406955, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406956, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406957, '62', '6225', '622546', 'JORDAN SPORT', 71142, '02', 'DIRECT', 2013, 9, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406958, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 9, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406959, '62', '6225', '622524', 'ROYA TV', 74377, '08', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406960, '62', '6225', '622524', 'ROYA TV', 74591, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406961, '62', '6225', '622524', 'ROYA TV', 74609, '10', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406962, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 9, '07', 8548.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(406963, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 9, '07', 1367.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(406964, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 9, '07', 1812.34, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406965, '62', '6228', '622819', 'TRENDESIGN', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406966, '62', '6228', '622819', 'TRENDESIGN', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406967, '62', '6228', '622864', 'U ARABIAH', 74518, '03', 'DIRECT', 2013, 9, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406968, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 9, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406969, '62', '6228', 'U02630', 'U MEN', 74617, '18', 'DIRECT', 2013, 9, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406970, '62', '6228', '622862', 'VIV MAG', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406971, '62', '6228', '622862', 'VIV MAG', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406972, '62', '6233', '623360', 'PLANES', 71019, '02', 'DIRECT', 2013, 9, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(406973, '62', '6233', '623359', 'RIDDICK', 71019, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406974, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 71019, '02', 'DIRECT', 2013, 9, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(406975, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 9, '07', 755.12, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(406976, '64', '6402', 'A37352', 'AMRA', 72504, '19', 'DIRECT', 2013, 9, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406977, '64', '6402', '640292', 'SECTORS', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406978, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 9, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(406979, '64', '6402', '640292', 'SECTORS', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406980, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406981, '65', '6504', 'Q01075', 'QUALITY', 71019, '02', 'ELITE', 2013, 9, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406982, '65', '6504', 'Q01075', 'QUALITY', 74542, '11', 'ELITE', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406983, '65', '6504', 'Q00740', 'QUICK STEP', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406984, '65', '6504', '650455', 'SUBHI ABU GHALLOUS', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(406985, '65', '6509', 'N13188', 'NORTHERN CEMENT', 76018, '01', 'DIRECT', 2013, 9, '07', 170.97, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(406986, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 9, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406987, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406988, '66', '6601', '660162', 'ARMANI/ROCA', 71019, '02', 'DIRECT', 2013, 9, '07', 1111.34, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(406989, '66', '6601', '660162', 'ARMANI/ROCA', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406990, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406991, '67', '6705', 'A12244', 'AL AWADY FACTORY', 71019, '02', 'DIRECT', 2013, 9, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406992, '67', '6705', 'A12244', 'AL AWADY FACTORY', 71027, '02', 'DIRECT', 2013, 9, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(406993, '67', '6705', 'A12244', 'AL AWADY FACTORY', 72470, '19', 'DIRECT', 2013, 9, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406994, '67', '6705', 'A12244', 'AL AWADY FACTORY', 72504, '19', 'DIRECT', 2013, 9, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(406995, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 9, '07', 1525.95, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(406996, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 9, '07', 508.65, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(406997, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406998, '70', '7004', '700425', 'TRISMART', 74617, '18', 'DIRECT', 2013, 9, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(406999, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 9, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407000, '76', '7602', 'T03278', 'TURKISH CARGO', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407001, '76', '7602', 'T03278', 'TURKISH CARGO', 71027, '02', 'DIRECT', 2013, 9, '07', 5286.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407002, '76', '7602', 'T03278', 'TURKISH CARGO', 72470, '19', 'DIRECT', 2013, 9, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407003, '81', '8101', 'B11257', 'BOOK FAIR', 71142, '02', 'DIRECT', 2013, 9, '07', 1211.08, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(407004, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71019, '02', 'DIRECT', 2013, 9, '07', 10572.00, 4.50, 10, 0.00, 0.00, 0.00, 0.00),
	(407005, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71027, '02', 'DIRECT', 2013, 9, '07', 8608.63, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(407006, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71043, '02', 'DIRECT', 2013, 9, '07', 7400.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(407007, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 71142, '02', 'DIRECT', 2013, 9, '07', 8457.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(407008, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 72470, '19', 'DIRECT', 2013, 9, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407009, '81', '8101', 'C02755', 'CHINESE PRODUCTS', 76018, '01', 'DIRECT', 2013, 9, '07', 6048.23, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(407010, '81', '8101', 'I00953', 'INTER BUILD', 71019, '02', 'DIRECT', 2013, 9, '07', 5286.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(407011, '81', '8101', 'I00953', 'INTER BUILD', 71043, '02', 'DIRECT', 2013, 9, '07', 1057.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407012, '81', '8101', 'I00953', 'INTER BUILD', 71142, '02', 'DIRECT', 2013, 9, '07', 5286.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(407013, '81', '8103', 'A11070', 'AMMAN INT\'L EXHB', 71019, '02', 'DIRECT', 2013, 9, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407014, '81', '8103', 'A11070', 'AMMAN INT\'L EXHB', 71043, '02', 'DIRECT', 2013, 9, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407015, '81', '8109', '810944', 'AL JAMIAT', 71019, '02', 'DIRECT', 2013, 9, '07', 5223.30, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(407016, '81', '8109', '810944', 'AL JAMIAT', 71027, '02', 'DIRECT', 2013, 9, '07', 2798.30, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(407017, '81', '8109', '810944', 'AL JAMIAT', 71043, '02', 'DIRECT', 2013, 9, '07', 3482.20, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(407018, '81', '8109', '810944', 'AL JAMIAT', 71142, '02', 'DIRECT', 2013, 9, '07', 4539.40, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(407019, '81', '8109', '810944', 'AL JAMIAT', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407020, '81', '8111', '811146', 'ART MEDIUM', 74079, '26', 'DIRECT', 2013, 9, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407021, '81', '8111', '811146', 'ART MEDIUM', 74518, '03', 'DIRECT', 2013, 9, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407022, '81', '8111', '811171', 'ART WEEK', 74575, '03', 'DIRECT', 2013, 9, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407023, '81', '8111', '811171', 'ART WEEK', 74658, '11', 'DIRECT', 2013, 9, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407024, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 71019, '02', 'DIRECT', 2013, 9, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(407025, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 71027, '02', 'DIRECT', 2013, 9, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407026, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 71142, '02', 'DIRECT', 2013, 9, '07', 5285.99, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(407027, '81', '8114', '811437', 'MBA CONFERENCE', 71019, '02', 'DIRECT', 2013, 9, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(407028, '81', '8114', '811437', 'MBA CONFERENCE', 71027, '02', 'DIRECT', 2013, 9, '07', 2114.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(407029, '81', '8114', '811437', 'MBA CONFERENCE', 71043, '02', 'DIRECT', 2013, 9, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407030, '81', '8114', '811437', 'MBA CONFERENCE', 71142, '02', 'DIRECT', 2013, 9, '07', 3171.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(407031, '81', '8114', '811437', 'MBA CONFERENCE', 72470, '19', 'DIRECT', 2013, 9, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407032, '85', '8508', '850801', 'SULTAN QABOOS AW', 71019, '02', 'DIRECT', 2013, 9, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407033, '01', '0101', '010120', 'FARHETY', 86106, '07', 'DIRECT', 2013, 9, '08', 80820.00, 81.50, 163, 0.00, 0.00, 0.00, 0.00),
	(407034, '01', '0101', '010120', 'FARHETY', 86134, '01', 'DIRECT', 2013, 9, '08', 208750.00, 80.00, 160, 0.00, 0.00, 0.00, 0.00),
	(407035, '01', '0101', '010120', 'FARHETY', 86142, '01', 'DIRECT', 2013, 9, '08', 150380.00, 58.50, 117, 0.00, 0.00, 0.00, 0.00),
	(407036, '01', '0101', '010120', 'FARHETY', 86160, '41', 'DIRECT', 2013, 9, '08', 227850.00, 52.50, 105, 0.00, 0.00, 0.00, 0.00),
	(407037, '01', '0101', '010120', 'FARHETY', 86868, '01', 'DIRECT', 2013, 9, '08', 130890.00, 57.00, 114, 0.00, 0.00, 0.00, 0.00),
	(407038, '01', '0101', '010120', 'FARHETY', 86959, '01', 'DIRECT', 2013, 9, '08', 87370.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(407039, '01', '0101', '010120', 'FARHETY', 86975, '41', 'DIRECT', 2013, 9, '08', 266920.00, 209.00, 418, 0.00, 0.00, 0.00, 0.00),
	(407040, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 389470.00, 38.26, 56, 0.00, 0.00, 0.00, 0.00),
	(407041, '01', '0101', 'G00093', 'GOODY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 49290.00, 13.64, 21, 0.00, 0.00, 0.00, 0.00),
	(407042, '01', '0101', 'G00093', 'GOODY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 31680.00, 9.32, 14, 0.00, 0.00, 0.00, 0.00),
	(407043, '01', '0101', 'G00093', 'GOODY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 74960.00, 15.76, 26, 0.00, 0.00, 0.00, 0.00),
	(407044, '01', '0101', 'G00093', 'GOODY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 43870.00, 13.72, 22, 0.00, 0.00, 0.00, 0.00),
	(407045, '01', '0101', 'N10357', 'NOBO', 86249, '01', 'DIRECT', 2013, 9, '08', 36670.00, 161.66, 108, 0.00, 0.00, 0.00, 0.00),
	(407046, '01', '0101', 'P00012', 'PAGANI', 83089, '29', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407047, '01', '0101', 'P04615', 'PERFETTO', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 283440.00, 26.89, 49, 0.00, 0.00, 0.00, 0.00),
	(407048, '01', '0101', 'P04615', 'PERFETTO', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 90130.00, 22.24, 41, 0.00, 0.00, 0.00, 0.00),
	(407049, '01', '0103', 'D00363', 'D\'ARBO', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407050, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86603, '01', 'DIRECT', 2013, 9, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(407051, '01', '0105', 'K01656', 'KNORR', 84336, '12', 'MAGNA GLOBAL', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407052, '01', '0105', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 210270.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(407053, '01', '0105', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 69600.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407054, '01', '0105', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 88400.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(407055, '01', '0105', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 77000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(407056, '01', '0105', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 90230.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407057, '01', '0105', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 109000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(407058, '01', '0105', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407059, '01', '0105', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 37000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407060, '01', '0106', '010602', 'GOODY', 86047, '01', 'DIRECT', 2013, 9, '08', 314230.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(407061, '01', '0106', '010602', 'GOODY', 86064, '01', 'DIRECT', 2013, 9, '08', 37120.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(407062, '01', '0106', '010602', 'GOODY', 86645, '07', 'DIRECT', 2013, 9, '08', 60000.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407063, '01', '0106', '010602', 'GOODY', 86926, '08', 'DIRECT', 2013, 9, '08', 36000.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(407064, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 43180.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(407065, '01', '0106', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 4450.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(407066, '01', '0108', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 291440.00, 24.76, 37, 0.00, 0.00, 0.00, 0.00),
	(407067, '01', '0108', 'G00093', 'GOODY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 26340.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(407068, '01', '0108', 'G00093', 'GOODY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28580.00, 8.62, 11, 0.00, 0.00, 0.00, 0.00),
	(407069, '01', '0108', 'G00093', 'GOODY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 43290.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(407070, '01', '0108', 'G00093', 'GOODY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 27270.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(407071, '01', '0109', 'F04051', 'FITNESS', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 38140.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(407072, '01', '0109', 'F04051', 'FITNESS', 86064, '01', 'MEDIA INSIGHT', 2013, 9, '08', 51980.00, 9.70, 16, 0.00, 0.00, 0.00, 0.00),
	(407073, '01', '0109', 'F04051', 'FITNESS', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 14450.00, 4.68, 11, 0.00, 0.00, 0.00, 0.00),
	(407074, '01', '0109', 'F04051', 'FITNESS', 86892, '07', 'MEDIA INSIGHT', 2013, 9, '08', 32730.00, 4.65, 9, 0.00, 0.00, 0.00, 0.00),
	(407075, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 9, '08', 53590.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(407076, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 9, '08', 350770.00, 34.63, 48, 0.00, 0.00, 0.00, 0.00),
	(407077, '01', '0109', 'K00038', 'KELLOGG\'S', 86064, '01', 'CARAT', 2013, 9, '08', 50270.00, 15.66, 19, 0.00, 0.00, 0.00, 0.00),
	(407078, '01', '0109', 'K00038', 'KELLOGG\'S', 86306, '05', 'CARAT', 2013, 9, '08', 303980.00, 249.39, 467, 0.00, 0.00, 0.00, 0.00),
	(407079, '01', '0109', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 9, '08', 382630.00, 167.86, 421, 0.00, 0.00, 0.00, 0.00),
	(407080, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 9, '08', 83330.00, 18.66, 26, 0.00, 0.00, 0.00, 0.00),
	(407081, '01', '0109', 'N00096', 'NESQUICK', 86306, '05', 'MEDIA INSIGHT', 2013, 9, '08', 20000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(407082, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIA INSIGHT', 2013, 9, '08', 80160.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(407083, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 9, '08', 385110.00, 396.51, 283, 0.00, 0.00, 0.00, 0.00),
	(407084, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86645, '07', 'OMD', 2013, 9, '08', 14240.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(407085, '01', '0112', 'C00043', 'CALIFORNIA GRDNS', 86215, '01', 'DIRECT', 2013, 9, '08', 274510.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(407086, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 9, '08', 19040.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(407087, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 9, '08', 624190.00, 85.08, 324, 0.00, 0.00, 0.00, 0.00),
	(407088, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 9, '08', 125010.00, 118.94, 186, 0.00, 0.00, 0.00, 0.00),
	(407089, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86299, '01', 'DIRECT', 2013, 9, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407090, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 9, '08', 228220.00, 89.86, 247, 0.00, 0.00, 0.00, 0.00),
	(407091, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 9, '08', 6030.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407092, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 9, '08', 3150.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407093, '02', '0202', '020221', 'SOLO', 86167, '01', 'DIRECT', 2013, 9, '08', 6120.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(407094, '02', '0202', '020221', 'SOLO', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407095, '02', '0204', '020417', 'RAFAEL SALGADO', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407096, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 9, '08', 25730.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(407097, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 9, '08', 20180.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407098, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 9, '08', 10850.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(407099, '02', '0205', 'A00415', 'AL RAWABI', 86167, '01', 'UM7', 2013, 9, '08', 14040.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(407100, '02', '0205', 'A00415', 'AL RAWABI', 86587, '01', 'UM7', 2013, 9, '08', 24180.00, 11.08, 48, 0.00, 0.00, 0.00, 0.00),
	(407101, '02', '0205', 'A00415', 'AL RAWABI', 86868, '01', 'UM7', 2013, 9, '08', 54740.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(407102, '02', '0205', '020531', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 9, '08', 4020.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(407103, '02', '0205', '020532', 'JANA', 86134, '01', 'DIRECT', 2013, 9, '08', 37260.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(407104, '02', '0205', '020532', 'JANA', 86142, '01', 'DIRECT', 2013, 9, '08', 14580.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407105, '02', '0205', '020532', 'JANA', 86160, '41', 'DIRECT', 2013, 9, '08', 27540.00, 6.32, 6, 0.00, 0.00, 0.00, 0.00),
	(407106, '02', '0205', '020532', 'JANA', 86167, '01', 'DIRECT', 2013, 9, '08', 62790.00, 59.52, 147, 0.00, 0.00, 0.00, 0.00),
	(407107, '02', '0205', '020532', 'JANA', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407108, '02', '0205', '020532', 'JANA', 86587, '01', 'DIRECT', 2013, 9, '08', 28700.00, 14.96, 35, 0.00, 0.00, 0.00, 0.00),
	(407109, '02', '0205', '020532', 'JANA', 86868, '01', 'DIRECT', 2013, 9, '08', 108890.00, 54.60, 60, 0.00, 0.00, 0.00, 0.00),
	(407110, '02', '0208', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 229250.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(407111, '02', '0208', 'G00093', 'GOODY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 23000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(407112, '02', '0208', 'G00093', 'GOODY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16980.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(407113, '02', '0208', 'G00093', 'GOODY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 63270.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(407114, '02', '0208', 'G00093', 'GOODY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30590.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(407115, '02', '0208', 'N03333', 'NOOR', 86047, '01', 'TONIC ADVERTISING', 2013, 9, '08', 43240.00, 4.16, 7, 0.00, 0.00, 0.00, 0.00),
	(407116, '02', '0208', 'N03333', 'NOOR', 86064, '01', 'TONIC ADVERTISING', 2013, 9, '08', 39570.00, 8.46, 9, 0.00, 0.00, 0.00, 0.00),
	(407117, '02', '0208', 'N03333', 'NOOR', 86603, '01', 'TONIC ADVERTISING', 2013, 9, '08', 18730.00, 5.16, 9, 0.00, 0.00, 0.00, 0.00),
	(407118, '02', '0208', 'N03333', 'NOOR', 86645, '07', 'TONIC ADVERTISING', 2013, 9, '08', 201060.00, 61.34, 58, 0.00, 0.00, 0.00, 0.00),
	(407119, '02', '0209', 'H00054', 'HEINZ', 83261, '03', 'UM7', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407120, '02', '0216', 'E08572', 'ESFEDAN SAFFRON', 86926, '08', 'DIRECT', 2013, 9, '08', 39420.00, 15.18, 46, 0.00, 0.00, 0.00, 0.00),
	(407121, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 136820.00, 17.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407122, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 368510.00, 73.52, 236, 0.00, 0.00, 0.00, 0.00),
	(407123, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 337820.00, 69.50, 99, 0.00, 0.00, 0.00, 0.00),
	(407124, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 54500.00, 15.50, 20, 0.00, 0.00, 0.00, 0.00),
	(407125, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'INITIATIVE MEDIA', 2013, 9, '08', 70300.00, 28.50, 41, 0.00, 0.00, 0.00, 0.00),
	(407126, '02', '0218', 'B00249', 'BETTY CROCKER', 86983, '41', 'INITIATIVE MEDIA', 2013, 9, '08', 580600.00, 138.50, 183, 0.00, 0.00, 0.00, 0.00),
	(407127, '02', '0223', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 5020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407128, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 5830.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407129, '02', '0227', '022711', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 9, '08', 580.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407130, '02', '0230', 'C00541', 'CRYSTAL', 86013, '01', 'UM7', 2013, 9, '08', 541120.00, 74.48, 216, 0.00, 0.00, 0.00, 0.00),
	(407131, '02', '0230', 'C00541', 'CRYSTAL', 86134, '01', 'UM7', 2013, 9, '08', 734160.00, 283.14, 686, 0.00, 0.00, 0.00, 0.00),
	(407132, '02', '0230', 'C00541', 'CRYSTAL', 86142, '01', 'UM7', 2013, 9, '08', 642360.00, 255.26, 626, 0.00, 0.00, 0.00, 0.00),
	(407133, '02', '0230', 'C00541', 'CRYSTAL', 86160, '41', 'UM7', 2013, 9, '08', 18720.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(407134, '02', '0230', 'C00541', 'CRYSTAL', 86167, '01', 'UM7', 2013, 9, '08', 526510.00, 500.46, 1456, 0.00, 0.00, 0.00, 0.00),
	(407135, '02', '0230', 'C00541', 'CRYSTAL', 86216, '41', 'UM7', 2013, 9, '08', 345820.00, 327.16, 783, 0.00, 0.00, 0.00, 0.00),
	(407136, '02', '0230', 'C00541', 'CRYSTAL', 86307, '06', 'UM7', 2013, 9, '08', 9930.00, 8.16, 51, 0.00, 0.00, 0.00, 0.00),
	(407137, '02', '0230', 'C00541', 'CRYSTAL', 86587, '01', 'UM7', 2013, 9, '08', 166730.00, 88.76, 259, 0.00, 0.00, 0.00, 0.00),
	(407138, '02', '0230', 'C00541', 'CRYSTAL', 86868, '01', 'UM7', 2013, 9, '08', 284570.00, 122.20, 271, 0.00, 0.00, 0.00, 0.00),
	(407139, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 486000.00, 140.36, 121, 0.00, 0.00, 0.00, 0.00),
	(407140, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 476280.00, 136.88, 118, 0.00, 0.00, 0.00, 0.00),
	(407141, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 194370.00, 182.12, 157, 0.00, 0.00, 0.00, 0.00),
	(407142, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 223280.00, 88.16, 76, 0.00, 0.00, 0.00, 0.00),
	(407143, '03', '0301', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 75770.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(407144, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 113890.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(407145, '03', '0301', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12490.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(407146, '03', '0301', 'A00344', 'AL MARAI', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6160.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407147, '03', '0301', 'A00415', 'AL RAWABI', 84092, '10', 'UM7', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407148, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 9, '08', 561420.00, 161.66, 254, 0.00, 0.00, 0.00, 0.00),
	(407149, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 9, '08', 548860.00, 158.20, 247, 0.00, 0.00, 0.00, 0.00),
	(407150, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 9, '08', 93010.00, 88.21, 134, 0.00, 0.00, 0.00, 0.00),
	(407151, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 9, '08', 151920.00, 53.92, 97, 0.00, 0.00, 0.00, 0.00),
	(407152, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 9, '08', 192070.00, 106.64, 132, 0.00, 0.00, 0.00, 0.00),
	(407153, '03', '0301', '030121', 'BEYTI', 86959, '01', 'DIRECT', 2013, 9, '08', 74850.00, 63.45, 64, 0.00, 0.00, 0.00, 0.00),
	(407154, '03', '0301', '030121', 'BEYTI', 86975, '41', 'DIRECT', 2013, 9, '08', 59350.00, 46.88, 46, 0.00, 0.00, 0.00, 0.00),
	(407155, '03', '0301', 'B00381', 'BONNY', 83337, '03', 'ZENITH MEDIA', 2013, 9, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(407156, '03', '0301', 'E00068', 'ELLE & VIRE', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407157, '03', '0301', 'J00081', 'JUHAYNA', 86056, '01', 'ANIMATION', 2013, 9, '08', 7460.00, 5.30, 6, 0.00, 0.00, 0.00, 0.00),
	(407158, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'ANIMATION', 2013, 9, '08', 1073590.00, 412.14, 831, 0.00, 0.00, 0.00, 0.00),
	(407159, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'ANIMATION', 2013, 9, '08', 921090.00, 338.83, 686, 0.00, 0.00, 0.00, 0.00),
	(407160, '03', '0301', 'J00081', 'JUHAYNA', 86160, '41', 'ANIMATION', 2013, 9, '08', 744690.00, 170.31, 347, 0.00, 0.00, 0.00, 0.00),
	(407161, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'ANIMATION', 2013, 9, '08', 281970.00, 266.79, 550, 0.00, 0.00, 0.00, 0.00),
	(407162, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'ANIMATION', 2013, 9, '08', 548050.00, 47.68, 180, 0.00, 0.00, 0.00, 0.00),
	(407163, '03', '0301', 'J00081', 'JUHAYNA', 86579, '01', 'ANIMATION', 2013, 9, '08', 106640.00, 8.96, 14, 0.00, 0.00, 0.00, 0.00),
	(407164, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'ANIMATION', 2013, 9, '08', 260530.00, 132.75, 456, 0.00, 0.00, 0.00, 0.00),
	(407165, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'ANIMATION', 2013, 9, '08', 700660.00, 312.38, 673, 0.00, 0.00, 0.00, 0.00),
	(407166, '03', '0302', '030211', 'DANONE', 86134, '01', 'DIRECT', 2013, 9, '08', 21550.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(407167, '03', '0302', '030211', 'DANONE', 86142, '01', 'DIRECT', 2013, 9, '08', 18090.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(407168, '03', '0302', '030211', 'DANONE', 86167, '01', 'DIRECT', 2013, 9, '08', 8320.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407169, '03', '0302', '030211', 'DANONE', 86595, '05', 'DIRECT', 2013, 9, '08', 25420.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(407170, '03', '0302', '030211', 'DANONE', 86645, '07', 'DIRECT', 2013, 9, '08', 18160.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(407171, '03', '0302', '030211', 'DANONE', 86868, '01', 'DIRECT', 2013, 9, '08', 44100.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(407172, '03', '0304', 'N00122', 'NIDO', 86215, '01', 'MEDIA INSIGHT', 2013, 9, '08', 11750.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407173, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 9, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(407174, '03', '0304', 'T00452', 'TATRA', 86199, '01', 'DIRECT', 2013, 9, '08', 11500.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407175, '03', '0306', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 140680.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(407176, '03', '0306', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 9, '08', 252200.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(407177, '03', '0306', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 9, '08', 174000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(407178, '03', '0306', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 9, '08', 188000.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(407179, '03', '0306', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 9, '08', 90190.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(407180, '03', '0306', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 96490.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(407181, '03', '0306', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 9, '08', 174250.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(407182, '03', '0306', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 9, '08', 143780.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(407183, '03', '0306', '030615', 'ONYRO', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407184, '03', '0307', 'H00246', 'HAAGEN-DAZS', 83360, '14', 'INITIATIVE MEDIA', 2013, 9, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407185, '03', '0307', 'H00246', 'HAAGEN-DAZS', 84698, '37', 'INITIATIVE MEDIA', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407186, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 9, '08', 580.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(407187, '03', '0307', '030742', 'MAXIBON', 86013, '01', 'DIRECT', 2013, 9, '08', 143000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(407188, '03', '0307', '030742', 'MAXIBON', 86134, '01', 'DIRECT', 2013, 9, '08', 917690.00, 345.36, 1518, 0.00, 0.00, 0.00, 0.00),
	(407189, '03', '0307', '030742', 'MAXIBON', 86142, '01', 'DIRECT', 2013, 9, '08', 812740.00, 302.88, 1326, 0.00, 0.00, 0.00, 0.00),
	(407190, '03', '0307', '030742', 'MAXIBON', 86160, '41', 'DIRECT', 2013, 9, '08', 1135630.00, 254.32, 1369, 0.00, 0.00, 0.00, 0.00),
	(407191, '03', '0307', '030742', 'MAXIBON', 86167, '01', 'DIRECT', 2013, 9, '08', 57200.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(407192, '03', '0307', '030742', 'MAXIBON', 86216, '41', 'DIRECT', 2013, 9, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(407193, '03', '0307', '030742', 'MAXIBON', 86645, '07', 'DIRECT', 2013, 9, '08', 98500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(407194, '03', '0307', '030742', 'MAXIBON', 86884, '41', 'DIRECT', 2013, 9, '08', 62400.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407195, '03', '0307', '030742', 'MAXIBON', 86892, '07', 'DIRECT', 2013, 9, '08', 117000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(407196, '03', '0308', 'P00276', 'PRESIDENT', 84336, '12', 'MINDSHARE', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407197, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'MINDSHARE', 2013, 9, '08', 503870.00, 194.24, 437, 0.00, 0.00, 0.00, 0.00),
	(407198, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'MINDSHARE', 2013, 9, '08', 376900.00, 130.36, 281, 0.00, 0.00, 0.00, 0.00),
	(407199, '03', '0309', 'A22027', 'AL SAFI DANONE', 86160, '41', 'MINDSHARE', 2013, 9, '08', 7920.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407200, '03', '0309', 'A22027', 'AL SAFI DANONE', 86167, '01', 'MINDSHARE', 2013, 9, '08', 91240.00, 86.64, 278, 0.00, 0.00, 0.00, 0.00),
	(407201, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'MINDSHARE', 2013, 9, '08', 25500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407202, '03', '0309', 'A22027', 'AL SAFI DANONE', 86307, '06', 'MINDSHARE', 2013, 9, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407203, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'MINDSHARE', 2013, 9, '08', 40950.00, 19.80, 19, 0.00, 0.00, 0.00, 0.00),
	(407204, '03', '0309', 'A22027', 'AL SAFI DANONE', 86645, '07', 'MINDSHARE', 2013, 9, '08', 53300.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(407205, '03', '0309', 'A22027', 'AL SAFI DANONE', 86868, '01', 'MINDSHARE', 2013, 9, '08', 324090.00, 121.12, 254, 0.00, 0.00, 0.00, 0.00),
	(407206, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 9, '08', 347510.00, 38.62, 42, 0.00, 0.00, 0.00, 0.00),
	(407207, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 9, '08', 67910.00, 17.64, 19, 0.00, 0.00, 0.00, 0.00),
	(407208, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 9, '08', 43300.00, 12.66, 13, 0.00, 0.00, 0.00, 0.00),
	(407209, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 9, '08', 86000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(407210, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 9, '08', 82700.00, 22.64, 24, 0.00, 0.00, 0.00, 0.00),
	(407211, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 9, '08', 182280.00, 119.40, 258, 0.00, 0.00, 0.00, 0.00),
	(407212, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86047, '01', 'ZENITH MEDIA', 2013, 9, '08', 443810.00, 48.48, 64, 0.00, 0.00, 0.00, 0.00),
	(407213, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86064, '01', 'ZENITH MEDIA', 2013, 9, '08', 135060.00, 29.60, 37, 0.00, 0.00, 0.00, 0.00),
	(407214, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86078, '41', 'ZENITH MEDIA', 2013, 9, '08', 45450.00, 11.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407215, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86215, '01', 'ZENITH MEDIA', 2013, 9, '08', 482030.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(407216, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86280, '07', 'ZENITH MEDIA', 2013, 9, '08', 48200.00, 11.50, 15, 0.00, 0.00, 0.00, 0.00),
	(407217, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 9, '08', 85230.00, 79.34, 184, 0.00, 0.00, 0.00, 0.00),
	(407218, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 9, '08', 818370.00, 372.16, 1171, 0.00, 0.00, 0.00, 0.00),
	(407219, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86603, '01', 'ZENITH MEDIA', 2013, 9, '08', 75100.00, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(407220, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86926, '08', 'ZENITH MEDIA', 2013, 9, '08', 282330.00, 184.32, 396, 0.00, 0.00, 0.00, 0.00),
	(407221, '03', '0310', 'P00175', 'PICON', 86199, '01', 'ZENITH MEDIA', 2013, 9, '08', 73500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(407222, '03', '0310', 'P00276', 'PRESIDENT', 86013, '01', 'MINDSHARE', 2013, 9, '08', 429640.00, 58.84, 174, 0.00, 0.00, 0.00, 0.00),
	(407223, '03', '0310', 'P00276', 'PRESIDENT', 86047, '01', 'MINDSHARE', 2013, 9, '08', 219480.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(407224, '03', '0310', 'P00276', 'PRESIDENT', 86064, '01', 'MINDSHARE', 2013, 9, '08', 687200.00, 107.52, 373, 0.00, 0.00, 0.00, 0.00),
	(407225, '03', '0310', 'P00276', 'PRESIDENT', 86134, '01', 'MINDSHARE', 2013, 9, '08', 791170.00, 318.28, 958, 0.00, 0.00, 0.00, 0.00),
	(407226, '03', '0310', 'P00276', 'PRESIDENT', 86142, '01', 'MINDSHARE', 2013, 9, '08', 703630.00, 276.68, 848, 0.00, 0.00, 0.00, 0.00),
	(407227, '03', '0310', 'P00276', 'PRESIDENT', 86167, '01', 'MINDSHARE', 2013, 9, '08', 308450.00, 290.62, 982, 0.00, 0.00, 0.00, 0.00),
	(407228, '03', '0310', 'P00276', 'PRESIDENT', 86280, '07', 'MINDSHARE', 2013, 9, '08', 188120.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(407229, '03', '0310', 'P00276', 'PRESIDENT', 86299, '01', 'MINDSHARE', 2013, 9, '08', 226620.00, 21.84, 30, 0.00, 0.00, 0.00, 0.00),
	(407230, '03', '0310', 'P00276', 'PRESIDENT', 86307, '06', 'MINDSHARE', 2013, 9, '08', 2050.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407231, '03', '0310', 'P00276', 'PRESIDENT', 86603, '01', 'MINDSHARE', 2013, 9, '08', 196870.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(407232, '03', '0310', 'P00276', 'PRESIDENT', 86645, '07', 'MINDSHARE', 2013, 9, '08', 136190.00, 55.96, 231, 0.00, 0.00, 0.00, 0.00),
	(407233, '03', '0310', 'P00276', 'PRESIDENT', 86868, '01', 'MINDSHARE', 2013, 9, '08', 287090.00, 112.82, 377, 0.00, 0.00, 0.00, 0.00),
	(407234, '03', '0310', 'P00276', 'PRESIDENT', 86900, '12', 'MINDSHARE', 2013, 9, '08', 97650.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(407235, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 9, '08', 979730.00, 86.88, 165, 0.00, 0.00, 0.00, 0.00),
	(407236, '03', '0312', 'P00335', 'PUCK', 86078, '41', 'PHD', 2013, 9, '08', 351650.00, 130.00, 130, 0.00, 0.00, 0.00, 0.00),
	(407237, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 9, '08', 157500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(407238, '03', '0313', 'G00194', 'GREEN LAND', 86013, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 230210.00, 35.07, 104, 0.00, 0.00, 0.00, 0.00),
	(407239, '03', '0313', 'G00194', 'GREEN LAND', 86134, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 480650.00, 204.13, 638, 0.00, 0.00, 0.00, 0.00),
	(407240, '03', '0313', 'G00194', 'GREEN LAND', 86142, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 424420.00, 170.46, 546, 0.00, 0.00, 0.00, 0.00),
	(407241, '03', '0313', 'G00194', 'GREEN LAND', 86160, '41', 'INITIATIVE MEDIA', 2013, 9, '08', 17280.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(407242, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 133020.00, 135.34, 493, 0.00, 0.00, 0.00, 0.00),
	(407243, '03', '0313', 'G00194', 'GREEN LAND', 86216, '41', 'INITIATIVE MEDIA', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(407244, '03', '0313', 'G00194', 'GREEN LAND', 86307, '06', 'INITIATIVE MEDIA', 2013, 9, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407245, '03', '0313', 'G00194', 'GREEN LAND', 86587, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 81030.00, 40.27, 145, 0.00, 0.00, 0.00, 0.00),
	(407246, '03', '0313', 'G00194', 'GREEN LAND', 86868, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 210450.00, 84.49, 212, 0.00, 0.00, 0.00, 0.00),
	(407247, '03', '0313', 'G00194', 'GREEN LAND', 86959, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 131250.00, 59.70, 151, 0.00, 0.00, 0.00, 0.00),
	(407248, '03', '0314', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 9, '08', 68160.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407249, '03', '0317', 'K00143', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 391990.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(407250, '03', '0317', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 317590.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(407251, '03', '0317', 'K00143', 'KRAFT', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407252, '03', '0317', 'K00143', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44800.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(407253, '03', '0317', 'K00143', 'KRAFT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(407254, '03', '0317', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 340000.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(407255, '03', '0317', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 101000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(407256, '03', '0318', '031805', 'PUCK', 86078, '41', 'DIRECT', 2013, 9, '08', 261990.00, 76.32, 477, 0.00, 0.00, 0.00, 0.00),
	(407257, '03', '0320', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 287140.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(407258, '03', '0320', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 9, '08', 295150.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(407259, '03', '0320', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 9, '08', 209000.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(407260, '03', '0320', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 9, '08', 267000.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(407261, '03', '0320', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 9, '08', 93620.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(407262, '03', '0320', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 152560.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(407263, '03', '0320', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 9, '08', 170450.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(407264, '03', '0320', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 9, '08', 144460.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(407265, '03', '0320', 'P00335', 'PUCK', 83261, '03', 'PHD', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407266, '03', '0320', 'P00335', 'PUCK', 83491, '03', 'PHD', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407267, '03', '0321', '032102', 'KRAFT', 86047, '01', 'DIRECT', 2013, 9, '08', 141140.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(407268, '03', '0321', '032102', 'KRAFT', 86064, '01', 'DIRECT', 2013, 9, '08', 252060.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(407269, '03', '0321', '032102', 'KRAFT', 86078, '41', 'DIRECT', 2013, 9, '08', 5320.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407270, '03', '0321', '032102', 'KRAFT', 86215, '01', 'DIRECT', 2013, 9, '08', 36180.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(407271, '03', '0321', '032102', 'KRAFT', 86603, '01', 'DIRECT', 2013, 9, '08', 85510.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(407272, '03', '0321', '032102', 'KRAFT', 86645, '07', 'DIRECT', 2013, 9, '08', 78590.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(407273, '03', '0321', '032102', 'KRAFT', 86892, '07', 'DIRECT', 2013, 9, '08', 65700.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(407274, '03', '0321', '032102', 'TESTA', 86868, '01', 'DIRECT', 2013, 9, '08', 34820.00, 20.36, 80, 0.00, 0.00, 0.00, 0.00),
	(407275, '03', '0323', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32100.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(407276, '03', '0323', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 128430.00, 33.72, 96, 0.00, 0.00, 0.00, 0.00),
	(407277, '03', '0323', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10840.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407278, '03', '0323', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 37700.00, 16.00, 21, 0.00, 0.00, 0.00, 0.00),
	(407279, '03', '0323', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 13250.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(407280, '03', '0325', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 716660.00, 110.72, 251, 0.00, 0.00, 0.00, 0.00),
	(407281, '03', '0325', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 250230.00, 39.52, 79, 0.00, 0.00, 0.00, 0.00),
	(407282, '03', '0325', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 299800.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(407283, '03', '0325', 'A00344', 'AL MARAI', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 183270.00, 34.68, 138, 0.00, 0.00, 0.00, 0.00),
	(407284, '03', '0325', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 376830.00, 123.28, 319, 0.00, 0.00, 0.00, 0.00),
	(407285, '03', '0325', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 128000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(407286, '03', '0325', 'A00344', 'AL MARAI', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 217450.00, 57.16, 121, 0.00, 0.00, 0.00, 0.00),
	(407287, '03', '0325', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 151500.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(407288, '03', '0326', 'L07790', 'LACTEL', 86013, '01', 'DIRECT', 2013, 9, '08', 133280.00, 17.92, 112, 0.00, 0.00, 0.00, 0.00),
	(407289, '03', '0327', '032702', 'DANONE', 86134, '01', 'DIRECT', 2013, 9, '08', 396610.00, 146.82, 431, 0.00, 0.00, 0.00, 0.00),
	(407290, '03', '0327', '032702', 'DANONE', 86142, '01', 'DIRECT', 2013, 9, '08', 328380.00, 115.96, 340, 0.00, 0.00, 0.00, 0.00),
	(407291, '03', '0327', '032702', 'DANONE', 86160, '41', 'DIRECT', 2013, 9, '08', 1582540.00, 360.36, 1020, 0.00, 0.00, 0.00, 0.00),
	(407292, '03', '0327', '032702', 'DANONE', 86167, '01', 'DIRECT', 2013, 9, '08', 18720.00, 18.00, 26, 0.00, 0.00, 0.00, 0.00),
	(407293, '03', '0327', '032702', 'DANONE', 86645, '07', 'DIRECT', 2013, 9, '08', 48000.00, 14.00, 18, 0.00, 0.00, 0.00, 0.00),
	(407294, '03', '0327', '032702', 'DANONE', 86868, '01', 'DIRECT', 2013, 9, '08', 262530.00, 104.00, 202, 0.00, 0.00, 0.00, 0.00),
	(407295, '03', '0327', '032702', 'LACTEL', 86013, '01', 'DIRECT', 2013, 9, '08', 670680.00, 93.21, 179, 0.00, 0.00, 0.00, 0.00),
	(407296, '03', '0327', '032702', 'LACTEL', 86134, '01', 'DIRECT', 2013, 9, '08', 474620.00, 187.00, 579, 0.00, 0.00, 0.00, 0.00),
	(407297, '03', '0327', '032702', 'LACTEL', 86142, '01', 'DIRECT', 2013, 9, '08', 414680.00, 160.91, 498, 0.00, 0.00, 0.00, 0.00),
	(407298, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 9, '08', 221120.00, 50.64, 89, 0.00, 0.00, 0.00, 0.00),
	(407299, '03', '0327', '032702', 'LACTEL', 86167, '01', 'DIRECT', 2013, 9, '08', 283440.00, 269.39, 939, 0.00, 0.00, 0.00, 0.00),
	(407300, '03', '0327', '032702', 'LACTEL', 86299, '01', 'DIRECT', 2013, 9, '08', 230000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(407301, '03', '0327', '032702', 'LACTEL', 86307, '06', 'DIRECT', 2013, 9, '08', 2050.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407302, '03', '0327', '032702', 'LACTEL', 86868, '01', 'DIRECT', 2013, 9, '08', 305280.00, 124.34, 408, 0.00, 0.00, 0.00, 0.00),
	(407303, '03', '0332', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407304, '04', '0407', 'D08806', 'DANONE', 86134, '01', 'MINDSHARE', 2013, 9, '08', 199090.00, 69.78, 164, 0.00, 0.00, 0.00, 0.00),
	(407305, '04', '0407', 'D08806', 'DANONE', 86142, '01', 'MINDSHARE', 2013, 9, '08', 194810.00, 64.92, 162, 0.00, 0.00, 0.00, 0.00),
	(407306, '04', '0407', 'D08806', 'DANONE', 86160, '41', 'MINDSHARE', 2013, 9, '08', 1194320.00, 270.14, 717, 0.00, 0.00, 0.00, 0.00),
	(407307, '04', '0407', 'D08806', 'DANONE', 86167, '01', 'MINDSHARE', 2013, 9, '08', 13000.00, 12.50, 15, 0.00, 0.00, 0.00, 0.00),
	(407308, '04', '0407', 'D08806', 'DANONE', 86868, '01', 'MINDSHARE', 2013, 9, '08', 210220.00, 82.50, 176, 0.00, 0.00, 0.00, 0.00),
	(407309, '05', '0501', '050157', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 9, '08', 580.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407310, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86926, '08', 'DIRECT', 2013, 9, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407311, '05', '0503', '050307', 'AL AWWAL', 86249, '01', 'DIRECT', 2013, 9, '08', 21420.00, 93.33, 51, 0.00, 0.00, 0.00, 0.00),
	(407312, '05', '0504', 'J00156', 'JOLLY TIME', 83089, '29', 'DIRECT', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407313, '05', '0505', '050502', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 9, '08', 580.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407314, '05', '0505', '050502', 'ZADNA', 86249, '01', 'DIRECT', 2013, 9, '08', 12320.00, 56.00, 28, 0.00, 0.00, 0.00, 0.00),
	(407315, '06', '0601', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 823390.00, 57.80, 130, 0.00, 0.00, 0.00, 0.00),
	(407316, '06', '0601', 'L02622', 'LUSINE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 190960.00, 31.04, 69, 0.00, 0.00, 0.00, 0.00),
	(407317, '06', '0601', 'L02622', 'LUSINE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 214360.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(407318, '06', '0601', 'L02622', 'LUSINE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 223910.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(407319, '06', '0601', 'L02622', 'LUSINE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 115560.00, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(407320, '06', '0601', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 190550.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(407321, '06', '0602', '000021', '7 DAYS', 86047, '01', 'DIRECT', 2013, 9, '08', 831930.00, 125.00, 250, 0.00, 0.00, 0.00, 0.00),
	(407322, '06', '0602', '000021', '7 DAYS', 86064, '01', 'DIRECT', 2013, 9, '08', 83570.00, 22.72, 42, 0.00, 0.00, 0.00, 0.00),
	(407323, '06', '0602', '000021', '7 DAYS', 86215, '01', 'DIRECT', 2013, 9, '08', 155520.00, 26.68, 23, 0.00, 0.00, 0.00, 0.00),
	(407324, '06', '0602', '000021', '7 DAYS', 86280, '07', 'DIRECT', 2013, 9, '08', 174930.00, 39.04, 153, 0.00, 0.00, 0.00, 0.00),
	(407325, '06', '0602', '000021', '7 DAYS', 86306, '05', 'DIRECT', 2013, 9, '08', 129120.00, 113.70, 220, 0.00, 0.00, 0.00, 0.00),
	(407326, '06', '0602', '000021', '7 DAYS', 86595, '05', 'DIRECT', 2013, 9, '08', 265150.00, 154.20, 270, 0.00, 0.00, 0.00, 0.00),
	(407327, '06', '0602', '000021', '7 DAYS', 86603, '01', 'DIRECT', 2013, 9, '08', 390330.00, 104.08, 388, 0.00, 0.00, 0.00, 0.00),
	(407328, '06', '0602', '000021', '7 DAYS', 86645, '07', 'DIRECT', 2013, 9, '08', 278710.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(407329, '06', '0602', '000021', '7 DAYS', 86736, '07', 'DIRECT', 2013, 9, '08', 156130.00, 45.48, 153, 0.00, 0.00, 0.00, 0.00),
	(407330, '06', '0602', '000021', '7 DAYS', 86892, '07', 'DIRECT', 2013, 9, '08', 106020.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(407331, '06', '0602', '000021', '7 DAYS', 86926, '08', 'DIRECT', 2013, 9, '08', 139260.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(407332, '06', '0602', '060220', 'BARNI', 86047, '01', 'DIRECT', 2013, 9, '08', 611570.00, 63.12, 97, 0.00, 0.00, 0.00, 0.00),
	(407333, '06', '0602', '060220', 'BARNI', 86064, '01', 'DIRECT', 2013, 9, '08', 239880.00, 39.00, 58, 0.00, 0.00, 0.00, 0.00),
	(407334, '06', '0602', '060220', 'BARNI', 86215, '01', 'DIRECT', 2013, 9, '08', 48600.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(407335, '06', '0602', '060220', 'BARNI', 86280, '07', 'DIRECT', 2013, 9, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(407336, '06', '0602', '060220', 'BARNI', 86595, '05', 'DIRECT', 2013, 9, '08', 178420.00, 58.64, 272, 0.00, 0.00, 0.00, 0.00),
	(407337, '06', '0602', '060220', 'BARNI', 86603, '01', 'DIRECT', 2013, 9, '08', 251600.00, 60.50, 75, 0.00, 0.00, 0.00, 0.00),
	(407338, '06', '0602', '060220', 'BARNI', 86645, '07', 'DIRECT', 2013, 9, '08', 206000.00, 42.00, 43, 0.00, 0.00, 0.00, 0.00),
	(407339, '06', '0602', '060220', 'BARNI', 86892, '07', 'DIRECT', 2013, 9, '08', 108000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(407340, '06', '0602', '060220', 'BARNI', 86918, '07', 'DIRECT', 2013, 9, '08', 9160.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(407341, '06', '0602', 'L02622', 'LUSINE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 66980.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(407342, '06', '0603', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 61770.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(407343, '06', '0603', '060305', 'QUAKER', 86047, '01', 'DIRECT', 2013, 9, '08', 243900.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(407344, '06', '0603', '060305', 'QUAKER', 86078, '41', 'DIRECT', 2013, 9, '08', 65600.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(407345, '06', '0603', '060305', 'QUAKER', 86603, '01', 'DIRECT', 2013, 9, '08', 118000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(407346, '06', '0603', '060305', 'QUAKER', 86645, '07', 'DIRECT', 2013, 9, '08', 419760.00, 166.76, 260, 0.00, 0.00, 0.00, 0.00),
	(407347, '06', '0603', '060305', 'QUAKER', 86892, '07', 'DIRECT', 2013, 9, '08', 216000.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(407348, '06', '0603', '060305', 'QUAKER', 86926, '08', 'DIRECT', 2013, 9, '08', 86000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(407349, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 580000.00, 30.32, 113, 0.00, 0.00, 0.00, 0.00),
	(407350, '06', '0604', 'L02622', 'LUSINE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 169190.00, 34.22, 97, 0.00, 0.00, 0.00, 0.00),
	(407351, '06', '0604', 'L02622', 'LUSINE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 151320.00, 29.76, 118, 0.00, 0.00, 0.00, 0.00),
	(407352, '06', '0604', 'L02622', 'LUSINE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407353, '06', '0604', 'L02622', 'LUSINE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 151370.00, 46.66, 94, 0.00, 0.00, 0.00, 0.00),
	(407354, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 27250.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(407355, '07', '0701', 'H00273', 'HALLS', 86134, '01', 'UM7', 2013, 9, '08', 513040.00, 198.00, 198, 0.00, 0.00, 0.00, 0.00),
	(407356, '07', '0701', 'H00273', 'HALLS', 86142, '01', 'UM7', 2013, 9, '08', 432620.00, 159.00, 159, 0.00, 0.00, 0.00, 0.00),
	(407357, '07', '0701', 'H00273', 'HALLS', 86167, '01', 'UM7', 2013, 9, '08', 163520.00, 154.96, 706, 0.00, 0.00, 0.00, 0.00),
	(407358, '07', '0701', 'H00273', 'HALLS', 86216, '41', 'UM7', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(407359, '07', '0701', 'H00273', 'HALLS', 86280, '07', 'UM7', 2013, 9, '08', 208000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(407360, '07', '0701', 'H00273', 'HALLS', 86307, '06', 'UM7', 2013, 9, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407361, '07', '0701', 'H00273', 'HALLS', 86587, '01', 'UM7', 2013, 9, '08', 62430.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(407362, '07', '0701', 'H00273', 'HALLS', 86645, '07', 'UM7', 2013, 9, '08', 169310.00, 61.72, 223, 0.00, 0.00, 0.00, 0.00),
	(407363, '07', '0701', 'H00273', 'HALLS', 86868, '01', 'UM7', 2013, 9, '08', 342400.00, 139.60, 379, 0.00, 0.00, 0.00, 0.00),
	(407364, '07', '0701', 'H00273', 'HALLS', 86959, '01', 'UM7', 2013, 9, '08', 62920.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(407365, '07', '0701', 'H00038', 'HARIBO', 86595, '05', 'DIRECT', 2013, 9, '08', 13600.00, 8.83, 18, 0.00, 0.00, 0.00, 0.00),
	(407366, '07', '0701', 'H00038', 'HARIBO', 86645, '07', 'DIRECT', 2013, 9, '08', 40280.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(407367, '07', '0701', 'H00038', 'HARIBO', 86892, '07', 'DIRECT', 2013, 9, '08', 78420.00, 17.49, 53, 0.00, 0.00, 0.00, 0.00),
	(407368, '07', '0701', 'O41169', 'OZMO', 86306, '05', 'CARAT', 2013, 9, '08', 13000.00, 12.00, 17, 0.00, 0.00, 0.00, 0.00),
	(407369, '07', '0701', 'P00476', 'PEZ', 86306, '05', 'DIRECT', 2013, 9, '08', 7800.00, 6.30, 11, 0.00, 0.00, 0.00, 0.00),
	(407370, '07', '0701', 'P00476', 'PEZ', 86595, '05', 'DIRECT', 2013, 9, '08', 5750.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(407371, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'DIRECT', 2013, 9, '08', 26140.00, 2.81, 4, 0.00, 0.00, 0.00, 0.00),
	(407372, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'DIRECT', 2013, 9, '08', 1840.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(407373, '07', '0701', 'T03347', 'TIK TAK', 86078, '41', 'DIRECT', 2013, 9, '08', 10490.00, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(407374, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'DIRECT', 2013, 9, '08', 20450.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(407375, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'DIRECT', 2013, 9, '08', 9210.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407376, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'DIRECT', 2013, 9, '08', 11990.00, 2.81, 4, 0.00, 0.00, 0.00, 0.00),
	(407377, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'DIRECT', 2013, 9, '08', 61520.00, 18.56, 70, 0.00, 0.00, 0.00, 0.00),
	(407378, '07', '0702', 'C00745', 'MENTOS', 86047, '01', 'MEDIAEDGE', 2013, 9, '08', 189280.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(407379, '07', '0702', 'C00745', 'MENTOS', 86064, '01', 'MEDIAEDGE', 2013, 9, '08', 149630.00, 31.80, 80, 0.00, 0.00, 0.00, 0.00),
	(407380, '07', '0702', 'C00745', 'MENTOS', 86603, '01', 'MEDIAEDGE', 2013, 9, '08', 51370.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(407381, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 9, '08', 105000.00, 110.73, 85, 0.00, 0.00, 0.00, 0.00),
	(407382, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86134, '01', 'UM7', 2013, 9, '08', 694510.00, 268.48, 979, 0.00, 0.00, 0.00, 0.00),
	(407383, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86142, '01', 'UM7', 2013, 9, '08', 592560.00, 217.04, 764, 0.00, 0.00, 0.00, 0.00),
	(407384, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86160, '41', 'UM7', 2013, 9, '08', 316850.00, 72.16, 127, 0.00, 0.00, 0.00, 0.00),
	(407385, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86167, '01', 'UM7', 2013, 9, '08', 102230.00, 96.30, 380, 0.00, 0.00, 0.00, 0.00),
	(407386, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86199, '01', 'UM7', 2013, 9, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407387, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86280, '07', 'UM7', 2013, 9, '08', 125540.00, 19.82, 29, 0.00, 0.00, 0.00, 0.00),
	(407388, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86299, '01', 'UM7', 2013, 9, '08', 484820.00, 44.94, 133, 0.00, 0.00, 0.00, 0.00),
	(407389, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86307, '06', 'UM7', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407390, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86603, '01', 'UM7', 2013, 9, '08', 9100.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407391, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86645, '07', 'UM7', 2013, 9, '08', 192220.00, 63.42, 239, 0.00, 0.00, 0.00, 0.00),
	(407392, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86736, '07', 'UM7', 2013, 9, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407393, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86868, '01', 'UM7', 2013, 9, '08', 131100.00, 48.52, 73, 0.00, 0.00, 0.00, 0.00),
	(407394, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86918, '07', 'UM7', 2013, 9, '08', 1340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407395, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 528170.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(407396, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 97920.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(407397, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 257050.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(407398, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 81750.00, 15.32, 16, 0.00, 0.00, 0.00, 0.00),
	(407399, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 234500.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(407400, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 242300.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(407401, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 275270.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(407402, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 321500.00, 96.00, 96, 0.00, 0.00, 0.00, 0.00),
	(407403, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 158440.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(407404, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 360000.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(407405, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 168620.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(407406, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 282500.00, 116.00, 116, 0.00, 0.00, 0.00, 0.00),
	(407407, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 9, '08', 1069470.00, 81.18, 123, 0.00, 0.00, 0.00, 0.00),
	(407408, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 9, '08', 112820.00, 19.48, 29, 0.00, 0.00, 0.00, 0.00),
	(407409, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 9, '08', 92500.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(407410, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 9, '08', 118950.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(407411, '07', '0703', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 9, '08', 76560.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(407412, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 9, '08', 199900.00, 45.22, 68, 0.00, 0.00, 0.00, 0.00),
	(407413, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 9, '08', 121800.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(407414, '07', '0703', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 9, '08', 44250.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(407415, '07', '0703', 'V02905', 'VALRHONA', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407416, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 458270.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(407417, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 103360.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(407418, '07', '0704', 'M07820', 'M&M\'S', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6260.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(407419, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 27660.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(407420, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 143560.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(407421, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 73940.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(407422, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 193350.00, 57.42, 87, 0.00, 0.00, 0.00, 0.00),
	(407423, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 168160.00, 52.80, 80, 0.00, 0.00, 0.00, 0.00),
	(407424, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 88330.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(407425, '07', '0704', 'M07820', 'M&M\'S', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2880.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407426, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7650.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407427, '07', '0704', 'M00777', 'MALTEESERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 84200.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(407428, '07', '0704', 'M00777', 'MALTEESERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407429, '07', '0704', 'M00777', 'MALTEESERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9230.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(407430, '07', '0704', 'M00777', 'MALTEESERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28760.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(407431, '07', '0704', 'M00777', 'MALTEESERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16740.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407432, '07', '0704', 'M00777', 'MALTEESERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32160.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(407433, '07', '0704', 'M00777', 'MALTEESERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 23980.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(407434, '07', '0704', 'M00777', 'MALTEESERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 24090.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(407435, '07', '0704', 'M00777', 'MALTEESERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7320.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407436, '07', '0705', '070529', 'CHOCO.PIE', 86047, '01', 'DIRECT', 2013, 9, '08', 55860.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407437, '07', '0705', '070529', 'CHOCO.PIE', 86603, '01', 'DIRECT', 2013, 9, '08', 25000.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(407438, '07', '0705', '070529', 'CHOCO.PIE', 86645, '07', 'DIRECT', 2013, 9, '08', 55000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(407439, '07', '0705', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 76160.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(407440, '07', '0705', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14000.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407441, '07', '0705', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28760.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(407442, '07', '0705', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16740.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407443, '07', '0705', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32160.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(407444, '07', '0705', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 23980.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(407445, '07', '0705', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 22630.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(407446, '07', '0705', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5990.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407447, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 658140.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(407448, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIA INSIGHT', 2013, 9, '08', 259020.00, 66.12, 57, 0.00, 0.00, 0.00, 0.00),
	(407449, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIA INSIGHT', 2013, 9, '08', 129860.00, 22.30, 16, 0.00, 0.00, 0.00, 0.00),
	(407450, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIA INSIGHT', 2013, 9, '08', 311040.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(407451, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 367070.00, 110.20, 95, 0.00, 0.00, 0.00, 0.00),
	(407452, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIA INSIGHT', 2013, 9, '08', 216770.00, 64.40, 190, 0.00, 0.00, 0.00, 0.00),
	(407453, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIA INSIGHT', 2013, 9, '08', 162780.00, 60.04, 169, 0.00, 0.00, 0.00, 0.00),
	(407454, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIA INSIGHT', 2013, 9, '08', 19930.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(407455, '07', '0705', 'K00261', 'KITKAT', 86926, '08', 'MEDIA INSIGHT', 2013, 9, '08', 94250.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(407456, '07', '0705', '070528', 'LOACKER', 86047, '01', 'DIRECT', 2013, 9, '08', 83230.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407457, '07', '0705', '070528', 'LOACKER', 86064, '01', 'DIRECT', 2013, 9, '08', 21360.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(407458, '07', '0705', '070528', 'LOACKER', 86280, '07', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407459, '07', '0705', '070528', 'LOACKER', 86603, '01', 'DIRECT', 2013, 9, '08', 10400.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(407460, '07', '0705', '070528', 'OZMO', 86306, '05', 'DIRECT', 2013, 9, '08', 148150.00, 130.50, 171, 0.00, 0.00, 0.00, 0.00),
	(407461, '07', '0705', '070528', 'OZMO', 86595, '05', 'DIRECT', 2013, 9, '08', 138570.00, 84.50, 115, 0.00, 0.00, 0.00, 0.00),
	(407462, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 695710.00, 83.84, 92, 0.00, 0.00, 0.00, 0.00),
	(407463, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 108280.00, 29.26, 33, 0.00, 0.00, 0.00, 0.00),
	(407464, '07', '0705', 'T00418', 'TWIX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 238110.00, 63.20, 70, 0.00, 0.00, 0.00, 0.00),
	(407465, '07', '0705', 'T00418', 'TWIX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 968400.00, 372.74, 1314, 0.00, 0.00, 0.00, 0.00),
	(407466, '07', '0705', 'T00418', 'TWIX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 787030.00, 282.82, 1002, 0.00, 0.00, 0.00, 0.00),
	(407467, '07', '0705', 'T00418', 'TWIX', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 18720.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(407468, '07', '0705', 'T00418', 'TWIX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 184170.00, 173.48, 703, 0.00, 0.00, 0.00, 0.00),
	(407469, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 71060.00, 12.96, 15, 0.00, 0.00, 0.00, 0.00),
	(407470, '07', '0705', 'T00418', 'TWIX', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(407471, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 231320.00, 76.14, 86, 0.00, 0.00, 0.00, 0.00),
	(407472, '07', '0705', 'T00418', 'TWIX', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 268330.00, 18.16, 27, 0.00, 0.00, 0.00, 0.00),
	(407473, '07', '0705', 'T00418', 'TWIX', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407474, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 308230.00, 76.54, 83, 0.00, 0.00, 0.00, 0.00),
	(407475, '07', '0705', 'T00418', 'TWIX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 206620.00, 102.76, 361, 0.00, 0.00, 0.00, 0.00),
	(407476, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 336960.00, 107.46, 118, 0.00, 0.00, 0.00, 0.00),
	(407477, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 319640.00, 99.22, 105, 0.00, 0.00, 0.00, 0.00),
	(407478, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 162380.00, 61.56, 67, 0.00, 0.00, 0.00, 0.00),
	(407479, '07', '0705', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 664690.00, 264.50, 675, 0.00, 0.00, 0.00, 0.00),
	(407480, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 441250.00, 126.48, 136, 0.00, 0.00, 0.00, 0.00),
	(407481, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 162950.00, 62.20, 69, 0.00, 0.00, 0.00, 0.00),
	(407482, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 306680.00, 124.82, 134, 0.00, 0.00, 0.00, 0.00),
	(407483, '07', '0705', 'U00012', 'ULKER', 86595, '05', 'ICOM', 2013, 9, '08', 2849500.00, 1749.55, 1128, 0.00, 0.00, 0.00, 0.00),
	(407484, '07', '0706', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 9, '08', 483680.00, 59.32, 58, 0.00, 0.00, 0.00, 0.00),
	(407485, '07', '0706', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 9, '08', 49120.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(407486, '07', '0706', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 9, '08', 126100.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(407487, '07', '0706', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 9, '08', 69700.00, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(407488, '07', '0706', 'K00089', 'KINDER', 86280, '07', 'AL ADEEB ADV.', 2013, 9, '08', 171000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(407489, '07', '0706', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 9, '08', 103500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(407490, '07', '0706', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 9, '08', 293330.00, 70.98, 69, 0.00, 0.00, 0.00, 0.00),
	(407491, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 9, '08', 969200.00, 370.10, 1106, 0.00, 0.00, 0.00, 0.00),
	(407492, '07', '0706', 'K00089', 'KINDER', 86892, '07', 'AL ADEEB ADV.', 2013, 9, '08', 211000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(407493, '07', '0706', 'K00089', 'KINDER', 86918, '07', 'AL ADEEB ADV.', 2013, 9, '08', 38540.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(407494, '07', '0706', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 9, '08', 93160.00, 28.66, 28, 0.00, 0.00, 0.00, 0.00),
	(407495, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 9, '08', 320800.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(407496, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 9, '08', 84670.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407497, '07', '0706', 'K07223', 'KINDER JOY', 86078, '41', 'AL ADEEB ADV.', 2013, 9, '08', 128700.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(407498, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 9, '08', 61370.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407499, '07', '0706', 'K07223', 'KINDER JOY', 86603, '01', 'AL ADEEB ADV.', 2013, 9, '08', 63500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(407500, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 9, '08', 222000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(407501, '07', '0706', 'K07223', 'KINDER JOY', 86900, '12', 'AL ADEEB ADV.', 2013, 9, '08', 101400.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(407502, '07', '0706', 'K07223', 'KINDER JOY', 86926, '08', 'AL ADEEB ADV.', 2013, 9, '08', 38000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(407503, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407504, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 415570.00, 54.42, 67, 0.00, 0.00, 0.00, 0.00),
	(407505, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 62800.00, 14.26, 18, 0.00, 0.00, 0.00, 0.00),
	(407506, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 163740.00, 47.40, 61, 0.00, 0.00, 0.00, 0.00),
	(407507, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11120.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(407508, '07', '0706', 'S00501', 'SNICKERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11120.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(407509, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4200.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(407510, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 70590.00, 13.92, 18, 0.00, 0.00, 0.00, 0.00),
	(407511, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 168980.00, 45.76, 58, 0.00, 0.00, 0.00, 0.00),
	(407512, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 235490.00, 60.02, 76, 0.00, 0.00, 0.00, 0.00),
	(407513, '07', '0706', 'S00501', 'SNICKERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16800.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(407514, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 223410.00, 73.68, 90, 0.00, 0.00, 0.00, 0.00),
	(407515, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 326570.00, 92.38, 107, 0.00, 0.00, 0.00, 0.00),
	(407516, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 153920.00, 51.04, 66, 0.00, 0.00, 0.00, 0.00),
	(407517, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14700.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(407518, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 386590.00, 105.58, 127, 0.00, 0.00, 0.00, 0.00),
	(407519, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 124110.00, 50.06, 64, 0.00, 0.00, 0.00, 0.00),
	(407520, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 271940.00, 114.66, 132, 0.00, 0.00, 0.00, 0.00),
	(407521, '07', '0706', 'S00501', 'SNICKERS', 86991, '20', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407522, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 9, '08', 130950.00, 121.80, 105, 0.00, 0.00, 0.00, 0.00),
	(407523, '07', '0707', 'F00357', 'FERRERO ROCHER', 86047, '01', 'AL ADEEB ADV.', 2013, 9, '08', 101360.00, 8.61, 13, 0.00, 0.00, 0.00, 0.00),
	(407524, '07', '0707', 'F00357', 'FERRERO ROCHER', 86064, '01', 'AL ADEEB ADV.', 2013, 9, '08', 53780.00, 11.27, 18, 0.00, 0.00, 0.00, 0.00),
	(407525, '07', '0707', 'F00357', 'FERRERO ROCHER', 86078, '41', 'AL ADEEB ADV.', 2013, 9, '08', 88340.00, 14.64, 16, 0.00, 0.00, 0.00, 0.00),
	(407526, '07', '0707', 'F00357', 'FERRERO ROCHER', 86215, '01', 'AL ADEEB ADV.', 2013, 9, '08', 21490.00, 4.95, 10, 0.00, 0.00, 0.00, 0.00),
	(407527, '07', '0707', 'F00357', 'FERRERO ROCHER', 86280, '07', 'AL ADEEB ADV.', 2013, 9, '08', 93810.00, 14.24, 23, 0.00, 0.00, 0.00, 0.00),
	(407528, '07', '0707', 'F00357', 'FERRERO ROCHER', 86603, '01', 'AL ADEEB ADV.', 2013, 9, '08', 55330.00, 7.28, 13, 0.00, 0.00, 0.00, 0.00),
	(407529, '07', '0707', 'F00357', 'FERRERO ROCHER', 86645, '07', 'AL ADEEB ADV.', 2013, 9, '08', 91570.00, 20.79, 34, 0.00, 0.00, 0.00, 0.00),
	(407530, '07', '0707', 'F00357', 'FERRERO ROCHER', 86900, '12', 'AL ADEEB ADV.', 2013, 9, '08', 81350.00, 28.85, 39, 0.00, 0.00, 0.00, 0.00),
	(407531, '07', '0707', 'G00301', 'GODIVA', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407532, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 9, '08', 270590.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(407533, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 9, '08', 16690.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407534, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 9, '08', 12700.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(407535, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 9, '08', 39620.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(407536, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 9, '08', 45280.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(407537, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 9, '08', 38100.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(407538, '07', '0707', 'H00070', 'HERSHEY\'S', 86645, '07', 'OMD', 2013, 9, '08', 104240.00, 43.64, 179, 0.00, 0.00, 0.00, 0.00),
	(407539, '07', '0708', 'B00127', 'BARAKA', 86249, '01', 'DIRECT', 2013, 9, '08', 2160.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(407540, '07', '0708', '070851', 'BARNI', 86215, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407541, '07', '0708', '070852', 'DEMOO', 86011, '41', 'DIRECT', 2013, 9, '08', 588570.00, 376.08, 316, 0.00, 0.00, 0.00, 0.00),
	(407542, '07', '0708', '070852', 'DEMOO', 86013, '01', 'DIRECT', 2013, 9, '08', 168150.00, 23.04, 69, 0.00, 0.00, 0.00, 0.00),
	(407543, '07', '0708', '070852', 'DEMOO', 86035, '07', 'DIRECT', 2013, 9, '08', 593730.00, 355.14, 300, 0.00, 0.00, 0.00, 0.00),
	(407544, '07', '0708', '070852', 'DEMOO', 86064, '01', 'DIRECT', 2013, 9, '08', 3220.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407545, '07', '0708', '070852', 'DEMOO', 86106, '07', 'DIRECT', 2013, 9, '08', 370570.00, 365.24, 805, 0.00, 0.00, 0.00, 0.00),
	(407546, '07', '0708', '070852', 'DEMOO', 86134, '01', 'DIRECT', 2013, 9, '08', 1091610.00, 432.12, 1607, 0.00, 0.00, 0.00, 0.00),
	(407547, '07', '0708', '070852', 'DEMOO', 86142, '01', 'DIRECT', 2013, 9, '08', 927320.00, 364.80, 1355, 0.00, 0.00, 0.00, 0.00),
	(407548, '07', '0708', '070852', 'DEMOO', 86160, '41', 'DIRECT', 2013, 9, '08', 1323820.00, 298.40, 1115, 0.00, 0.00, 0.00, 0.00),
	(407549, '07', '0708', '070852', 'DEMOO', 86167, '01', 'DIRECT', 2013, 9, '08', 27890.00, 26.54, 22, 0.00, 0.00, 0.00, 0.00),
	(407550, '07', '0708', '070852', 'DEMOO', 86587, '01', 'DIRECT', 2013, 9, '08', 48720.00, 27.76, 111, 0.00, 0.00, 0.00, 0.00),
	(407551, '07', '0708', '070852', 'DEMOO', 86868, '01', 'DIRECT', 2013, 9, '08', 612740.00, 312.80, 694, 0.00, 0.00, 0.00, 0.00),
	(407552, '07', '0708', '070852', 'DEMOO', 86884, '41', 'DIRECT', 2013, 9, '08', 211900.00, 114.24, 322, 0.00, 0.00, 0.00, 0.00),
	(407553, '07', '0708', '070852', 'DEMOO', 86959, '01', 'DIRECT', 2013, 9, '08', 455910.00, 273.20, 605, 0.00, 0.00, 0.00, 0.00),
	(407554, '07', '0708', '070852', 'DEMOO', 86975, '41', 'DIRECT', 2013, 9, '08', 1055500.00, 1056.56, 2146, 0.00, 0.00, 0.00, 0.00),
	(407555, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 9, '08', 90270.00, 89.50, 91, 0.00, 0.00, 0.00, 0.00),
	(407556, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 9, '08', 59610.00, 61.48, 53, 0.00, 0.00, 0.00, 0.00),
	(407557, '07', '0708', 'L00343', 'LOACKER', 86047, '01', 'OMD', 2013, 9, '08', 8960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407558, '07', '0708', 'L00343', 'LOACKER', 86215, '01', 'OMD', 2013, 9, '08', 52450.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(407559, '07', '0708', 'L00343', 'LOACKER', 86280, '07', 'OMD', 2013, 9, '08', 29000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(407560, '07', '0708', 'L00343', 'LOACKER', 86603, '01', 'OMD', 2013, 9, '08', 15400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407561, '07', '0708', 'L00343', 'LOACKER', 86926, '08', 'OMD', 2013, 9, '08', 46500.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(407562, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 247210.00, 91.94, 259, 0.00, 0.00, 0.00, 0.00),
	(407563, '07', '0708', 'O03167', 'OREO', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 194660.00, 65.24, 189, 0.00, 0.00, 0.00, 0.00),
	(407564, '07', '0708', 'O03167', 'OREO', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 490400.00, 111.28, 233, 0.00, 0.00, 0.00, 0.00),
	(407565, '07', '0708', 'O03167', 'OREO', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 57400.00, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(407566, '07', '0708', 'O03167', 'OREO', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 34000.00, 6.66, 7, 0.00, 0.00, 0.00, 0.00),
	(407567, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 38300.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(407568, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 236670.00, 94.12, 357, 0.00, 0.00, 0.00, 0.00),
	(407569, '07', '0708', 'O03167', 'OREO', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 63930.00, 27.44, 39, 0.00, 0.00, 0.00, 0.00),
	(407570, '07', '0708', 'T00520', 'TUC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 667850.00, 66.34, 126, 0.00, 0.00, 0.00, 0.00),
	(407571, '07', '0708', 'T00520', 'TUC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1097070.00, 118.68, 474, 0.00, 0.00, 0.00, 0.00),
	(407572, '07', '0708', 'T00520', 'TUC', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 41610.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(407573, '07', '0708', 'T00520', 'TUC', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 325730.00, 120.68, 398, 0.00, 0.00, 0.00, 0.00),
	(407574, '07', '0708', 'T00520', 'TUC', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 263210.00, 82.36, 271, 0.00, 0.00, 0.00, 0.00),
	(407575, '07', '0708', 'T00520', 'TUC', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 258770.00, 58.92, 94, 0.00, 0.00, 0.00, 0.00),
	(407576, '07', '0708', 'T00520', 'TUC', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 23800.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(407577, '07', '0708', 'T00520', 'TUC', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 72220.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407578, '07', '0708', 'T00520', 'TUC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 96130.00, 24.68, 65, 0.00, 0.00, 0.00, 0.00),
	(407579, '07', '0708', 'T00520', 'TUC', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407580, '07', '0708', 'T00520', 'TUC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(407581, '07', '0708', 'T00520', 'TUC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 429630.00, 101.62, 302, 0.00, 0.00, 0.00, 0.00),
	(407582, '07', '0708', 'T00520', 'TUC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 286970.00, 86.50, 269, 0.00, 0.00, 0.00, 0.00),
	(407583, '07', '0708', 'T00520', 'TUC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 167850.00, 40.68, 77, 0.00, 0.00, 0.00, 0.00),
	(407584, '07', '0708', 'T00520', 'TUC', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 98640.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(407585, '07', '0708', 'T00520', 'TUC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 127000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(407586, '07', '0708', 'T00520', 'TUC', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12290.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(407587, '07', '0709', '070932', 'CHIPSECO', 86013, '01', 'DIRECT', 2013, 9, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407588, '07', '0709', '070932', 'CHIPSECO', 86587, '01', 'DIRECT', 2013, 9, '08', 55070.00, 26.48, 71, 0.00, 0.00, 0.00, 0.00),
	(407589, '07', '0709', '070932', 'CHIPSECO', 86777, '01', 'DIRECT', 2013, 9, '08', 22180.00, 69.48, 219, 0.00, 0.00, 0.00, 0.00),
	(407590, '07', '0709', 'C00272', 'CHIPSY', 86013, '01', 'OMD', 2013, 9, '08', 3570.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(407591, '07', '0709', 'C00272', 'CHIPSY', 86064, '01', 'OMD', 2013, 9, '08', 810.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407592, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 9, '08', 3393040.00, 1294.20, 2242, 0.00, 0.00, 0.00, 0.00),
	(407593, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 9, '08', 2981150.00, 1086.32, 1842, 0.00, 0.00, 0.00, 0.00),
	(407594, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 9, '08', 7178990.00, 1637.88, 3443, 0.00, 0.00, 0.00, 0.00),
	(407595, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 9, '08', 733990.00, 701.60, 1223, 0.00, 0.00, 0.00, 0.00),
	(407596, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 9, '08', 543420.00, 516.56, 1389, 0.00, 0.00, 0.00, 0.00),
	(407597, '07', '0709', 'C00272', 'CHIPSY', 86299, '01', 'OMD', 2013, 9, '08', 2603140.00, 198.60, 189, 0.00, 0.00, 0.00, 0.00),
	(407598, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 9, '08', 22780.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(407599, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 9, '08', 828240.00, 304.08, 515, 0.00, 0.00, 0.00, 0.00),
	(407600, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 9, '08', 802190.00, 431.24, 678, 0.00, 0.00, 0.00, 0.00),
	(407601, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 9, '08', 271600.00, 172.96, 168, 0.00, 0.00, 0.00, 0.00),
	(407602, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 9, '08', 281690.00, 183.68, 176, 0.00, 0.00, 0.00, 0.00),
	(407603, '07', '0709', '070933', 'FARFASHA', 86314, '02', 'DIRECT', 2013, 9, '08', 228760.00, 68.80, 430, 0.00, 0.00, 0.00, 0.00),
	(407604, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 9, '08', 216700.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(407605, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 9, '08', 80500.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(407606, '07', '0709', 'L00350', 'LAY\'S', 86160, '41', 'OMD', 2013, 9, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407607, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 9, '08', 51000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407608, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 9, '08', 90500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(407609, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 9, '08', 230500.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(407610, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 9, '08', 168400.00, 103.28, 383, 0.00, 0.00, 0.00, 0.00),
	(407611, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 9, '08', 172040.00, 107.24, 581, 0.00, 0.00, 0.00, 0.00),
	(407612, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 228910.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(407613, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16800.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(407614, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 17850.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(407615, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20970.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(407616, '07', '0709', '070934', 'TATESS', 86167, '01', 'DIRECT', 2013, 9, '08', 3850.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407617, '07', '0709', '070934', 'TATESS', 86587, '01', 'DIRECT', 2013, 9, '08', 24490.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(407618, '07', '0709', '070934', 'TATESS', 86777, '01', 'DIRECT', 2013, 9, '08', 2200.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(407619, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 9, '08', 759070.00, 100.80, 430, 0.00, 0.00, 0.00, 0.00),
	(407620, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 9, '08', 97190.00, 36.68, 47, 0.00, 0.00, 0.00, 0.00),
	(407621, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 9, '08', 86320.00, 31.06, 41, 0.00, 0.00, 0.00, 0.00),
	(407622, '07', '0709', 'T09777', 'TIGER', 86160, '41', 'DIRECT', 2013, 9, '08', 314350.00, 71.52, 206, 0.00, 0.00, 0.00, 0.00),
	(407623, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 9, '08', 251350.00, 237.64, 869, 0.00, 0.00, 0.00, 0.00),
	(407624, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 9, '08', 9010.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(407625, '07', '0709', 'T09777', 'TIGER', 86280, '07', 'DIRECT', 2013, 9, '08', 58890.00, 10.46, 13, 0.00, 0.00, 0.00, 0.00),
	(407626, '07', '0709', 'T09777', 'TIGER', 86299, '01', 'DIRECT', 2013, 9, '08', 65000.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(407627, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 9, '08', 19700.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(407628, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 9, '08', 222440.00, 122.96, 666, 0.00, 0.00, 0.00, 0.00),
	(407629, '07', '0709', 'T09777', 'TIGER', 86645, '07', 'DIRECT', 2013, 9, '08', 54180.00, 15.60, 18, 0.00, 0.00, 0.00, 0.00),
	(407630, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 9, '08', 32360.00, 96.60, 388, 0.00, 0.00, 0.00, 0.00),
	(407631, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 9, '08', 12300.00, 3.82, 5, 0.00, 0.00, 0.00, 0.00),
	(407632, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 9, '08', 36920.00, 17.26, 45, 0.00, 0.00, 0.00, 0.00),
	(407633, '07', '0709', '070934', 'TRUE CHIPS', 86299, '01', 'DIRECT', 2013, 9, '08', 52500.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(407634, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 9, '08', 135110.00, 76.30, 203, 0.00, 0.00, 0.00, 0.00),
	(407635, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 9, '08', 41930.00, 155.82, 457, 0.00, 0.00, 0.00, 0.00),
	(407636, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 9, '08', 133280.00, 91.12, 182, 0.00, 0.00, 0.00, 0.00),
	(407637, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 9, '08', 74970.00, 53.44, 134, 0.00, 0.00, 0.00, 0.00),
	(407638, '07', '0709', '070935', 'WAVES', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407639, '07', '0709', 'Z02219', 'ZEGO', 86134, '01', 'DIRECT', 2013, 9, '08', 57330.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(407640, '07', '0709', 'Z02219', 'ZEGO', 86142, '01', 'DIRECT', 2013, 9, '08', 57330.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(407641, '07', '0709', 'Z02219', 'ZEGO', 86167, '01', 'DIRECT', 2013, 9, '08', 15600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(407642, '07', '0709', 'Z02219', 'ZEGO', 86299, '01', 'DIRECT', 2013, 9, '08', 60000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407643, '07', '0709', 'Z02219', 'ZEGO', 86645, '07', 'DIRECT', 2013, 9, '08', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407644, '07', '0709', 'Z02219', 'ZEGO', 86868, '01', 'DIRECT', 2013, 9, '08', 43520.00, 18.40, 52, 0.00, 0.00, 0.00, 0.00),
	(407645, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 9, '08', 232220.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(407646, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 9, '08', 995150.00, 380.08, 391, 0.00, 0.00, 0.00, 0.00),
	(407647, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 9, '08', 879640.00, 321.60, 330, 0.00, 0.00, 0.00, 0.00),
	(407648, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 9, '08', 3449640.00, 786.68, 1751, 0.00, 0.00, 0.00, 0.00),
	(407649, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 9, '08', 265200.00, 255.00, 255, 0.00, 0.00, 0.00, 0.00),
	(407650, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 9, '08', 130000.00, 125.00, 125, 0.00, 0.00, 0.00, 0.00),
	(407651, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 9, '08', 53000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407652, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 9, '08', 119600.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(407653, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 9, '08', 179070.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(407654, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 9, '08', 614000.00, 224.00, 224, 0.00, 0.00, 0.00, 0.00),
	(407655, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 9, '08', 79080.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(407656, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 9, '08', 188200.00, 75.28, 250, 0.00, 0.00, 0.00, 0.00),
	(407657, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 9, '08', 308790.00, 105.88, 311, 0.00, 0.00, 0.00, 0.00),
	(407658, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 9, '08', 116280.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(407659, '07', '0710', 'D00468', 'DORITOS', 86134, '01', 'OMD', 2013, 9, '08', 192600.00, 72.32, 452, 0.00, 0.00, 0.00, 0.00),
	(407660, '07', '0710', 'D00468', 'DORITOS', 86142, '01', 'OMD', 2013, 9, '08', 164010.00, 53.28, 333, 0.00, 0.00, 0.00, 0.00),
	(407661, '07', '0710', 'D00468', 'DORITOS', 86160, '41', 'OMD', 2013, 9, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407662, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 9, '08', 62900.00, 59.20, 370, 0.00, 0.00, 0.00, 0.00),
	(407663, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 9, '08', 4760.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(407664, '07', '0710', 'D00468', 'DORITOS', 86307, '06', 'OMD', 2013, 9, '08', 10790.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(407665, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 9, '08', 77920.00, 23.44, 136, 0.00, 0.00, 0.00, 0.00),
	(407666, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 9, '08', 131200.00, 57.80, 230, 0.00, 0.00, 0.00, 0.00),
	(407667, '07', '0710', '071021', 'MEXICO', 86011, '41', 'DIRECT', 2013, 9, '08', 80710.00, 25.28, 158, 0.00, 0.00, 0.00, 0.00),
	(407668, '07', '0710', '071021', 'MEXICO', 86035, '07', 'DIRECT', 2013, 9, '08', 48860.00, 23.52, 147, 0.00, 0.00, 0.00, 0.00),
	(407669, '07', '0710', '071023', 'SHANABOO', 86011, '41', 'DIRECT', 2013, 9, '08', 529220.00, 346.00, 346, 0.00, 0.00, 0.00, 0.00),
	(407670, '07', '0710', '071023', 'SHANABOO', 86035, '07', 'DIRECT', 2013, 9, '08', 614660.00, 316.00, 316, 0.00, 0.00, 0.00, 0.00),
	(407671, '07', '0710', '071023', 'SUN BITES', 86047, '01', 'DIRECT', 2013, 9, '08', 101840.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(407672, '07', '0710', '071023', 'SUN BITES', 86078, '41', 'DIRECT', 2013, 9, '08', 42800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407673, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 9, '08', 902980.00, 346.24, 358, 0.00, 0.00, 0.00, 0.00),
	(407674, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 9, '08', 794450.00, 290.44, 298, 0.00, 0.00, 0.00, 0.00),
	(407675, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 9, '08', 3288130.00, 693.04, 1780, 0.00, 0.00, 0.00, 0.00),
	(407676, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 9, '08', 395080.00, 340.88, 1385, 0.00, 0.00, 0.00, 0.00),
	(407677, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 9, '08', 35900.00, 34.36, 73, 0.00, 0.00, 0.00, 0.00),
	(407678, '07', '0710', '071023', 'SUN BITES', 86298, '01', 'DIRECT', 2013, 9, '08', 11960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407679, '07', '0710', '071023', 'SUN BITES', 86299, '01', 'DIRECT', 2013, 9, '08', 615000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(407680, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 9, '08', 21410.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(407681, '07', '0710', '071023', 'SUN BITES', 86603, '01', 'DIRECT', 2013, 9, '08', 60000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(407682, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 9, '08', 163550.00, 63.44, 260, 0.00, 0.00, 0.00, 0.00),
	(407683, '07', '0710', '071023', 'SUN BITES', 86868, '01', 'DIRECT', 2013, 9, '08', 280630.00, 140.00, 140, 0.00, 0.00, 0.00, 0.00),
	(407684, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 9, '08', 115000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(407685, '07', '0710', '071023', 'SUN BITES', 86959, '01', 'DIRECT', 2013, 9, '08', 38780.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(407686, '07', '0710', '071023', 'SUN BITES', 86975, '41', 'DIRECT', 2013, 9, '08', 43710.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(407687, '07', '0710', '071023', 'TAKE 5', 86011, '41', 'DIRECT', 2013, 9, '08', 1052650.00, 643.12, 929, 0.00, 0.00, 0.00, 0.00),
	(407688, '07', '0710', '071023', 'TAKE 5', 86035, '07', 'DIRECT', 2013, 9, '08', 1175130.00, 593.79, 854, 0.00, 0.00, 0.00, 0.00),
	(407689, '07', '0711', '071113', 'KRIKITA', 86047, '01', 'DIRECT', 2013, 9, '08', 187140.00, 20.22, 34, 0.00, 0.00, 0.00, 0.00),
	(407690, '07', '0711', '071113', 'KRIKITA', 86280, '07', 'DIRECT', 2013, 9, '08', 46980.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(407691, '07', '0711', '071113', 'KRIKITA', 86603, '01', 'DIRECT', 2013, 9, '08', 55600.00, 9.29, 13, 0.00, 0.00, 0.00, 0.00),
	(407692, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 9, '08', 811740.00, 64.78, 93, 0.00, 0.00, 0.00, 0.00),
	(407693, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 9, '08', 58680.00, 11.24, 16, 0.00, 0.00, 0.00, 0.00),
	(407694, '07', '0713', 'N00198', 'NUTELLA', 86078, '41', 'AL ADEEB ADV.', 2013, 9, '08', 120680.00, 22.12, 33, 0.00, 0.00, 0.00, 0.00),
	(407695, '07', '0713', 'N00198', 'NUTELLA', 86215, '01', 'AL ADEEB ADV.', 2013, 9, '08', 52040.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(407696, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 9, '08', 83920.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(407697, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 9, '08', 277960.00, 61.56, 84, 0.00, 0.00, 0.00, 0.00),
	(407698, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 9, '08', 150270.00, 63.16, 89, 0.00, 0.00, 0.00, 0.00),
	(407699, '09', '0908', '090803', 'APTAMIL', 86047, '01', 'DIRECT', 2013, 9, '08', 154940.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407700, '09', '0908', '090803', 'APTAMIL', 86064, '01', 'DIRECT', 2013, 9, '08', 139080.00, 33.84, 54, 0.00, 0.00, 0.00, 0.00),
	(407701, '09', '0908', '090803', 'APTAMIL', 86603, '01', 'DIRECT', 2013, 9, '08', 38620.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407702, '09', '0908', '090802', 'BEBEJUNIOR', 86134, '01', 'DIRECT', 2013, 9, '08', 382680.00, 145.36, 310, 0.00, 0.00, 0.00, 0.00),
	(407703, '09', '0908', '090802', 'BEBEJUNIOR', 86142, '01', 'DIRECT', 2013, 9, '08', 321020.00, 108.92, 224, 0.00, 0.00, 0.00, 0.00),
	(407704, '09', '0908', '090802', 'BEBEJUNIOR', 86160, '41', 'DIRECT', 2013, 9, '08', 4320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(407705, '09', '0908', '090802', 'BEBEJUNIOR', 86167, '01', 'DIRECT', 2013, 9, '08', 14560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407706, '09', '0908', '090802', 'BEBEJUNIOR', 86868, '01', 'DIRECT', 2013, 9, '08', 144080.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(407707, '09', '0908', '090802', 'GAIN PLUS', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407708, '09', '0908', '090803', 'ILLUMA', 84780, '03', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407709, '09', '0908', '090800', 'MILUPA', 86134, '01', 'MEDIAEDGE', 2013, 9, '08', 104870.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(407710, '09', '0908', '090800', 'MILUPA', 86142, '01', 'MEDIAEDGE', 2013, 9, '08', 90270.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(407711, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 9, '08', 104960.00, 100.12, 295, 0.00, 0.00, 0.00, 0.00),
	(407712, '09', '0908', '090800', 'MILUPA', 86307, '06', 'MEDIAEDGE', 2013, 9, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407713, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 9, '08', 418110.00, 160.12, 292, 0.00, 0.00, 0.00, 0.00),
	(407714, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 361180.00, 43.07, 48, 0.00, 0.00, 0.00, 0.00),
	(407715, '09', '0908', 'N00122', 'NIDO', 86078, '41', 'MEDIA INSIGHT', 2013, 9, '08', 84720.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(407716, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 126400.00, 31.77, 39, 0.00, 0.00, 0.00, 0.00),
	(407717, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIA INSIGHT', 2013, 9, '08', 139250.00, 35.13, 38, 0.00, 0.00, 0.00, 0.00),
	(407718, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIA INSIGHT', 2013, 9, '08', 104500.00, 36.52, 33, 0.00, 0.00, 0.00, 0.00),
	(407719, '09', '0908', 'P04504', 'PROGRESS', 86047, '01', 'TONIC ADVERTISING', 2013, 9, '08', 185060.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(407720, '09', '0908', 'P04504', 'PROGRESS', 86603, '01', 'TONIC ADVERTISING', 2013, 9, '08', 117060.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(407721, '09', '0908', 'P04504', 'PROGRESS', 86645, '07', 'TONIC ADVERTISING', 2013, 9, '08', 106000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(407722, '09', '0908', 'P04504', 'PROGRESS', 86926, '08', 'TONIC ADVERTISING', 2013, 9, '08', 61000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(407723, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86047, '01', 'A.M.C', 2013, 9, '08', 512070.00, 38.00, 40, 0.00, 0.00, 0.00, 0.00),
	(407724, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86064, '01', 'A.M.C', 2013, 9, '08', 194280.00, 51.00, 59, 0.00, 0.00, 0.00, 0.00),
	(407725, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86280, '07', 'A.M.C', 2013, 9, '08', 196400.00, 37.00, 44, 0.00, 0.00, 0.00, 0.00),
	(407726, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86603, '01', 'A.M.C', 2013, 9, '08', 189230.00, 34.00, 43, 0.00, 0.00, 0.00, 0.00),
	(407727, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86645, '07', 'A.M.C', 2013, 9, '08', 1507120.00, 477.56, 615, 0.00, 0.00, 0.00, 0.00),
	(407728, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407729, '11', '1104', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 9, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407730, '11', '1104', 'M00172', 'MEATLAND', 86777, '01', 'DIRECT', 2013, 9, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407731, '11', '1114', 'B00701', 'BONITA FISH', 83089, '29', 'DIRECT', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407732, '11', '1114', 'G00093', 'GOODY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 226530.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(407733, '11', '1114', 'G00093', 'GOODY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30630.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(407734, '11', '1114', 'G00093', 'GOODY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 18400.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(407735, '11', '1114', 'G00093', 'GOODY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44000.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(407736, '11', '1114', 'G00093', 'GOODY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 33000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(407737, '11', '1114', 'R00685', 'RIO MARE', 86280, '07', 'OPTIMEDIA', 2013, 9, '08', 342020.00, 101.44, 409, 0.00, 0.00, 0.00, 0.00),
	(407738, '11', '1114', 'R00685', 'RIO MARE', 86603, '01', 'OPTIMEDIA', 2013, 9, '08', 388070.00, 114.40, 511, 0.00, 0.00, 0.00, 0.00),
	(407739, '11', '1114', 'R00685', 'RIO MARE', 86892, '07', 'OPTIMEDIA', 2013, 9, '08', 338630.00, 125.48, 510, 0.00, 0.00, 0.00, 0.00),
	(407740, '11', '1114', 'R00685', 'RIO MARE', 86900, '12', 'OPTIMEDIA', 2013, 9, '08', 165700.00, 64.72, 108, 0.00, 0.00, 0.00, 0.00),
	(407741, '11', '1122', 'M88002', 'MATTHEW', 86249, '01', 'DIRECT', 2013, 9, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407742, '11', '1124', '112403', 'GRILLO', 86035, '07', 'DIRECT', 2013, 9, '08', 215290.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(407743, '11', '1124', '112403', 'GRILLO', 86167, '01', 'DIRECT', 2013, 9, '08', 5950.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(407744, '11', '1124', '112403', 'GRILLO', 86967, '01', 'DIRECT', 2013, 9, '08', 113780.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(407745, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 9, '08', 1313760.00, 180.61, 707, 0.00, 0.00, 0.00, 0.00),
	(407746, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 9, '08', 12070.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(407747, '11', '1134', '113403', 'AL WATANIA POULTRY', 86167, '01', 'DIRECT', 2013, 9, '08', 4190.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(407748, '11', '1134', '113403', 'AL WATANIA POULTRY', 86298, '01', 'DIRECT', 2013, 9, '08', 2990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407749, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 9, '08', 3085500.00, 418.58, 2223, 0.00, 0.00, 0.00, 0.00),
	(407750, '12', '1201', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 22890.00, 9.44, 59, 0.00, 0.00, 0.00, 0.00),
	(407751, '12', '1201', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 19090.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(407752, '12', '1201', 'R00005', 'RABEA', 86047, '01', 'ICOM', 2013, 9, '08', 196760.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(407753, '12', '1201', 'R00005', 'RABEA', 86064, '01', 'ICOM', 2013, 9, '08', 4750.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407754, '12', '1201', 'R00005', 'RABEA', 86314, '02', 'ICOM', 2013, 9, '08', 28150.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(407755, '12', '1201', 'R00005', 'RABEA', 86603, '01', 'ICOM', 2013, 9, '08', 23320.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407756, '12', '1201', 'R00005', 'RABEA', 86611, '15', 'ICOM', 2013, 9, '08', 14620.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(407757, '12', '1201', 'R00005', 'RABEA', 86645, '07', 'ICOM', 2013, 9, '08', 186570.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(407758, '12', '1201', 'R00005', 'RABEA', 86892, '07', 'ICOM', 2013, 9, '08', 310080.00, 74.24, 64, 0.00, 0.00, 0.00, 0.00),
	(407759, '12', '1201', 'R00005', 'RABEA', 86926, '08', 'ICOM', 2013, 9, '08', 993220.00, 496.08, 1138, 0.00, 0.00, 0.00, 0.00),
	(407760, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 9, '08', 203300.00, 70.84, 280, 0.00, 0.00, 0.00, 0.00),
	(407761, '12', '1202', 'A93001', 'ALI CAFE', 86892, '07', 'AGA MEDIA', 2013, 9, '08', 250660.00, 83.12, 362, 0.00, 0.00, 0.00, 0.00),
	(407762, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 497770.00, 48.72, 42, 0.00, 0.00, 0.00, 0.00),
	(407763, '12', '1202', 'N00094', 'NESCAFE', 86167, '01', 'MEDIA INSIGHT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407764, '12', '1202', 'N00094', 'NESCAFE', 86280, '07', 'MEDIA INSIGHT', 2013, 9, '08', 199860.00, 42.92, 37, 0.00, 0.00, 0.00, 0.00),
	(407765, '12', '1202', 'N00094', 'NESCAFE', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 231980.00, 60.32, 52, 0.00, 0.00, 0.00, 0.00),
	(407766, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIA INSIGHT', 2013, 9, '08', 268530.00, 71.12, 157, 0.00, 0.00, 0.00, 0.00),
	(407767, '12', '1202', 'N00094', 'NESCAFE', 86736, '07', 'MEDIA INSIGHT', 2013, 9, '08', 99690.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(407768, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIA INSIGHT', 2013, 9, '08', 159880.00, 50.80, 155, 0.00, 0.00, 0.00, 0.00),
	(407769, '12', '1202', 'N00094', 'NESCAFE', 86918, '07', 'MEDIA INSIGHT', 2013, 9, '08', 17090.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(407770, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 294170.00, 34.36, 54, 0.00, 0.00, 0.00, 0.00),
	(407771, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MEDIA INSIGHT', 2013, 9, '08', 91280.00, 16.64, 32, 0.00, 0.00, 0.00, 0.00),
	(407772, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MEDIA INSIGHT', 2013, 9, '08', 85620.00, 13.44, 24, 0.00, 0.00, 0.00, 0.00),
	(407773, '12', '1207', 'R02688', 'RANI', 86892, '07', 'MEDIA INSIGHT', 2013, 9, '08', 174000.00, 54.22, 256, 0.00, 0.00, 0.00, 0.00),
	(407774, '12', '1207', '120706', 'SEREN', 86348, '08', 'DIRECT', 2013, 9, '08', 46190.00, 242.00, 242, 0.00, 0.00, 0.00, 0.00),
	(407775, '12', '1207', '120706', 'SEREN', 86868, '01', 'DIRECT', 2013, 9, '08', 187790.00, 116.48, 266, 0.00, 0.00, 0.00, 0.00),
	(407776, '12', '1207', '120706', 'SEREN', 86959, '01', 'DIRECT', 2013, 9, '08', 201390.00, 97.00, 244, 0.00, 0.00, 0.00, 0.00),
	(407777, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 262610.00, 25.11, 50, 0.00, 0.00, 0.00, 0.00),
	(407778, '12', '1208', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 172380.00, 29.37, 60, 0.00, 0.00, 0.00, 0.00),
	(407779, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 257020.00, 54.78, 111, 0.00, 0.00, 0.00, 0.00),
	(407780, '12', '1208', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 141400.00, 52.47, 106, 0.00, 0.00, 0.00, 0.00),
	(407781, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 240440.00, 58.74, 118, 0.00, 0.00, 0.00, 0.00),
	(407782, '12', '1208', 'R00580', 'RABEE', 86207, '15', 'LINKS COMMUNICATION', 2013, 9, '08', 197980.00, 73.53, 314, 0.00, 0.00, 0.00, 0.00),
	(407783, '12', '1208', 'T00557', 'TROPICANA JUICE', 86595, '05', 'OMD', 2013, 9, '08', 2240.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(407784, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 9, '08', 155360.00, 65.60, 305, 0.00, 0.00, 0.00, 0.00),
	(407785, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 9, '08', 276570.00, 212.62, 176, 0.00, 0.00, 0.00, 0.00),
	(407786, '12', '1209', 'A00407', 'AL RABIE', 86306, '05', 'LINKS COMMUNICATION', 2013, 9, '08', 52550.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(407787, '12', '1209', 'A00407', 'AL RABIE', 86595, '05', 'LINKS COMMUNICATION', 2013, 9, '08', 60150.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(407788, '12', '1209', '120927', 'BEYTI', 86134, '01', 'DIRECT', 2013, 9, '08', 456000.00, 130.68, 198, 0.00, 0.00, 0.00, 0.00),
	(407789, '12', '1209', '120927', 'BEYTI', 86142, '01', 'DIRECT', 2013, 9, '08', 440510.00, 130.02, 197, 0.00, 0.00, 0.00, 0.00),
	(407790, '12', '1209', '120927', 'BEYTI', 86167, '01', 'DIRECT', 2013, 9, '08', 149100.00, 140.58, 213, 0.00, 0.00, 0.00, 0.00),
	(407791, '12', '1209', '120927', 'BEYTI', 86298, '01', 'DIRECT', 2013, 9, '08', 203160.00, 65.34, 99, 0.00, 0.00, 0.00, 0.00),
	(407792, '12', '1209', '120927', 'BEYTI', 86299, '01', 'DIRECT', 2013, 9, '08', 520000.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(407793, '12', '1209', '120927', 'BEYTI', 86645, '07', 'DIRECT', 2013, 9, '08', 234930.00, 79.86, 121, 0.00, 0.00, 0.00, 0.00),
	(407794, '12', '1209', '120927', 'BEYTI', 86868, '01', 'DIRECT', 2013, 9, '08', 60610.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(407795, '12', '1209', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 9, '08', 217770.00, 29.70, 141, 0.00, 0.00, 0.00, 0.00),
	(407796, '12', '1209', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 9, '08', 54710.00, 18.15, 55, 0.00, 0.00, 0.00, 0.00),
	(407797, '12', '1209', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 9, '08', 44630.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(407798, '12', '1209', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 9, '08', 71050.00, 16.17, 49, 0.00, 0.00, 0.00, 0.00),
	(407799, '12', '1209', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 9, '08', 64460.00, 60.72, 286, 0.00, 0.00, 0.00, 0.00),
	(407800, '12', '1209', 'D00275', 'DOMTY', 86587, '01', 'DIRECT', 2013, 9, '08', 80490.00, 39.22, 175, 0.00, 0.00, 0.00, 0.00),
	(407801, '12', '1209', 'D00275', 'DOMTY', 86645, '07', 'DIRECT', 2013, 9, '08', 6640.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(407802, '12', '1209', 'F03577', 'FLORIDA NATURAL', 86603, '01', 'DIRECT', 2013, 9, '08', 324720.00, 129.30, 405, 0.00, 0.00, 0.00, 0.00),
	(407803, '12', '1209', 'J00081', 'JUHAYNA', 86056, '01', 'ANIMATION', 2013, 9, '08', 5360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407804, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'ANIMATION', 2013, 9, '08', 498080.00, 192.84, 426, 0.00, 0.00, 0.00, 0.00),
	(407805, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'ANIMATION', 2013, 9, '08', 431440.00, 159.72, 350, 0.00, 0.00, 0.00, 0.00),
	(407806, '12', '1209', 'J00081', 'JUHAYNA', 86160, '41', 'ANIMATION', 2013, 9, '08', 339790.00, 77.95, 145, 0.00, 0.00, 0.00, 0.00),
	(407807, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'ANIMATION', 2013, 9, '08', 136650.00, 127.58, 279, 0.00, 0.00, 0.00, 0.00),
	(407808, '12', '1209', 'J00081', 'JUHAYNA', 86299, '01', 'ANIMATION', 2013, 9, '08', 235820.00, 18.61, 30, 0.00, 0.00, 0.00, 0.00),
	(407809, '12', '1209', 'J00081', 'JUHAYNA', 86389, '02', 'ANIMATION', 2013, 9, '08', 600.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(407810, '12', '1209', 'J00081', 'JUHAYNA', 86579, '01', 'ANIMATION', 2013, 9, '08', 55490.00, 4.65, 8, 0.00, 0.00, 0.00, 0.00),
	(407811, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'ANIMATION', 2013, 9, '08', 116900.00, 60.77, 213, 0.00, 0.00, 0.00, 0.00),
	(407812, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'ANIMATION', 2013, 9, '08', 318660.00, 135.53, 297, 0.00, 0.00, 0.00, 0.00),
	(407813, '12', '1209', 'K00163', 'KUWAIT DANISH', 86047, '01', 'TIMES PUBLICITY INTL', 2013, 9, '08', 223590.00, 16.04, 19, 0.00, 0.00, 0.00, 0.00),
	(407814, '12', '1209', 'K00163', 'KUWAIT DANISH', 86595, '05', 'TIMES PUBLICITY INTL', 2013, 9, '08', 69260.00, 39.76, 36, 0.00, 0.00, 0.00, 0.00),
	(407815, '12', '1209', 'K00163', 'KUWAIT DANISH', 86603, '01', 'TIMES PUBLICITY INTL', 2013, 9, '08', 138630.00, 19.36, 21, 0.00, 0.00, 0.00, 0.00),
	(407816, '12', '1209', 'K00163', 'KUWAIT DANISH', 86645, '07', 'TIMES PUBLICITY INTL', 2013, 9, '08', 83480.00, 18.86, 21, 0.00, 0.00, 0.00, 0.00),
	(407817, '12', '1209', 'O04138', 'ORIGINAL', 86777, '01', 'DIRECT', 2013, 9, '08', 40.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407818, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 9, '08', 64270.00, 54.74, 181, 0.00, 0.00, 0.00, 0.00),
	(407819, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 9, '08', 84070.00, 35.84, 101, 0.00, 0.00, 0.00, 0.00),
	(407820, '12', '1211', '121109', 'FRUTY', 86167, '01', 'DIRECT', 2013, 9, '08', 3850.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407821, '12', '1211', '121110', 'MIRINDA', 86134, '01', 'DIRECT', 2013, 9, '08', 826880.00, 308.64, 339, 0.00, 0.00, 0.00, 0.00),
	(407822, '12', '1211', '121110', 'MIRINDA', 86142, '01', 'DIRECT', 2013, 9, '08', 752550.00, 269.66, 292, 0.00, 0.00, 0.00, 0.00),
	(407823, '12', '1211', '121110', 'MIRINDA', 86160, '41', 'DIRECT', 2013, 9, '08', 3400040.00, 775.50, 1583, 0.00, 0.00, 0.00, 0.00),
	(407824, '12', '1211', '121110', 'MIRINDA', 86167, '01', 'DIRECT', 2013, 9, '08', 373980.00, 354.42, 1259, 0.00, 0.00, 0.00, 0.00),
	(407825, '12', '1211', '121110', 'MIRINDA', 86216, '41', 'DIRECT', 2013, 9, '08', 56890.00, 50.56, 66, 0.00, 0.00, 0.00, 0.00),
	(407826, '12', '1211', '121110', 'MIRINDA', 86298, '01', 'DIRECT', 2013, 9, '08', 78700.00, 29.54, 34, 0.00, 0.00, 0.00, 0.00),
	(407827, '12', '1211', '121110', 'MIRINDA', 86299, '01', 'DIRECT', 2013, 9, '08', 48830.00, 5.16, 9, 0.00, 0.00, 0.00, 0.00),
	(407828, '12', '1211', '121110', 'MIRINDA', 86307, '06', 'DIRECT', 2013, 9, '08', 23320.00, 19.08, 113, 0.00, 0.00, 0.00, 0.00),
	(407829, '12', '1211', '121110', 'MIRINDA', 86868, '01', 'DIRECT', 2013, 9, '08', 13810.00, 7.30, 8, 0.00, 0.00, 0.00, 0.00),
	(407830, '12', '1211', '121110', 'MIRINDA', 86959, '01', 'DIRECT', 2013, 9, '08', 14700.00, 11.12, 13, 0.00, 0.00, 0.00, 0.00),
	(407831, '12', '1211', '121110', 'MIRINDA', 86975, '41', 'DIRECT', 2013, 9, '08', 25240.00, 17.60, 22, 0.00, 0.00, 0.00, 0.00),
	(407832, '12', '1211', '121109', 'SMILEY', 86314, '02', 'DIRECT', 2013, 9, '08', 660.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(407833, '12', '1211', 'T00564', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407834, '12', '1215', 'N00096', 'NESQUICK', 86013, '01', 'MEDIA INSIGHT', 2013, 9, '08', 140820.00, 19.47, 39, 0.00, 0.00, 0.00, 0.00),
	(407835, '12', '1215', 'N00096', 'NESQUICK', 86134, '01', 'MEDIA INSIGHT', 2013, 9, '08', 170670.00, 51.48, 104, 0.00, 0.00, 0.00, 0.00),
	(407836, '12', '1215', 'N00096', 'NESQUICK', 86142, '01', 'MEDIA INSIGHT', 2013, 9, '08', 150730.00, 45.21, 92, 0.00, 0.00, 0.00, 0.00),
	(407837, '12', '1215', 'N00096', 'NESQUICK', 86160, '41', 'MEDIA INSIGHT', 2013, 9, '08', 53650.00, 12.21, 26, 0.00, 0.00, 0.00, 0.00),
	(407838, '12', '1215', 'N00096', 'NESQUICK', 86167, '01', 'MEDIA INSIGHT', 2013, 9, '08', 24850.00, 23.43, 53, 0.00, 0.00, 0.00, 0.00),
	(407839, '12', '1215', 'N00096', 'NESQUICK', 86216, '41', 'MEDIA INSIGHT', 2013, 9, '08', 12650.00, 10.89, 26, 0.00, 0.00, 0.00, 0.00),
	(407840, '12', '1215', 'N00096', 'NESQUICK', 86587, '01', 'MEDIA INSIGHT', 2013, 9, '08', 32700.00, 14.85, 30, 0.00, 0.00, 0.00, 0.00),
	(407841, '12', '1215', 'N00096', 'NESQUICK', 86645, '07', 'MEDIA INSIGHT', 2013, 9, '08', 36460.00, 7.92, 17, 0.00, 0.00, 0.00, 0.00),
	(407842, '12', '1215', 'N00096', 'NESQUICK', 86777, '01', 'MEDIA INSIGHT', 2013, 9, '08', 21810.00, 21.78, 44, 0.00, 0.00, 0.00, 0.00),
	(407843, '12', '1215', 'N00096', 'NESQUICK', 86884, '41', 'MEDIA INSIGHT', 2013, 9, '08', 31420.00, 12.21, 33, 0.00, 0.00, 0.00, 0.00),
	(407844, '12', '1215', 'N00096', 'NESQUICK', 86892, '07', 'MEDIA INSIGHT', 2013, 9, '08', 71160.00, 9.90, 22, 0.00, 0.00, 0.00, 0.00),
	(407845, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 527890.00, 57.38, 72, 0.00, 0.00, 0.00, 0.00),
	(407846, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 177880.00, 26.52, 34, 0.00, 0.00, 0.00, 0.00),
	(407847, '12', '1216', 'L00163', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 95800.00, 29.86, 37, 0.00, 0.00, 0.00, 0.00),
	(407848, '12', '1216', 'L00163', 'LIPTON', 86106, '07', 'MAGNA GLOBAL', 2013, 9, '08', 14580.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407849, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 304810.00, 98.44, 295, 0.00, 0.00, 0.00, 0.00),
	(407850, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 288340.00, 96.30, 289, 0.00, 0.00, 0.00, 0.00),
	(407851, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 176110.00, 40.74, 52, 0.00, 0.00, 0.00, 0.00),
	(407852, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 98120.00, 94.32, 95, 0.00, 0.00, 0.00, 0.00),
	(407853, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 41260.00, 39.66, 40, 0.00, 0.00, 0.00, 0.00),
	(407854, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 90700.00, 23.88, 30, 0.00, 0.00, 0.00, 0.00),
	(407855, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 207830.00, 34.16, 43, 0.00, 0.00, 0.00, 0.00),
	(407856, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 185800.00, 53.86, 61, 0.00, 0.00, 0.00, 0.00),
	(407857, '12', '1216', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 199310.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(407858, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 29520.00, 4.64, 6, 0.00, 0.00, 0.00, 0.00),
	(407859, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 66550.00, 20.52, 28, 0.00, 0.00, 0.00, 0.00),
	(407860, '12', '1216', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 112230.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(407861, '12', '1216', 'L00163', 'LIPTON', 86975, '41', 'MAGNA GLOBAL', 2013, 9, '08', 19120.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(407862, '12', '1216', 'R00005', 'RABEA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 64550.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(407863, '12', '1216', 'R00005', 'RABEA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 38310.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(407864, '12', '1216', 'R00005', 'RABEA', 86215, '01', 'OMD', 2013, 9, '08', 160680.00, 29.63, 47, 0.00, 0.00, 0.00, 0.00),
	(407865, '12', '1216', 'R00005', 'RABEA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16000.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(407866, '12', '1216', 'R00005', 'RABEA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20900.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(407867, '12', '1216', 'R00005', 'RABEA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 26920.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(407868, '12', '1216', 'R00005', 'RABEA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 89440.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(407869, '12', '1216', 'R00005', 'RABEA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 19570.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(407870, '12', '1217', '121720', 'AL GHAZALATIEN', 86249, '01', 'DIRECT', 2013, 9, '08', 800.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(407871, '12', '1217', 'N11144', 'NEWBY', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407872, '12', '1217', 'R00005', 'RABEA', 86047, '01', 'ICOM', 2013, 9, '08', 124340.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(407873, '12', '1217', 'R00005', 'RABEA', 86064, '01', 'ICOM', 2013, 9, '08', 33160.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(407874, '12', '1217', 'R00005', 'RABEA', 86314, '02', 'ICOM', 2013, 9, '08', 16000.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(407875, '12', '1217', 'R00005', 'RABEA', 86603, '01', 'ICOM', 2013, 9, '08', 15160.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(407876, '12', '1217', 'R00005', 'RABEA', 86645, '07', 'ICOM', 2013, 9, '08', 33060.00, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(407877, '12', '1217', 'R00005', 'RABEA', 86892, '07', 'ICOM', 2013, 9, '08', 74390.00, 13.86, 42, 0.00, 0.00, 0.00, 0.00),
	(407878, '12', '1217', 'R00005', 'RABEA', 86926, '08', 'ICOM', 2013, 9, '08', 15410.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(407879, '12', '1222', '122200', 'LIPTON', 84336, '12', 'MAGNA GLOBAL', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407880, '12', '1222', '122200', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 216140.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(407881, '12', '1222', '122200', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 79110.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(407882, '12', '1222', '122200', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 50400.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(407883, '12', '1222', '122200', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 43000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407884, '12', '1222', '122200', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 96640.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(407885, '12', '1222', '122200', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 34000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(407886, '12', '1222', '122200', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(407887, '12', '1222', '122200', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 32000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(407888, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 9, '08', 822930.00, 307.79, 506, 0.00, 0.00, 0.00, 0.00),
	(407889, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 9, '08', 743450.00, 271.95, 436, 0.00, 0.00, 0.00, 0.00),
	(407890, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 9, '08', 2604910.00, 596.08, 974, 0.00, 0.00, 0.00, 0.00),
	(407891, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 9, '08', 340700.00, 325.02, 416, 0.00, 0.00, 0.00, 0.00),
	(407892, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 9, '08', 138300.00, 132.34, 149, 0.00, 0.00, 0.00, 0.00),
	(407893, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 9, '08', 11960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407894, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 9, '08', 301640.00, 24.84, 33, 0.00, 0.00, 0.00, 0.00),
	(407895, '13', '1301', '000015', '7-UP', 86307, '06', 'OMD', 2013, 9, '08', 12200.00, 8.92, 13, 0.00, 0.00, 0.00, 0.00),
	(407896, '13', '1301', '000015', '7-UP', 86603, '01', 'OMD', 2013, 9, '08', 22200.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(407897, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 9, '08', 303890.00, 104.76, 534, 0.00, 0.00, 0.00, 0.00),
	(407898, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 9, '08', 241880.00, 117.98, 136, 0.00, 0.00, 0.00, 0.00),
	(407899, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 9, '08', 220280.00, 144.49, 614, 0.00, 0.00, 0.00, 0.00),
	(407900, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 9, '08', 15120.00, 5.32, 6, 0.00, 0.00, 0.00, 0.00),
	(407901, '13', '1301', '000015', '7-UP', 86975, '41', 'OMD', 2013, 9, '08', 4950.00, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(407902, '13', '1301', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 9, '08', 204450.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(407903, '13', '1301', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 9, '08', 89590.00, 16.50, 17, 0.00, 0.00, 0.00, 0.00),
	(407904, '13', '1301', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 9, '08', 129600.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(407905, '13', '1301', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 9, '08', 301070.00, 111.92, 385, 0.00, 0.00, 0.00, 0.00),
	(407906, '13', '1301', 'F00043', 'FANTA', 86892, '07', 'UM7', 2013, 9, '08', 227780.00, 43.16, 172, 0.00, 0.00, 0.00, 0.00),
	(407907, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 9, '08', 82840.00, 32.35, 199, 0.00, 0.00, 0.00, 0.00),
	(407908, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 9, '08', 91400.00, 31.84, 199, 0.00, 0.00, 0.00, 0.00),
	(407909, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86047, '01', 'OMD', 2013, 9, '08', 10580.00, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(407910, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86064, '01', 'OMD', 2013, 9, '08', 158550.00, 39.90, 60, 0.00, 0.00, 0.00, 0.00),
	(407911, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86215, '01', 'OMD', 2013, 9, '08', 103330.00, 22.50, 38, 0.00, 0.00, 0.00, 0.00),
	(407912, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86280, '07', 'OMD', 2013, 9, '08', 15600.00, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(407913, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86645, '07', 'OMD', 2013, 9, '08', 12830.00, 5.65, 8, 0.00, 0.00, 0.00, 0.00),
	(407914, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86736, '07', 'OMD', 2013, 9, '08', 6340.00, 2.33, 4, 0.00, 0.00, 0.00, 0.00),
	(407915, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86892, '07', 'OMD', 2013, 9, '08', 13900.00, 9.48, 15, 0.00, 0.00, 0.00, 0.00),
	(407916, '13', '1301', 'M00379', 'MOUNTAIN DEW', 86926, '08', 'OMD', 2013, 9, '08', 7740.00, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(407917, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 9, '08', 159730.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(407918, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 9, '08', 481860.00, 93.68, 218, 0.00, 0.00, 0.00, 0.00),
	(407919, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 9, '08', 39980.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(407920, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 9, '08', 12150.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(407921, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 9, '08', 1656620.00, 655.50, 663, 0.00, 0.00, 0.00, 0.00),
	(407922, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 9, '08', 1457360.00, 560.66, 564, 0.00, 0.00, 0.00, 0.00),
	(407923, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 9, '08', 3043700.00, 700.32, 703, 0.00, 0.00, 0.00, 0.00),
	(407924, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 9, '08', 431650.00, 413.50, 413, 0.00, 0.00, 0.00, 0.00),
	(407925, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 9, '08', 161270.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(407926, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 9, '08', 207790.00, 198.72, 297, 0.00, 0.00, 0.00, 0.00),
	(407927, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 9, '08', 95800.00, 19.56, 54, 0.00, 0.00, 0.00, 0.00),
	(407928, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 9, '08', 52880.00, 20.50, 19, 0.00, 0.00, 0.00, 0.00),
	(407929, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 9, '08', 1163310.00, 94.88, 106, 0.00, 0.00, 0.00, 0.00),
	(407930, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 9, '08', 1576420.00, 1163.54, 1189, 0.00, 0.00, 0.00, 0.00),
	(407931, '13', '1301', 'P00108', 'PEPSI', 86348, '08', 'OMD', 2013, 9, '08', 112900.00, 643.00, 643, 0.00, 0.00, 0.00, 0.00),
	(407932, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 9, '08', 251740.00, 58.92, 237, 0.00, 0.00, 0.00, 0.00),
	(407933, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 9, '08', 486960.00, 168.92, 599, 0.00, 0.00, 0.00, 0.00),
	(407934, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 9, '08', 19510.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(407935, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 9, '08', 495090.00, 283.78, 516, 0.00, 0.00, 0.00, 0.00),
	(407936, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 9, '08', 138340.00, 57.28, 358, 0.00, 0.00, 0.00, 0.00),
	(407937, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 9, '08', 17040.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(407938, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 9, '08', 326940.00, 220.36, 931, 0.00, 0.00, 0.00, 0.00),
	(407939, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 9, '08', 64290.00, 39.00, 34, 0.00, 0.00, 0.00, 0.00),
	(407940, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 9, '08', 26850.00, 18.50, 17, 0.00, 0.00, 0.00, 0.00),
	(407941, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 9, '08', 1532290.00, 208.16, 999, 0.00, 0.00, 0.00, 0.00),
	(407942, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 9, '08', 1426170.00, 156.94, 118, 0.00, 0.00, 0.00, 0.00),
	(407943, '13', '1302', 'C00370', 'COCA COLA', 86056, '01', 'UM7', 2013, 9, '08', 10720.00, 6.64, 12, 0.00, 0.00, 0.00, 0.00),
	(407944, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 9, '08', 890190.00, 165.17, 323, 0.00, 0.00, 0.00, 0.00),
	(407945, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 9, '08', 15260.00, 14.66, 35, 0.00, 0.00, 0.00, 0.00),
	(407946, '13', '1302', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 9, '08', 523440.00, 202.44, 651, 0.00, 0.00, 0.00, 0.00),
	(407947, '13', '1302', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 9, '08', 447070.00, 165.56, 553, 0.00, 0.00, 0.00, 0.00),
	(407948, '13', '1302', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 9, '08', 683440.00, 153.56, 841, 0.00, 0.00, 0.00, 0.00),
	(407949, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 9, '08', 175940.00, 35.91, 27, 0.00, 0.00, 0.00, 0.00),
	(407950, '13', '1302', 'C00370', 'COCA COLA', 86249, '01', 'UM7', 2013, 9, '08', 4840.00, 23.76, 11, 0.00, 0.00, 0.00, 0.00),
	(407951, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 9, '08', 547180.00, 117.04, 88, 0.00, 0.00, 0.00, 0.00),
	(407952, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 9, '08', 1612050.00, 156.02, 296, 0.00, 0.00, 0.00, 0.00),
	(407953, '13', '1302', 'C00370', 'COCA COLA', 86579, '01', 'UM7', 2013, 9, '08', 39380.00, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(407954, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 9, '08', 220330.00, 115.88, 485, 0.00, 0.00, 0.00, 0.00),
	(407955, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 9, '08', 423480.00, 188.28, 504, 0.00, 0.00, 0.00, 0.00),
	(407956, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 9, '08', 21440.00, 84.16, 526, 0.00, 0.00, 0.00, 0.00),
	(407957, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 9, '08', 512380.00, 333.43, 571, 0.00, 0.00, 0.00, 0.00),
	(407958, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 9, '08', 531060.00, 130.71, 444, 0.00, 0.00, 0.00, 0.00),
	(407959, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 9, '08', 332920.00, 250.40, 450, 0.00, 0.00, 0.00, 0.00),
	(407960, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 9, '08', 295540.00, 254.67, 594, 0.00, 0.00, 0.00, 0.00),
	(407961, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 9, '08', 250330.00, 34.96, 37, 0.00, 0.00, 0.00, 0.00),
	(407962, '13', '1302', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 9, '08', 247980.00, 33.24, 30, 0.00, 0.00, 0.00, 0.00),
	(407963, '13', '1302', 'F00043', 'FANTA', 86106, '07', 'UM7', 2013, 9, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(407964, '13', '1302', 'F00043', 'FANTA', 86142, '01', 'UM7', 2013, 9, '08', 1390.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407965, '13', '1302', 'F00043', 'FANTA', 86160, '41', 'UM7', 2013, 9, '08', 95700.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(407966, '13', '1302', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 9, '08', 8150.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(407967, '13', '1302', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 9, '08', 594330.00, 174.42, 310, 0.00, 0.00, 0.00, 0.00),
	(407968, '13', '1302', 'F00043', 'FANTA', 86299, '01', 'UM7', 2013, 9, '08', 353330.00, 33.32, 34, 0.00, 0.00, 0.00, 0.00),
	(407969, '13', '1302', 'F00043', 'FANTA', 86579, '01', 'UM7', 2013, 9, '08', 12000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(407970, '13', '1302', 'F00043', 'FANTA', 86587, '01', 'UM7', 2013, 9, '08', 50780.00, 24.98, 26, 0.00, 0.00, 0.00, 0.00),
	(407971, '13', '1302', 'F00043', 'FANTA', 86868, '01', 'UM7', 2013, 9, '08', 102350.00, 49.32, 50, 0.00, 0.00, 0.00, 0.00),
	(407972, '13', '1302', 'F00043', 'FANTA', 86959, '01', 'UM7', 2013, 9, '08', 73460.00, 39.64, 41, 0.00, 0.00, 0.00, 0.00),
	(407973, '13', '1302', 'F00043', 'FANTA', 86975, '41', 'UM7', 2013, 9, '08', 128360.00, 110.96, 113, 0.00, 0.00, 0.00, 0.00),
	(407974, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 9, '08', 1301620.00, 495.00, 495, 0.00, 0.00, 0.00, 0.00),
	(407975, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 9, '08', 1150410.00, 427.00, 427, 0.00, 0.00, 0.00, 0.00),
	(407976, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 9, '08', 1505100.00, 346.00, 346, 0.00, 0.00, 0.00, 0.00),
	(407977, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 9, '08', 299520.00, 288.00, 288, 0.00, 0.00, 0.00, 0.00),
	(407978, '13', '1302', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 9, '08', 139360.00, 134.00, 134, 0.00, 0.00, 0.00, 0.00),
	(407979, '13', '1302', 'M00272', 'MIRINDA', 86299, '01', 'OMD', 2013, 9, '08', 455000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(407980, '13', '1302', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 9, '08', 8320.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(407981, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 9, '08', 78740.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(407982, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 9, '08', 139000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(407983, '13', '1302', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 9, '08', 91070.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(407984, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 9, '08', 153500.00, 105.00, 105, 0.00, 0.00, 0.00, 0.00),
	(407985, '13', '1302', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 9, '08', 21860.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(407986, '13', '1302', 'M00272', 'MIRINDA', 86975, '41', 'OMD', 2013, 9, '08', 18670.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(407987, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 9, '08', 2332570.00, 1595.44, 781, 0.00, 0.00, 0.00, 0.00),
	(407988, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 9, '08', 1602410.00, 1044.72, 509, 0.00, 0.00, 0.00, 0.00),
	(407989, '13', '1302', 'S00635', 'SPRITE', 86013, '01', 'MINDSHARE', 2013, 9, '08', 128860.00, 17.92, 22, 0.00, 0.00, 0.00, 0.00),
	(407990, '13', '1302', 'S00635', 'SPRITE', 86056, '01', 'MINDSHARE', 2013, 9, '08', 5910.00, 2.97, 8, 0.00, 0.00, 0.00, 0.00),
	(407991, '13', '1302', 'S00635', 'SPRITE', 86106, '07', 'MINDSHARE', 2013, 9, '08', 4160.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(407992, '13', '1302', 'S00635', 'SPRITE', 86142, '01', 'MINDSHARE', 2013, 9, '08', 2310.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(407993, '13', '1302', 'S00635', 'SPRITE', 86160, '41', 'MINDSHARE', 2013, 9, '08', 110200.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(407994, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'MINDSHARE', 2013, 9, '08', 488260.00, 46.70, 62, 0.00, 0.00, 0.00, 0.00),
	(407995, '13', '1302', 'S00635', 'SPRITE', 86579, '01', 'MINDSHARE', 2013, 9, '08', 17250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(407996, '13', '1302', 'S00635', 'SPRITE', 86587, '01', 'MINDSHARE', 2013, 9, '08', 19930.00, 10.28, 13, 0.00, 0.00, 0.00, 0.00),
	(407997, '13', '1302', 'S00635', 'SPRITE', 86868, '01', 'MINDSHARE', 2013, 9, '08', 40100.00, 21.32, 22, 0.00, 0.00, 0.00, 0.00),
	(407998, '13', '1302', 'S00635', 'SPRITE', 86959, '01', 'MINDSHARE', 2013, 9, '08', 31630.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(407999, '13', '1302', 'S00635', 'SPRITE', 86975, '41', 'MINDSHARE', 2013, 9, '08', 58770.00, 49.43, 62, 0.00, 0.00, 0.00, 0.00),
	(408000, '13', '1303', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 9, '08', 393250.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(408001, '13', '1303', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 9, '08', 9730.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408002, '13', '1303', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 9, '08', 43500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408003, '13', '1303', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 9, '08', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408004, '13', '1303', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 9, '08', 12060.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408005, '13', '1303', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 9, '08', 18520.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408006, '13', '1303', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 9, '08', 21190.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408007, '13', '1303', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 9, '08', 20680.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408008, '13', '1303', 'F00043', 'FANTA', 86645, '07', 'UM7', 2013, 9, '08', 2400.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(408009, '13', '1303', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 9, '08', 23630.00, 22.24, 139, 0.00, 0.00, 0.00, 0.00),
	(408010, '13', '1303', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 9, '08', 2410.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(408011, '13', '1303', '130311', 'U-GO', 86167, '01', 'DIRECT', 2013, 9, '08', 21620.00, 20.30, 40, 0.00, 0.00, 0.00, 0.00),
	(408012, '13', '1303', '130311', 'U-GO', 86216, '41', 'DIRECT', 2013, 9, '08', 383280.00, 358.88, 1101, 0.00, 0.00, 0.00, 0.00),
	(408013, '13', '1303', '130311', 'U-GO', 86307, '06', 'DIRECT', 2013, 9, '08', 8080.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(408014, '13', '1304', 'A28069', 'ARWA', 86047, '01', 'MINDSHARE', 2013, 9, '08', 140660.00, 14.16, 26, 0.00, 0.00, 0.00, 0.00),
	(408015, '13', '1304', 'A28069', 'ARWA', 86064, '01', 'MINDSHARE', 2013, 9, '08', 589340.00, 87.68, 323, 0.00, 0.00, 0.00, 0.00),
	(408016, '13', '1304', 'A28069', 'ARWA', 86215, '01', 'MINDSHARE', 2013, 9, '08', 16290.00, 2.99, 5, 0.00, 0.00, 0.00, 0.00),
	(408017, '13', '1304', 'A28069', 'ARWA', 86280, '07', 'MINDSHARE', 2013, 9, '08', 63350.00, 10.54, 19, 0.00, 0.00, 0.00, 0.00),
	(408018, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 9, '08', 1072150.00, 209.92, 1312, 0.00, 0.00, 0.00, 0.00),
	(408019, '13', '1304', 'F36249', 'FAYHA', 86611, '15', 'DIRECT', 2013, 9, '08', 15800.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(408020, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 9, '08', 2340670.00, 427.04, 2564, 0.00, 0.00, 0.00, 0.00),
	(408021, '13', '1304', 'N03881', 'NOVA', 83261, '03', 'MEDIA INSIGHT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408022, '13', '1304', 'N03881', 'NOVA', 83337, '03', 'MEDIA INSIGHT', 2013, 9, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408023, '13', '1304', 'S16800', 'SAFIA', 86249, '01', 'DIRECT', 2013, 9, '08', 240.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408024, '13', '1308', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 25260.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408025, '13', '1308', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 26180.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408026, '13', '1308', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 39000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(408027, '13', '1308', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 31170.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408028, '13', '1308', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 55500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408029, '13', '1308', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 9, '08', 19100.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408030, '13', '1308', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 53000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408031, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 9, '08', 29020.00, 23.10, 87, 0.00, 0.00, 0.00, 0.00),
	(408032, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 9, '08', 96950.00, 30.84, 163, 0.00, 0.00, 0.00, 0.00),
	(408033, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MEDIA INSIGHT', 2013, 9, '08', 355410.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(408034, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MEDIA INSIGHT', 2013, 9, '08', 227140.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(408035, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MEDIA INSIGHT', 2013, 9, '08', 23360.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(408036, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MEDIA INSIGHT', 2013, 9, '08', 83220.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(408037, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 9, '08', 105200.00, 36.08, 173, 0.00, 0.00, 0.00, 0.00),
	(408038, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 9, '08', 243950.00, 150.88, 439, 0.00, 0.00, 0.00, 0.00),
	(408039, '13', '1313', 'B00307', 'BIRELL', 86134, '01', 'DIRECT', 2013, 9, '08', 218690.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(408040, '13', '1313', 'B00307', 'BIRELL', 86142, '01', 'DIRECT', 2013, 9, '08', 204810.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(408041, '13', '1313', 'B00307', 'BIRELL', 86160, '41', 'DIRECT', 2013, 9, '08', 56550.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(408042, '13', '1313', 'B00307', 'BIRELL', 86167, '01', 'DIRECT', 2013, 9, '08', 133120.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(408043, '13', '1313', 'B00307', 'BIRELL', 86216, '41', 'DIRECT', 2013, 9, '08', 12480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408044, '13', '1313', 'B00307', 'BIRELL', 86587, '01', 'DIRECT', 2013, 9, '08', 362640.00, 184.44, 528, 0.00, 0.00, 0.00, 0.00),
	(408045, '13', '1313', 'B00307', 'BIRELL', 86645, '07', 'DIRECT', 2013, 9, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408046, '13', '1313', 'B00307', 'BIRELL', 86868, '01', 'DIRECT', 2013, 9, '08', 629270.00, 243.32, 413, 0.00, 0.00, 0.00, 0.00),
	(408047, '13', '1313', 'B00307', 'BIRELL', 86884, '41', 'DIRECT', 2013, 9, '08', 430.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408048, '13', '1313', 'F02711', 'FAYROUZ', 86405, '06', 'MAGNA GLOBAL', 2013, 9, '08', 3980.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(408049, '13', '1313', 'F02711', 'FAYROUZ', 86413, '06', 'MAGNA GLOBAL', 2013, 9, '08', 2320.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(408050, '13', '1313', '131305', 'FREEZ', 86199, '01', 'DIRECT', 2013, 9, '08', 2431100.00, 952.50, 635, 0.00, 0.00, 0.00, 0.00),
	(408051, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 9, '08', 1669600.00, 660.86, 781, 0.00, 0.00, 0.00, 0.00),
	(408052, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 9, '08', 2047920.00, 969.84, 1010, 0.00, 0.00, 0.00, 0.00),
	(408053, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 9, '08', 1287080.00, 789.08, 627, 0.00, 0.00, 0.00, 0.00),
	(408054, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 9, '08', 103980.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(408055, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 9, '08', 320720.00, 62.58, 238, 0.00, 0.00, 0.00, 0.00),
	(408056, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 9, '08', 60520.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(408057, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 9, '08', 130860.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(408058, '13', '1313', '131305', 'SCHWEPPES', 86013, '01', 'DIRECT', 2013, 9, '08', 240860.00, 33.41, 61, 0.00, 0.00, 0.00, 0.00),
	(408059, '13', '1313', '131305', 'SCHWEPPES', 86056, '01', 'DIRECT', 2013, 9, '08', 5360.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(408060, '13', '1313', '131305', 'SCHWEPPES', 86106, '07', 'DIRECT', 2013, 9, '08', 7020.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(408061, '13', '1313', '131305', 'SCHWEPPES', 86142, '01', 'DIRECT', 2013, 9, '08', 6920.00, 4.96, 10, 0.00, 0.00, 0.00, 0.00),
	(408062, '13', '1313', '131305', 'SCHWEPPES', 86160, '41', 'DIRECT', 2013, 9, '08', 49290.00, 11.23, 29, 0.00, 0.00, 0.00, 0.00),
	(408063, '13', '1313', '131305', 'SCHWEPPES', 86299, '01', 'DIRECT', 2013, 9, '08', 583870.00, 54.06, 111, 0.00, 0.00, 0.00, 0.00),
	(408064, '13', '1313', '131305', 'SCHWEPPES', 86579, '01', 'DIRECT', 2013, 9, '08', 13790.00, 2.15, 4, 0.00, 0.00, 0.00, 0.00),
	(408065, '13', '1313', '131305', 'SCHWEPPES', 86587, '01', 'DIRECT', 2013, 9, '08', 57540.00, 30.62, 45, 0.00, 0.00, 0.00, 0.00),
	(408066, '13', '1313', '131305', 'SCHWEPPES', 86868, '01', 'DIRECT', 2013, 9, '08', 131060.00, 70.80, 124, 0.00, 0.00, 0.00, 0.00),
	(408067, '13', '1313', '131305', 'SCHWEPPES', 86959, '01', 'DIRECT', 2013, 9, '08', 65820.00, 39.03, 73, 0.00, 0.00, 0.00, 0.00),
	(408068, '13', '1313', '131305', 'SCHWEPPES', 86975, '41', 'DIRECT', 2013, 9, '08', 143300.00, 133.34, 228, 0.00, 0.00, 0.00, 0.00),
	(408069, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 9, '08', 155170.00, 58.24, 364, 0.00, 0.00, 0.00, 0.00),
	(408070, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 9, '08', 126980.00, 41.28, 258, 0.00, 0.00, 0.00, 0.00),
	(408071, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 9, '08', 637920.00, 141.76, 886, 0.00, 0.00, 0.00, 0.00),
	(408072, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 9, '08', 176120.00, 165.76, 1036, 0.00, 0.00, 0.00, 0.00),
	(408073, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 9, '08', 7820.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(408074, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 9, '08', 15220.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(408075, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 9, '08', 226100.00, 30.40, 190, 0.00, 0.00, 0.00, 0.00),
	(408076, '13', '1321', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 9, '08', 6880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(408077, '13', '1321', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 9, '08', 11220.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(408078, '13', '1321', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 9, '08', 30210.00, 10.56, 66, 0.00, 0.00, 0.00, 0.00),
	(408079, '13', '1321', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 9, '08', 33680.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(408080, '13', '1321', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 9, '08', 134640.00, 29.92, 187, 0.00, 0.00, 0.00, 0.00),
	(408081, '13', '1321', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 9, '08', 3000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(408082, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 9, '08', 1394330.00, 137.44, 859, 0.00, 0.00, 0.00, 0.00),
	(408083, '13', '1321', 'C00370', 'COCA COLA', 86603, '01', 'UM7', 2013, 9, '08', 660.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408084, '13', '1321', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 9, '08', 1280.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(408085, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 9, '08', 113480.00, 83.36, 521, 0.00, 0.00, 0.00, 0.00),
	(408086, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 9, '08', 151880.00, 102.08, 638, 0.00, 0.00, 0.00, 0.00),
	(408087, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 9, '08', 120560.00, 116.16, 726, 0.00, 0.00, 0.00, 0.00),
	(408088, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 9, '08', 84830.00, 79.84, 499, 0.00, 0.00, 0.00, 0.00),
	(408089, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 9, '08', 13940.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(408090, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 9, '08', 8170.00, 7.52, 47, 0.00, 0.00, 0.00, 0.00),
	(408091, '13', '1321', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 9, '08', 810.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408092, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 9, '08', 487290.00, 188.80, 1180, 0.00, 0.00, 0.00, 0.00),
	(408093, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 9, '08', 405510.00, 152.64, 954, 0.00, 0.00, 0.00, 0.00),
	(408094, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 9, '08', 707010.00, 157.44, 984, 0.00, 0.00, 0.00, 0.00),
	(408095, '13', '1321', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 9, '08', 14990.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(408096, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 9, '08', 168490.00, 158.24, 989, 0.00, 0.00, 0.00, 0.00),
	(408097, '13', '1321', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 9, '08', 651000.00, 63.04, 394, 0.00, 0.00, 0.00, 0.00),
	(408098, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 9, '08', 209690.00, 167.20, 1045, 0.00, 0.00, 0.00, 0.00),
	(408099, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 9, '08', 95000.00, 54.08, 338, 0.00, 0.00, 0.00, 0.00),
	(408100, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 9, '08', 127370.00, 67.04, 419, 0.00, 0.00, 0.00, 0.00),
	(408101, '13', '1321', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 9, '08', 13410.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(408102, '13', '1321', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 9, '08', 1330.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408103, '13', '1321', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 9, '08', 1340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408104, '13', '1321', '132104', 'SINA COLA', 86056, '01', 'DIRECT', 2013, 9, '08', 1840.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(408105, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 9, '08', 2682400.00, 1059.00, 706, 0.00, 0.00, 0.00, 0.00),
	(408106, '14', '1405', '140506', 'XXL', 86199, '01', 'DIRECT', 2013, 9, '08', 492800.00, 142.50, 95, 0.00, 0.00, 0.00, 0.00),
	(408107, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408108, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83097, '02', 'DIRECT', 2013, 9, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408109, '15', '1510', 'E04333', 'EASTERN COMPANY', 84202, '04', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408110, '16', '1601', '160196', 'APPELLES APOTH.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408111, '16', '1601', '160196', 'BEAUTY SLEEP', 84040, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408112, '16', '1601', 'B14220', 'BELLEFONTAINE', 84277, '03', 'DIRECT', 2013, 9, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408113, '16', '1601', '160192', 'BIO-OIL', 83261, '03', 'DIRECT', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408114, '16', '1601', '160192', 'BIO-OIL', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408115, '16', '1601', 'C00208', 'CHANEL', 86047, '01', 'MPG', 2013, 9, '08', 480440.00, 40.00, 46, 0.00, 0.00, 0.00, 0.00),
	(408116, '16', '1601', 'C00208', 'CHANEL', 86064, '01', 'MPG', 2013, 9, '08', 259220.00, 53.00, 79, 0.00, 0.00, 0.00, 0.00),
	(408117, '16', '1601', 'C00208', 'CHANEL', 86603, '01', 'MPG', 2013, 9, '08', 385930.00, 61.50, 77, 0.00, 0.00, 0.00, 0.00),
	(408118, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 336050.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(408119, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 96120.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(408120, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 200490.00, 56.80, 145, 0.00, 0.00, 0.00, 0.00),
	(408121, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 172500.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(408122, '16', '1601', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 9, '08', 137400.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(408123, '16', '1601', 'N00144', 'NIVEA', 84732, '14', 'OMD', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408124, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 9, '08', 429660.00, 41.92, 87, 0.00, 0.00, 0.00, 0.00),
	(408125, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 9, '08', 188980.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(408126, '16', '1601', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 9, '08', 147900.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(408127, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 9, '08', 489150.00, 101.64, 154, 0.00, 0.00, 0.00, 0.00),
	(408128, '16', '1601', 'N00144', 'NIVEA', 86645, '07', 'OMD', 2013, 9, '08', 164470.00, 52.46, 181, 0.00, 0.00, 0.00, 0.00),
	(408129, '16', '1601', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 9, '08', 134690.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(408130, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 1029890.00, 96.87, 204, 0.00, 0.00, 0.00, 0.00),
	(408131, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 359850.00, 46.53, 99, 0.00, 0.00, 0.00, 0.00),
	(408132, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 162460.00, 49.17, 104, 0.00, 0.00, 0.00, 0.00),
	(408133, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 156750.00, 40.60, 87, 0.00, 0.00, 0.00, 0.00),
	(408134, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 328850.00, 58.91, 125, 0.00, 0.00, 0.00, 0.00),
	(408135, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 80980.00, 51.21, 113, 0.00, 0.00, 0.00, 0.00),
	(408136, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 41640.00, 6.77, 15, 0.00, 0.00, 0.00, 0.00),
	(408137, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 105610.00, 35.64, 76, 0.00, 0.00, 0.00, 0.00),
	(408138, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 9, '08', 1812410.00, 135.00, 450, 0.00, 0.00, 0.00, 0.00),
	(408139, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 9, '08', 734040.00, 111.36, 465, 0.00, 0.00, 0.00, 0.00),
	(408140, '16', '1602', 'B13510', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 9, '08', 289920.00, 108.01, 436, 0.00, 0.00, 0.00, 0.00),
	(408141, '16', '1602', 'B13510', 'B-WHITE', 86142, '01', 'DIRECT', 2013, 9, '08', 239150.00, 75.70, 301, 0.00, 0.00, 0.00, 0.00),
	(408142, '16', '1602', 'B13510', 'B-WHITE', 86160, '41', 'DIRECT', 2013, 9, '08', 3600.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(408143, '16', '1602', 'B13510', 'B-WHITE', 86167, '01', 'DIRECT', 2013, 9, '08', 21900.00, 20.64, 78, 0.00, 0.00, 0.00, 0.00),
	(408144, '16', '1602', 'B13510', 'B-WHITE', 86645, '07', 'DIRECT', 2013, 9, '08', 20220.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(408145, '16', '1602', 'B13510', 'B-WHITE', 86868, '01', 'DIRECT', 2013, 9, '08', 71850.00, 26.73, 81, 0.00, 0.00, 0.00, 0.00),
	(408146, '16', '1602', 'B15672', 'BELLEFONTAINE', 84997, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408147, '16', '1602', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 9, '08', 315070.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(408148, '16', '1602', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 9, '08', 78700.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408149, '16', '1602', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 9, '08', 24300.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408150, '16', '1602', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 9, '08', 21520.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408151, '16', '1602', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 9, '08', 387150.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(408152, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 9, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408153, '16', '1602', 'G00026', 'GARNIER', 86280, '07', 'UM7', 2013, 9, '08', 39000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408154, '16', '1602', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 9, '08', 100000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(408155, '16', '1602', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 9, '08', 62140.00, 19.92, 93, 0.00, 0.00, 0.00, 0.00),
	(408156, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 9, '08', 61390.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408157, '16', '1602', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 9, '08', 87430.00, 46.04, 146, 0.00, 0.00, 0.00, 0.00),
	(408158, '16', '1602', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 553100.00, 69.72, 84, 0.00, 0.00, 0.00, 0.00),
	(408159, '16', '1602', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 346980.00, 62.25, 75, 0.00, 0.00, 0.00, 0.00),
	(408160, '16', '1602', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 55800.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(408161, '16', '1602', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 175910.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(408162, '16', '1602', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 156850.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(408163, '16', '1602', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 202990.00, 39.84, 48, 0.00, 0.00, 0.00, 0.00),
	(408164, '16', '1602', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44080.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(408165, '16', '1602', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 81520.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(408166, '16', '1602', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 316580.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(408167, '16', '1602', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 119550.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(408168, '16', '1602', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 56800.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(408169, '16', '1602', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 63400.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(408170, '16', '1602', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 113500.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(408171, '16', '1602', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 55500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408172, '16', '1602', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 7200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408173, '16', '1602', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 43500.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(408174, '16', '1604', 'C06597', 'CHANEL', 83261, '03', 'MPG', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408175, '16', '1604', 'C06597', 'CHANEL', 83491, '03', 'MPG', 2013, 9, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408176, '16', '1604', 'C06597', 'CHANEL', 84780, '03', 'MPG', 2013, 9, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408177, '16', '1604', 'C06597', 'CHANEL', 86047, '01', 'MPG', 2013, 9, '08', 219210.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408178, '16', '1604', 'C06597', 'CHANEL', 86064, '01', 'MPG', 2013, 9, '08', 115190.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408179, '16', '1604', 'C06597', 'CHANEL', 86215, '01', 'MPG', 2013, 9, '08', 126280.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408180, '16', '1604', 'C06597', 'CHANEL', 86603, '01', 'MPG', 2013, 9, '08', 149300.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408181, '16', '1604', 'G00210', 'GUERLAIN', 84111, '03', 'OMD', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408182, '16', '1604', 'G00210', 'GUERLAIN', 84780, '03', 'OMD', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408183, '16', '1604', 'H00194', 'HUGO BOSS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408184, '16', '1604', 'H00194', 'HUGO BOSS', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408185, '16', '1604', 'H00194', 'HUGO BOSS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 38480.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(408186, '16', '1608', '160813', 'BIO SCULPTURE GL', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408187, '16', '1608', 'D00036', 'DALI', 83089, '29', 'DIRECT', 2013, 9, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408188, '16', '1608', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408189, '16', '1608', 'O03971', 'ORLY', 83360, '14', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408190, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 9, '08', 10500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408191, '16', '1609', '160976', 'SUPER STAR', 86199, '01', 'DIRECT', 2013, 9, '08', 370500.00, 200.04, 171, 0.00, 0.00, 0.00, 0.00),
	(408192, '16', '1611', 'A00587', 'AMOUAGE', 83261, '03', 'MEDIAEDGE', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408193, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 206530.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(408194, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 68330.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(408195, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408196, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 77080.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408197, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 15600.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408198, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408199, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 42350.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408200, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 34750.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(408201, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6670.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408202, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 117000.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(408203, '16', '1611', 'D00264', 'DOLCE & GABBANA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 60000.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408204, '16', '1611', 'P00011', 'PACO RABANNE', 86736, '07', 'MPG', 2013, 9, '08', 3960.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(408205, '16', '1612', 'F00242', 'FENDI', 83261, '03', 'MPG', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408206, '16', '1612', 'F00242', 'FENDI', 83491, '03', 'MPG', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408207, '16', '1612', 'G00209', 'GUCCI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408208, '16', '1613', 'B00400', 'BOUCHERON', 83261, '03', 'MPG', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408209, '16', '1613', 'B00400', 'BOUCHERON', 83491, '03', 'MPG', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408210, '16', '1613', 'C00121', 'CAROLINA HERRERA', 83491, '03', 'MPG', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408211, '16', '1613', 'C00121', 'CAROLINA HERRERA', 85036, '01', 'MPG', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408212, '16', '1613', 'E00110', 'ESCADA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32300.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408213, '16', '1613', 'E00110', 'ESCADA', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 31500.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408214, '16', '1613', 'E00110', 'ESCADA', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408215, '16', '1613', 'E00110', 'ESCADA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408216, '16', '1613', 'E00110', 'ESCADA', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408217, '16', '1613', 'E00110', 'ESCADA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(408218, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'CARAT', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408219, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'CARAT', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408220, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'CARAT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408221, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84067, '03', 'CARAT', 2013, 9, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408222, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84100, '37', 'CARAT', 2013, 9, '08', 35700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408223, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'CARAT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408224, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84302, '37', 'CARAT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408225, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84780, '03', 'CARAT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408226, '16', '1614', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 9, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408227, '16', '1614', 'M00145', 'MAX FACTOR', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408228, '16', '1614', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 200500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(408229, '16', '1614', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 93750.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(408230, '16', '1614', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 37050.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408231, '16', '1614', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14630.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408232, '16', '1614', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 31200.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408233, '16', '1614', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 45700.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408234, '16', '1614', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(408235, '16', '1614', 'M00145', 'MAX FACTOR', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 137580.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(408236, '16', '1614', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 18000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408237, '16', '1615', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408238, '16', '1615', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 9, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408239, '16', '1615', 'B00406', 'BOURJOIS', 84277, '03', 'MPG', 2013, 9, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408240, '16', '1615', 'B00406', 'BOURJOIS', 86047, '01', 'MPG', 2013, 9, '08', 124400.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(408241, '16', '1615', 'B00406', 'BOURJOIS', 86064, '01', 'MPG', 2013, 9, '08', 61200.00, 11.76, 36, 0.00, 0.00, 0.00, 0.00),
	(408242, '16', '1615', 'B00406', 'BOURJOIS', 86603, '01', 'MPG', 2013, 9, '08', 173160.00, 47.68, 148, 0.00, 0.00, 0.00, 0.00),
	(408243, '16', '1615', '161522', 'DOLCE & GABBANA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408244, '16', '1615', '161522', 'DOLCE & GABBANA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408245, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 215080.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(408246, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408247, '16', '1616', 'C06974', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 111600.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(408248, '16', '1616', 'N00102', 'NEUTROGENA', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 158520.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408249, '16', '1616', 'N00102', 'NEUTROGENA', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 208990.00, 57.66, 176, 0.00, 0.00, 0.00, 0.00),
	(408250, '16', '1616', 'N00102', 'NEUTROGENA', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 47270.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(408251, '16', '1616', 'N00102', 'NEUTROGENA', 86926, '08', 'INITIATIVE MEDIA', 2013, 9, '08', 57530.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(408252, '16', '1616', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 434430.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(408253, '16', '1616', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 151970.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408254, '16', '1616', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 116050.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(408255, '16', '1616', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 123000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408256, '16', '1616', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 159500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(408257, '16', '1616', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 105000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408258, '16', '1616', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 27000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(408259, '16', '1616', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 73000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408260, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 83261, '03', 'UM7', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408261, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 84111, '03', 'UM7', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408262, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 84780, '03', 'UM7', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408263, '16', '1619', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408264, '16', '1619', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 9, '08', 22060.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408265, '16', '1619', 'C00208', 'CHANEL', 84058, '37', 'MPG', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408266, '16', '1619', 'C00208', 'CHANEL', 84111, '03', 'MPG', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408267, '16', '1619', 'C00208', 'CHANEL', 84780, '03', 'MPG', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408268, '16', '1619', '161929', 'EVA COLLAGEN', 86603, '01', 'DIRECT', 2013, 9, '08', 108920.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(408269, '16', '1619', 'G00026', 'GARNIER', 86215, '01', 'UM7', 2013, 9, '08', 35040.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408270, '16', '1619', 'L00011', 'L\'OREAL', 86645, '07', 'UM7', 2013, 9, '08', 81710.00, 32.96, 206, 0.00, 0.00, 0.00, 0.00),
	(408271, '16', '1619', 'L00011', 'L\'OREAL', 86926, '08', 'UM7', 2013, 9, '08', 46080.00, 26.88, 168, 0.00, 0.00, 0.00, 0.00),
	(408272, '16', '1619', 'L02244', 'LA PRAIRIE', 84178, '03', 'OMD', 2013, 9, '08', 7720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408273, '16', '1619', 'N10841', 'NO.7', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408274, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 452090.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(408275, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 138400.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408276, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 95940.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(408277, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 90880.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(408278, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 135060.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(408279, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 93920.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(408280, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 72520.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(408281, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 9, '08', 347230.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(408282, '16', '1619', 'R07701', 'REVITALIFT', 86064, '01', 'UM7', 2013, 9, '08', 72700.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408283, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 9, '08', 126850.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(408284, '16', '1619', 'R07701', 'REVITALIFT', 86645, '07', 'UM7', 2013, 9, '08', 60000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408285, '16', '1619', 'R07701', 'REVITALIFT', 86926, '08', 'UM7', 2013, 9, '08', 101000.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(408286, '16', '1619', 'S00454', 'SISLEY', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408287, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86047, '01', 'DIRECT', 2013, 9, '08', 211990.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408288, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86280, '07', 'DIRECT', 2013, 9, '08', 159000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408289, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86645, '07', 'DIRECT', 2013, 9, '08', 103000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(408290, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86736, '07', 'DIRECT', 2013, 9, '08', 174420.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(408291, '16', '1625', '162586', 'FAN DI FENDI', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408292, '16', '1625', '162590', 'GENTLEMEN ONLY', 85101, '37', 'DIRECT', 2013, 9, '08', 24500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408293, '16', '1625', '162593', 'JUST CAVALLI', 86047, '01', 'DIRECT', 2013, 9, '08', 252940.00, 25.32, 42, 0.00, 0.00, 0.00, 0.00),
	(408294, '16', '1625', '162593', 'JUST CAVALLI', 86280, '07', 'DIRECT', 2013, 9, '08', 169220.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(408295, '16', '1625', '162593', 'JUST CAVALLI', 86645, '07', 'DIRECT', 2013, 9, '08', 131530.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(408296, '16', '1625', '162593', 'JUST CAVALLI', 86736, '07', 'DIRECT', 2013, 9, '08', 175290.00, 35.20, 56, 0.00, 0.00, 0.00, 0.00),
	(408297, '16', '1625', '162590', 'VERSACE EROS', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408298, '16', '1625', '162590', 'VERSACE EROS', 84039, '04', 'DIRECT', 2013, 9, '08', 34500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408299, '16', '1626', '162683', 'CH', 86047, '01', 'MPG', 2013, 9, '08', 209610.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(408300, '16', '1626', '162683', 'CH', 86064, '01', 'MPG', 2013, 9, '08', 65490.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(408301, '16', '1626', '162683', 'CH', 86603, '01', 'MPG', 2013, 9, '08', 113200.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(408302, '16', '1626', '162683', 'CH', 86645, '07', 'MPG', 2013, 9, '08', 52270.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(408303, '16', '1626', '162683', 'CH', 86983, '41', 'MPG', 2013, 9, '08', 141950.00, 39.01, 47, 0.00, 0.00, 0.00, 0.00),
	(408304, '16', '1626', 'L05610', 'LIMITED EDITION', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408305, '16', '1629', 'A93717', 'ANGE OU ETRANGE', 83261, '03', 'DIRECT', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408306, '16', '1629', 'A93717', 'ANGE OU ETRANGE', 83491, '03', 'DIRECT', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408307, '16', '1629', 'A93717', 'ANGE OU ETRANGE', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408308, '16', '1629', 'C11373', 'CH', 83576, '37', 'MPG', 2013, 9, '08', 17750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408309, '16', '1629', 'I00223', 'INTENSE AZZARO', 83261, '03', 'DIRECT', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408310, '16', '1629', 'I00223', 'INTENSE AZZARO', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408311, '16', '1629', 'I00223', 'INTENSE AZZARO', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408312, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408313, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84020, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408314, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408315, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408316, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84178, '03', 'DIRECT', 2013, 9, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408317, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84277, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408318, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84780, '03', 'DIRECT', 2013, 9, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408319, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 84997, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408320, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 9, '08', 411130.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(408321, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 9, '08', 168040.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408322, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 9, '08', 120400.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(408323, '16', '1631', '163101', 'VASELINE', 86314, '02', 'DIRECT', 2013, 9, '08', 91500.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(408324, '16', '1631', '163101', 'VASELINE', 86603, '01', 'DIRECT', 2013, 9, '08', 175300.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(408325, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 9, '08', 90250.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(408326, '16', '1631', '163101', 'VASELINE', 86736, '07', 'DIRECT', 2013, 9, '08', 100260.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(408327, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 9, '08', 18000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408328, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 9, '08', 40000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408329, '16', '1637', '163702', 'ANGE OU E.LE SEC', 84780, '03', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408330, '16', '1637', '163745', 'BOSS JOUR', 86047, '01', 'DIRECT', 2013, 9, '08', 469130.00, 45.62, 81, 0.00, 0.00, 0.00, 0.00),
	(408331, '16', '1637', '163745', 'BOSS JOUR', 86064, '01', 'DIRECT', 2013, 9, '08', 102820.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(408332, '16', '1637', '163745', 'BOSS JOUR', 86078, '41', 'DIRECT', 2013, 9, '08', 16500.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408333, '16', '1637', '163745', 'BOSS JOUR', 86280, '07', 'DIRECT', 2013, 9, '08', 44400.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408334, '16', '1637', '163745', 'BOSS JOUR', 86603, '01', 'DIRECT', 2013, 9, '08', 194200.00, 32.32, 64, 0.00, 0.00, 0.00, 0.00),
	(408335, '16', '1637', '163745', 'BOSS JOUR', 86645, '07', 'DIRECT', 2013, 9, '08', 11250.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408336, '16', '1637', '163745', 'BOSS JOUR', 86926, '08', 'DIRECT', 2013, 9, '08', 79500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(408337, '16', '1637', '163718', 'EAU DEMOISELLE', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408338, '16', '1637', '163721', 'ELIE SAAB', 84277, '03', 'DIRECT', 2013, 9, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408339, '16', '1637', '163714', 'FAN DI FENDI', 84277, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408340, '16', '1637', '163712', 'GUCCI GUILTY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2710.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(408341, '16', '1637', '163735', 'GUCCI PREMIERE', 86645, '07', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408342, '16', '1637', '163745', 'HAYATEK', 86047, '01', 'DIRECT', 2013, 9, '08', 108640.00, 11.97, 9, 0.00, 0.00, 0.00, 0.00),
	(408343, '16', '1637', '163745', 'HAYATEK', 86314, '02', 'DIRECT', 2013, 9, '08', 40360.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(408344, '16', '1637', '163736', 'LA VIE EST BELLE', 86047, '01', 'DIRECT', 2013, 9, '08', 775460.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(408345, '16', '1637', '163736', 'LA VIE EST BELLE', 86603, '01', 'DIRECT', 2013, 9, '08', 503500.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(408346, '16', '1637', '163736', 'MADLY KENZO', 83491, '03', 'DIRECT', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408347, '16', '1637', '163736', 'MADLY KENZO', 84997, '03', 'DIRECT', 2013, 9, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408348, '16', '1637', '163734', 'WISHES & DREAMS', 84277, '03', 'DIRECT', 2013, 9, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408349, '16', '1640', '164004', 'GUCCI GUILTY', 86047, '01', 'DIRECT', 2013, 9, '08', 136800.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(408350, '16', '1640', '164004', 'GUCCI GUILTY', 86064, '01', 'DIRECT', 2013, 9, '08', 113940.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(408351, '16', '1640', '164004', 'GUCCI GUILTY', 86078, '41', 'DIRECT', 2013, 9, '08', 11500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(408352, '16', '1640', '164004', 'GUCCI GUILTY', 86215, '01', 'DIRECT', 2013, 9, '08', 66040.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(408353, '16', '1640', '164004', 'GUCCI GUILTY', 86314, '02', 'DIRECT', 2013, 9, '08', 4500.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(408354, '16', '1640', '164004', 'GUCCI GUILTY', 86603, '01', 'DIRECT', 2013, 9, '08', 70400.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(408355, '16', '1640', '164004', 'GUCCI GUILTY', 86645, '07', 'DIRECT', 2013, 9, '08', 20250.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408356, '16', '1640', '164004', 'GUCCI GUILTY', 86736, '07', 'DIRECT', 2013, 9, '08', 5450.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(408357, '16', '1640', '164004', 'GUCCI GUILTY', 86892, '07', 'DIRECT', 2013, 9, '08', 38400.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408358, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86064, '01', 'DIRECT', 2013, 9, '08', 5200.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(408359, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86280, '07', 'DIRECT', 2013, 9, '08', 18800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408360, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86314, '02', 'DIRECT', 2013, 9, '08', 3500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408361, '16', '1640', '164009', 'GUCCI GUILTY BLACK', 86736, '07', 'DIRECT', 2013, 9, '08', 7890.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(408362, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86047, '01', 'DIRECT', 2013, 9, '08', 16080.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408363, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86064, '01', 'DIRECT', 2013, 9, '08', 1380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408364, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86314, '02', 'DIRECT', 2013, 9, '08', 1000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408365, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86645, '07', 'DIRECT', 2013, 9, '08', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408366, '16', '1640', '164004', 'GUCCI GUILTY INTENSE', 86926, '08', 'DIRECT', 2013, 9, '08', 36600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(408367, '16', '1640', '164006', 'LA YUQAWAM', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408368, '16', '1640', '164006', 'LA YUQAWAM', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408369, '17', '1701', 'A93170', 'ALO DENT', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408370, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 707890.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(408371, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 305740.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(408372, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 293000.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(408373, '17', '1701', 'C00356', 'CLOSE UP', 86314, '02', 'MAGNA GLOBAL', 2013, 9, '08', 140750.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(408374, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 298740.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(408375, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 138500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408376, '17', '1701', 'C00356', 'CLOSE UP', 86736, '07', 'MAGNA GLOBAL', 2013, 9, '08', 159080.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408377, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 15000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408378, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 85500.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(408379, '17', '1701', 'C00384', 'COLGATE', 86047, '01', 'MEDIAEDGE', 2013, 9, '08', 103350.00, 14.66, 15, 0.00, 0.00, 0.00, 0.00),
	(408380, '17', '1701', 'C00384', 'COLGATE', 86064, '01', 'MEDIAEDGE', 2013, 9, '08', 193090.00, 31.72, 88, 0.00, 0.00, 0.00, 0.00),
	(408381, '17', '1701', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 9, '08', 370120.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(408382, '17', '1701', 'C00384', 'COLGATE', 86645, '07', 'MEDIAEDGE', 2013, 9, '08', 160000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(408383, '17', '1701', 'C00384', 'COLGATE', 86892, '07', 'MEDIAEDGE', 2013, 9, '08', 177230.00, 36.66, 37, 0.00, 0.00, 0.00, 0.00),
	(408384, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 450220.00, 46.84, 55, 0.00, 0.00, 0.00, 0.00),
	(408385, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 211060.00, 34.72, 49, 0.00, 0.00, 0.00, 0.00),
	(408386, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 127600.00, 20.60, 24, 0.00, 0.00, 0.00, 0.00),
	(408387, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20820.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408388, '17', '1701', 'C00518', 'CREST', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20300.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408389, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30860.00, 29.66, 30, 0.00, 0.00, 0.00, 0.00),
	(408390, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 111020.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408391, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35860.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(408392, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 139560.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408393, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 226520.00, 112.00, 112, 0.00, 0.00, 0.00, 0.00),
	(408394, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 380720.00, 59.42, 72, 0.00, 0.00, 0.00, 0.00),
	(408395, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 103320.00, 32.80, 43, 0.00, 0.00, 0.00, 0.00),
	(408396, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2700.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408397, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 69520.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408398, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408399, '17', '1701', 'C00518', 'CREST', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 143320.00, 27.56, 33, 0.00, 0.00, 0.00, 0.00),
	(408400, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 108070.00, 33.54, 40, 0.00, 0.00, 0.00, 0.00),
	(408401, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10880.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408402, '17', '1701', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 9, '08', 128700.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408403, '17', '1701', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 9, '08', 12480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408404, '17', '1701', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 9, '08', 70000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408405, '17', '1701', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 9, '08', 45080.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(408406, '17', '1701', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 9, '08', 46000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(408407, '17', '1701', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 9, '08', 29480.00, 9.92, 14, 0.00, 0.00, 0.00, 0.00),
	(408408, '17', '1701', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 9, '08', 11130.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(408409, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 931590.00, 134.66, 135, 0.00, 0.00, 0.00, 0.00),
	(408410, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 671220.00, 141.00, 141, 0.00, 0.00, 0.00, 0.00),
	(408411, '17', '1701', 'S00303', 'SENSODYNE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14800.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(408412, '17', '1701', 'S00303', 'SENSODYNE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 205430.00, 34.66, 33, 0.00, 0.00, 0.00, 0.00),
	(408413, '17', '1701', 'S00303', 'SENSODYNE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 13000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408414, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408415, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 519710.00, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(408416, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 360000.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(408417, '17', '1701', 'S00303', 'SENSODYNE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10150.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(408418, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 470000.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(408419, '17', '1701', 'S00303', 'SENSODYNE', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44230.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408420, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 564460.00, 186.66, 187, 0.00, 0.00, 0.00, 0.00),
	(408421, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 889360.00, 154.00, 154, 0.00, 0.00, 0.00, 0.00),
	(408422, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 434600.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(408423, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 261950.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(408424, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 344000.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(408425, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 502630.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(408426, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 236500.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(408427, '17', '1701', 'S00402', 'SIGNAL', 86736, '07', 'MAGNA GLOBAL', 2013, 9, '08', 217920.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(408428, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 38000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408429, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 148000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(408430, '17', '1704', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 1037410.00, 141.00, 141, 0.00, 0.00, 0.00, 0.00),
	(408431, '17', '1704', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 359010.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(408432, '17', '1704', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 368350.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(408433, '17', '1704', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 267000.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(408434, '17', '1704', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 448130.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(408435, '17', '1704', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 214000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408436, '17', '1704', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 74000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408437, '17', '1704', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 209500.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(408438, '17', '1704', 'P00091', 'PEARS', 86047, '01', 'DIRECT', 2013, 9, '08', 470310.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(408439, '17', '1704', 'P00091', 'PEARS', 86064, '01', 'DIRECT', 2013, 9, '08', 147360.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408440, '17', '1704', 'P00091', 'PEARS', 86078, '41', 'DIRECT', 2013, 9, '08', 261900.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(408441, '17', '1704', 'P00091', 'PEARS', 86280, '07', 'DIRECT', 2013, 9, '08', 102000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408442, '17', '1704', 'P00091', 'PEARS', 86603, '01', 'DIRECT', 2013, 9, '08', 169730.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(408443, '17', '1704', 'P00091', 'PEARS', 86926, '08', 'DIRECT', 2013, 9, '08', 171400.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(408444, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 9, '08', 249100.00, 17.88, 24, 0.00, 0.00, 0.00, 0.00),
	(408445, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 9, '08', 209830.00, 35.43, 47, 0.00, 0.00, 0.00, 0.00),
	(408446, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 9, '08', 198250.00, 33.77, 47, 0.00, 0.00, 0.00, 0.00),
	(408447, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 9, '08', 114470.00, 19.37, 26, 0.00, 0.00, 0.00, 0.00),
	(408448, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 9, '08', 271400.00, 50.16, 69, 0.00, 0.00, 0.00, 0.00),
	(408449, '17', '1705', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 9, '08', 325140.00, 119.70, 159, 0.00, 0.00, 0.00, 0.00),
	(408450, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 61170.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(408451, '17', '1705', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 7930.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(408452, '17', '1706', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 257610.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(408453, '17', '1706', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 75930.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(408454, '17', '1706', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 107280.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(408455, '17', '1706', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408456, '17', '1706', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 57300.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(408457, '17', '1706', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 87100.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408458, '17', '1706', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 26640.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(408459, '17', '1706', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 13090.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(408460, '17', '1706', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 39240.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(408461, '17', '1706', 'N00144', 'NIVEA', 84764, '19', 'OMD', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408462, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 9, '08', 170150.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(408463, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 9, '08', 112900.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408464, '17', '1706', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 9, '08', 65020.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408465, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 9, '08', 113420.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(408466, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 496860.00, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(408467, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 173820.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(408468, '17', '1706', 'R04674', 'REXONA', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 56020.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(408469, '17', '1706', 'R04674', 'REXONA', 86106, '07', 'MAGNA GLOBAL', 2013, 9, '08', 11100.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(408470, '17', '1706', 'R04674', 'REXONA', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 88560.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(408471, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 87220.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(408472, '17', '1706', 'R04674', 'REXONA', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 87000.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408473, '17', '1706', 'R04674', 'REXONA', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 85570.00, 80.62, 282, 0.00, 0.00, 0.00, 0.00),
	(408474, '17', '1706', 'R04674', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 186460.00, 175.52, 1022, 0.00, 0.00, 0.00, 0.00),
	(408475, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 139700.00, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(408476, '17', '1706', 'R04674', 'REXONA', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 16410.00, 13.92, 87, 0.00, 0.00, 0.00, 0.00),
	(408477, '17', '1706', 'R04674', 'REXONA', 86314, '02', 'MAGNA GLOBAL', 2013, 9, '08', 39900.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(408478, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 209740.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(408479, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 110890.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(408480, '17', '1706', 'R04674', 'REXONA', 86736, '07', 'MAGNA GLOBAL', 2013, 9, '08', 178970.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(408481, '17', '1706', 'R04674', 'REXONA', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 80600.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(408482, '17', '1706', 'R04674', 'REXONA', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 30660.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(408483, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 26960.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(408484, '17', '1706', 'R04674', 'REXONA', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 44780.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(408485, '17', '1706', 'R04674', 'REXONA', 86975, '41', 'MAGNA GLOBAL', 2013, 9, '08', 21220.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(408486, '17', '1707', 'F00626', 'FEM', 86013, '01', 'DIRECT', 2013, 9, '08', 879580.00, 119.60, 569, 0.00, 0.00, 0.00, 0.00),
	(408487, '17', '1707', 'F00626', 'FEM', 86047, '01', 'DIRECT', 2013, 9, '08', 343900.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(408488, '17', '1707', 'F00626', 'FEM', 86134, '01', 'DIRECT', 2013, 9, '08', 202790.00, 82.68, 396, 0.00, 0.00, 0.00, 0.00),
	(408489, '17', '1707', 'F00626', 'FEM', 86142, '01', 'DIRECT', 2013, 9, '08', 183540.00, 78.44, 380, 0.00, 0.00, 0.00, 0.00),
	(408490, '17', '1707', 'F00626', 'FEM', 86160, '41', 'DIRECT', 2013, 9, '08', 9360.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(408491, '17', '1707', 'F00626', 'FEM', 86167, '01', 'DIRECT', 2013, 9, '08', 353040.00, 334.92, 1437, 0.00, 0.00, 0.00, 0.00),
	(408492, '17', '1707', 'F00626', 'FEM', 86216, '41', 'DIRECT', 2013, 9, '08', 13940.00, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(408493, '17', '1707', 'F00626', 'FEM', 86299, '01', 'DIRECT', 2013, 9, '08', 414790.00, 38.48, 146, 0.00, 0.00, 0.00, 0.00),
	(408494, '17', '1707', 'F00626', 'FEM', 86307, '06', 'DIRECT', 2013, 9, '08', 8690.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(408495, '17', '1707', 'F00626', 'FEM', 86579, '01', 'DIRECT', 2013, 9, '08', 21290.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408496, '17', '1707', 'F00626', 'FEM', 86587, '01', 'DIRECT', 2013, 9, '08', 188120.00, 100.96, 421, 0.00, 0.00, 0.00, 0.00),
	(408497, '17', '1707', 'F00626', 'FEM', 86645, '07', 'DIRECT', 2013, 9, '08', 569660.00, 217.36, 1138, 0.00, 0.00, 0.00, 0.00),
	(408498, '17', '1707', 'F00626', 'FEM', 86868, '01', 'DIRECT', 2013, 9, '08', 204740.00, 87.80, 365, 0.00, 0.00, 0.00, 0.00),
	(408499, '17', '1707', 'F00626', 'FEM', 86959, '01', 'DIRECT', 2013, 9, '08', 87040.00, 41.40, 180, 0.00, 0.00, 0.00, 0.00),
	(408500, '17', '1707', 'O04248', 'ONE DEPILATORY', 86134, '01', 'DIRECT', 2013, 9, '08', 489400.00, 185.99, 713, 0.00, 0.00, 0.00, 0.00),
	(408501, '17', '1707', 'O04248', 'ONE DEPILATORY', 86142, '01', 'DIRECT', 2013, 9, '08', 411620.00, 137.62, 523, 0.00, 0.00, 0.00, 0.00),
	(408502, '17', '1707', 'O04248', 'ONE DEPILATORY', 86160, '41', 'DIRECT', 2013, 9, '08', 18000.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(408503, '17', '1707', 'O04248', 'ONE DEPILATORY', 86167, '01', 'DIRECT', 2013, 9, '08', 80860.00, 76.40, 392, 0.00, 0.00, 0.00, 0.00),
	(408504, '17', '1707', 'O04248', 'ONE DEPILATORY', 86216, '41', 'DIRECT', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408505, '17', '1707', 'O04248', 'ONE DEPILATORY', 86307, '06', 'DIRECT', 2013, 9, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408506, '17', '1707', 'O04248', 'ONE DEPILATORY', 86645, '07', 'DIRECT', 2013, 9, '08', 78320.00, 29.80, 138, 0.00, 0.00, 0.00, 0.00),
	(408507, '17', '1707', 'O04248', 'ONE DEPILATORY', 86868, '01', 'DIRECT', 2013, 9, '08', 154410.00, 61.20, 209, 0.00, 0.00, 0.00, 0.00),
	(408508, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 9, '08', 247320.00, 17.05, 23, 0.00, 0.00, 0.00, 0.00),
	(408509, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 9, '08', 223790.00, 34.78, 46, 0.00, 0.00, 0.00, 0.00),
	(408510, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 9, '08', 279840.00, 48.34, 65, 0.00, 0.00, 0.00, 0.00),
	(408511, '17', '1707', 'V00264', 'VEET', 86167, '01', 'REFLECTION', 2013, 9, '08', 53040.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(408512, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 9, '08', 179480.00, 24.84, 33, 0.00, 0.00, 0.00, 0.00),
	(408513, '17', '1707', 'V00264', 'VEET', 86298, '01', 'REFLECTION', 2013, 9, '08', 43860.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(408514, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 9, '08', 57720.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408515, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 9, '08', 292560.00, 53.15, 71, 0.00, 0.00, 0.00, 0.00),
	(408516, '17', '1707', 'V00264', 'VEET', 86645, '07', 'REFLECTION', 2013, 9, '08', 99000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408517, '17', '1707', 'V00264', 'VEET', 86868, '01', 'REFLECTION', 2013, 9, '08', 144870.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408518, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 9, '08', 209180.00, 92.21, 124, 0.00, 0.00, 0.00, 0.00),
	(408519, '17', '1707', 'V00264', 'VEET', 86959, '01', 'REFLECTION', 2013, 9, '08', 124330.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(408520, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1104340.00, 116.29, 128, 0.00, 0.00, 0.00, 0.00),
	(408521, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 230560.00, 57.90, 66, 0.00, 0.00, 0.00, 0.00),
	(408522, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 102640.00, 15.64, 18, 0.00, 0.00, 0.00, 0.00),
	(408523, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12150.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408524, '17', '1711', 'A00555', 'ALWAYS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12150.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408525, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 25620.00, 24.36, 21, 0.00, 0.00, 0.00, 0.00),
	(408526, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 215980.00, 42.18, 52, 0.00, 0.00, 0.00, 0.00),
	(408527, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 293100.00, 67.88, 76, 0.00, 0.00, 0.00, 0.00),
	(408528, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 361900.00, 209.96, 506, 0.00, 0.00, 0.00, 0.00),
	(408529, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 509900.00, 89.34, 99, 0.00, 0.00, 0.00, 0.00),
	(408530, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 178980.00, 43.04, 45, 0.00, 0.00, 0.00, 0.00),
	(408531, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 71460.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(408532, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 45450.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(408533, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 114140.00, 37.60, 42, 0.00, 0.00, 0.00, 0.00),
	(408534, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 34620.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(408535, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 36420.00, 26.72, 92, 0.00, 0.00, 0.00, 0.00),
	(408536, '17', '1711', 'C01126', 'CAREFREE', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408537, '17', '1711', 'C01126', 'CAREFREE', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 78380.00, 21.76, 52, 0.00, 0.00, 0.00, 0.00),
	(408538, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 9, '08', 63930.00, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(408539, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 9, '08', 68040.00, 26.74, 105, 0.00, 0.00, 0.00, 0.00),
	(408540, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 9, '08', 79680.00, 29.56, 130, 0.00, 0.00, 0.00, 0.00),
	(408541, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 9, '08', 49130.00, 21.32, 68, 0.00, 0.00, 0.00, 0.00),
	(408542, '17', '1712', '171222', 'EMBRACE', 86047, '01', 'DIRECT', 2013, 9, '08', 568210.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(408543, '17', '1712', '171222', 'EMBRACE', 86078, '41', 'DIRECT', 2013, 9, '08', 256700.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(408544, '17', '1712', '171222', 'EMBRACE', 86603, '01', 'DIRECT', 2013, 9, '08', 374780.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(408545, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 9, '08', 335370.00, 53.80, 78, 0.00, 0.00, 0.00, 0.00),
	(408546, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 9, '08', 345280.00, 116.00, 115, 0.00, 0.00, 0.00, 0.00),
	(408547, '17', '1712', 'K00108', 'KLEENEX', 86603, '01', 'MINDSHARE', 2013, 9, '08', 75460.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(408548, '17', '1714', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 9, '08', 76960.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(408549, '17', '1714', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 9, '08', 163480.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(408550, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 9, '08', 299330.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(408551, '17', '1714', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 9, '08', 433910.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(408552, '17', '1714', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 9, '08', 279400.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(408553, '17', '1714', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 9, '08', 342410.00, 132.00, 132, 0.00, 0.00, 0.00, 0.00),
	(408554, '17', '1714', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 180690.00, 68.64, 429, 0.00, 0.00, 0.00, 0.00),
	(408555, '17', '1714', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 134000.00, 44.80, 280, 0.00, 0.00, 0.00, 0.00),
	(408556, '17', '1714', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 7920.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(408557, '17', '1714', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 192620.00, 181.12, 1132, 0.00, 0.00, 0.00, 0.00),
	(408558, '17', '1714', 'D00300', 'DOVE', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 12710.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(408559, '17', '1714', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 488200.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(408560, '17', '1714', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 167280.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408561, '17', '1714', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 173350.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408562, '17', '1714', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 140000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(408563, '17', '1714', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 171990.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408564, '17', '1714', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 135000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408565, '17', '1714', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 35000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408566, '17', '1714', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 146900.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(408567, '17', '1714', 'N00144', 'NIVEA', 83261, '03', 'OMD', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408568, '17', '1714', 'T00195', 'THE BODY SHOP', 84137, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408569, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 443760.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(408570, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 135890.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(408571, '17', '1717', 'G00069', 'GILLETTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408572, '17', '1717', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 52970.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408573, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 176000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(408574, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 146000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408575, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 145070.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408576, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 42500.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408577, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 107770.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408578, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 116000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(408579, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 49000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(408580, '17', '1717', 'V00811', 'VENUS', 86047, '01', 'DIRECT', 2013, 9, '08', 236960.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(408581, '17', '1717', 'V00811', 'VENUS', 86064, '01', 'DIRECT', 2013, 9, '08', 156310.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(408582, '17', '1717', 'V00811', 'VENUS', 86078, '41', 'DIRECT', 2013, 9, '08', 43740.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(408583, '17', '1717', 'V00811', 'VENUS', 86215, '01', 'DIRECT', 2013, 9, '08', 77070.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(408584, '17', '1717', 'V00811', 'VENUS', 86280, '07', 'DIRECT', 2013, 9, '08', 60520.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(408585, '17', '1717', 'V00811', 'VENUS', 86603, '01', 'DIRECT', 2013, 9, '08', 158640.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(408586, '17', '1717', 'V00811', 'VENUS', 86645, '07', 'DIRECT', 2013, 9, '08', 65720.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(408587, '17', '1717', 'V00811', 'VENUS', 86892, '07', 'DIRECT', 2013, 9, '08', 13140.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(408588, '17', '1717', 'V00811', 'VENUS', 86926, '08', 'DIRECT', 2013, 9, '08', 53880.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(408589, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 375540.00, 38.50, 47, 0.00, 0.00, 0.00, 0.00),
	(408590, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 223870.00, 38.42, 51, 0.00, 0.00, 0.00, 0.00),
	(408591, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 83340.00, 15.20, 22, 0.00, 0.00, 0.00, 0.00),
	(408592, '17', '1722', 'O00078', 'ORAL-B', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30550.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408593, '17', '1722', 'O00078', 'ORAL-B', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 29850.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408594, '17', '1722', 'O00078', 'ORAL-B', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 24960.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408595, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 49950.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408596, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35320.00, 6.98, 8, 0.00, 0.00, 0.00, 0.00),
	(408597, '17', '1722', 'O00078', 'ORAL-B', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 124710.00, 43.66, 44, 0.00, 0.00, 0.00, 0.00),
	(408598, '17', '1722', 'O00078', 'ORAL-B', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 34500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408599, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 168570.00, 84.66, 85, 0.00, 0.00, 0.00, 0.00),
	(408600, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 320990.00, 47.42, 60, 0.00, 0.00, 0.00, 0.00),
	(408601, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 77000.00, 22.62, 25, 0.00, 0.00, 0.00, 0.00),
	(408602, '17', '1722', 'O00078', 'ORAL-B', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 63970.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408603, '17', '1722', 'O00078', 'ORAL-B', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408604, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30660.00, 11.32, 12, 0.00, 0.00, 0.00, 0.00),
	(408605, '17', '1722', 'O00078', 'ORAL-B', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20290.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408606, '17', '1722', 'O00078', 'ORAL-B', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408607, '17', '1723', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 9, '08', 276810.00, 48.84, 74, 0.00, 0.00, 0.00, 0.00),
	(408608, '17', '1727', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 9, '08', 101540.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(408609, '17', '1727', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 9, '08', 124830.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408610, '17', '1727', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 9, '08', 200050.00, 39.12, 87, 0.00, 0.00, 0.00, 0.00),
	(408611, '17', '1727', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 9, '08', 49000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(408612, '17', '1727', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 9, '08', 178760.00, 63.72, 162, 0.00, 0.00, 0.00, 0.00),
	(408613, '17', '1727', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 9, '08', 61400.00, 17.04, 75, 0.00, 0.00, 0.00, 0.00),
	(408614, '17', '1730', 'S00249', 'SCHOLL', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408615, '17', '1737', '173700', 'COLGATE', 86047, '01', 'DIRECT', 2013, 9, '08', 55850.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(408616, '17', '1737', '173700', 'COLGATE', 86064, '01', 'DIRECT', 2013, 9, '08', 56920.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(408617, '17', '1737', '173700', 'COLGATE', 86645, '07', 'DIRECT', 2013, 9, '08', 77250.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(408618, '17', '1737', '173700', 'COLGATE', 86892, '07', 'DIRECT', 2013, 9, '08', 94900.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(408619, '17', '1739', '173917', 'CDR', 84102, '21', 'DIRECT', 2013, 9, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(408620, '17', '1739', '173917', 'JO MALONE', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(408621, '18', '1802', '180208', 'AKIRA', 83089, '29', 'DIRECT', 2013, 9, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408622, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 9, '08', 760040.00, 60.50, 71, 0.00, 0.00, 0.00, 0.00),
	(408623, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 9, '08', 551210.00, 90.00, 106, 0.00, 0.00, 0.00, 0.00),
	(408624, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 9, '08', 447500.00, 79.00, 90, 0.00, 0.00, 0.00, 0.00),
	(408625, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 9, '08', 437000.00, 69.50, 77, 0.00, 0.00, 0.00, 0.00),
	(408626, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 9, '08', 1024890.00, 190.50, 222, 0.00, 0.00, 0.00, 0.00),
	(408627, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 9, '08', 759700.00, 281.00, 331, 0.00, 0.00, 0.00, 0.00),
	(408628, '18', '1802', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 9, '08', 1190.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408629, '18', '1802', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 186270.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(408630, '18', '1802', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 78460.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(408631, '18', '1802', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 37700.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(408632, '18', '1802', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 52600.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(408633, '18', '1802', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 51300.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408634, '18', '1802', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 46500.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(408635, '18', '1802', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 23400.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(408636, '18', '1802', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 83750.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(408637, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 372990.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(408638, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 126000.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(408639, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 73740.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408640, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 80440.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(408641, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 188660.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(408642, '18', '1802', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 43290.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(408643, '18', '1802', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 23360.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(408644, '18', '1802', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 49890.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(408645, '18', '1802', '180207', 'VASELINE', 86047, '01', 'DIRECT', 2013, 9, '08', 518510.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(408646, '18', '1802', '180207', 'VASELINE', 86064, '01', 'DIRECT', 2013, 9, '08', 187100.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(408647, '18', '1802', '180207', 'VASELINE', 86078, '41', 'DIRECT', 2013, 9, '08', 176900.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(408648, '18', '1802', '180207', 'VASELINE', 86280, '07', 'DIRECT', 2013, 9, '08', 136000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408649, '18', '1802', '180207', 'VASELINE', 86603, '01', 'DIRECT', 2013, 9, '08', 214270.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408650, '18', '1802', '180207', 'VASELINE', 86645, '07', 'DIRECT', 2013, 9, '08', 81000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408651, '18', '1802', '180207', 'VASELINE', 86892, '07', 'DIRECT', 2013, 9, '08', 38000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408652, '18', '1802', '180207', 'VASELINE', 86926, '08', 'DIRECT', 2013, 9, '08', 59000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408653, '19', '1901', 'C04775', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 24360.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(408654, '19', '1901', 'C04775', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 24360.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(408655, '19', '1901', 'C04775', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 21700.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408656, '19', '1901', 'C04775', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 125130.00, 117.96, 699, 0.00, 0.00, 0.00, 0.00),
	(408657, '19', '1901', 'C04775', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 5200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408658, '19', '1901', 'C04775', 'CLEAR', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408659, '19', '1901', 'C04775', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 10000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408660, '19', '1901', 'C04775', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 14610.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408661, '19', '1901', 'C04775', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 10570.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(408662, '19', '1901', '190167', 'DABUR', 86013, '01', 'UM7', 2013, 9, '08', 95600.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(408663, '19', '1901', '190167', 'DABUR', 86134, '01', 'UM7', 2013, 9, '08', 13880.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(408664, '19', '1901', '190167', 'DABUR', 86142, '01', 'UM7', 2013, 9, '08', 13880.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(408665, '19', '1901', '190167', 'DABUR', 86167, '01', 'UM7', 2013, 9, '08', 25900.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(408666, '19', '1901', '190167', 'DABUR', 86579, '01', 'UM7', 2013, 9, '08', 12000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(408667, '19', '1901', '190167', 'DABUR', 86587, '01', 'UM7', 2013, 9, '08', 17480.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(408668, '19', '1901', '190167', 'DABUR', 86645, '07', 'UM7', 2013, 9, '08', 31620.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(408669, '19', '1901', '190167', 'DABUR', 86868, '01', 'UM7', 2013, 9, '08', 30660.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(408670, '19', '1901', '190167', 'DABUR', 86959, '01', 'UM7', 2013, 9, '08', 16600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(408671, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1582440.00, 153.14, 329, 0.00, 0.00, 0.00, 0.00),
	(408672, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 194290.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(408673, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 231180.00, 45.16, 153, 0.00, 0.00, 0.00, 0.00),
	(408674, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 62520.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408675, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 49310.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408676, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 40560.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(408677, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 148810.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(408678, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 249680.00, 49.86, 127, 0.00, 0.00, 0.00, 0.00),
	(408679, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 38910.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(408680, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 965850.00, 91.74, 500, 0.00, 0.00, 0.00, 0.00),
	(408681, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 152660.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(408682, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 649790.00, 120.70, 389, 0.00, 0.00, 0.00, 0.00),
	(408683, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 234650.00, 66.14, 76, 0.00, 0.00, 0.00, 0.00),
	(408684, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 38230.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(408685, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 72250.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(408686, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408687, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 56000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(408688, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28410.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(408689, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 152400.00, 50.14, 60, 0.00, 0.00, 0.00, 0.00),
	(408690, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 23830.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408691, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9660.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408692, '19', '1901', 'P00046', 'PANTENE', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408693, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 819590.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(408694, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 137140.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(408695, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 116400.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(408696, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 138190.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(408697, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 203000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(408698, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 182710.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408699, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 75000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408700, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 59500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(408701, '19', '1901', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 9, '08', 4170.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(408702, '19', '1902', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35950.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(408703, '19', '1904', 'E02479', 'ELVIVE', 86134, '01', 'UM7', 2013, 9, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408704, '19', '1904', 'E02479', 'ELVIVE', 86142, '01', 'UM7', 2013, 9, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408705, '19', '1904', 'E02479', 'ELVIVE', 86160, '41', 'UM7', 2013, 9, '08', 72000.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(408706, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408707, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 9, '08', 257360.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(408708, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 9, '08', 15460.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408709, '19', '1904', 'G00026', 'GARNIER', 86199, '01', 'UM7', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408710, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 9, '08', 109700.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408711, '19', '1904', 'G00168', 'GLORY', 86134, '01', 'DIRECT', 2013, 9, '08', 6720.00, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(408712, '19', '1904', 'G00168', 'GLORY', 86142, '01', 'DIRECT', 2013, 9, '08', 3950.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(408713, '19', '1904', 'G00168', 'GLORY', 86167, '01', 'DIRECT', 2013, 9, '08', 1750.00, 1.65, 4, 0.00, 0.00, 0.00, 0.00),
	(408714, '19', '1904', 'K00005', 'KADUS', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408715, '19', '1904', 'K00125', 'KOLESTON', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 570660.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(408716, '19', '1904', 'K00125', 'KOLESTON', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 80180.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(408717, '19', '1904', 'K00125', 'KOLESTON', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 110000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(408718, '19', '1904', 'K00125', 'KOLESTON', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 94210.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408719, '19', '1904', 'K00125', 'KOLESTON', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 94000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408720, '19', '1904', 'K00125', 'KOLESTON', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 313390.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(408721, '19', '1904', 'K00125', 'KOLESTON', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 110500.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408722, '19', '1904', 'K00125', 'KOLESTON', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 99500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(408723, '19', '1904', '190434', 'LACTUEL', 86167, '01', 'DIRECT', 2013, 9, '08', 5950.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(408724, '19', '1904', 'W00035', 'WELLA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408725, '19', '1904', 'W00035', 'WELLA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408726, '19', '1904', 'W00035', 'WELLA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408727, '19', '1904', 'W00035', 'WELLA', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408728, '19', '1906', 'A00533', 'ALOE EVA', 86299, '01', 'DIRECT', 2013, 9, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408729, '19', '1906', 'A00533', 'ALOE EVA', 86603, '01', 'DIRECT', 2013, 9, '08', 225800.00, 34.23, 129, 0.00, 0.00, 0.00, 0.00),
	(408730, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 9, '08', 305600.00, 42.40, 56, 0.00, 0.00, 0.00, 0.00),
	(408731, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 9, '08', 3980400.00, 280.24, 838, 0.00, 0.00, 0.00, 0.00),
	(408732, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 9, '08', 101130.00, 39.16, 48, 0.00, 0.00, 0.00, 0.00),
	(408733, '19', '1906', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 9, '08', 94180.00, 39.16, 48, 0.00, 0.00, 0.00, 0.00),
	(408734, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 9, '08', 140280.00, 133.76, 163, 0.00, 0.00, 0.00, 0.00),
	(408735, '19', '1906', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 9, '08', 238330.00, 20.98, 22, 0.00, 0.00, 0.00, 0.00),
	(408736, '19', '1906', 'D00005', 'DABUR', 86579, '01', 'UM7', 2013, 9, '08', 50400.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(408737, '19', '1906', 'D00005', 'DABUR', 86587, '01', 'UM7', 2013, 9, '08', 146080.00, 71.10, 83, 0.00, 0.00, 0.00, 0.00),
	(408738, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 9, '08', 2267800.00, 294.72, 580, 0.00, 0.00, 0.00, 0.00),
	(408739, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 9, '08', 273700.00, 83.36, 99, 0.00, 0.00, 0.00, 0.00),
	(408740, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 9, '08', 243530.00, 92.56, 115, 0.00, 0.00, 0.00, 0.00),
	(408741, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 9, '08', 112600.00, 45.78, 57, 0.00, 0.00, 0.00, 0.00),
	(408742, '19', '1906', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 348190.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(408743, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 75430.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408744, '19', '1906', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 83450.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408745, '19', '1906', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 183910.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(408746, '19', '1906', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 181150.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(408747, '19', '1906', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 134850.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(408748, '19', '1906', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 94640.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(408749, '19', '1906', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 48190.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(408750, '19', '1906', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 83000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408751, '19', '1906', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 116000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(408752, '19', '1906', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 185000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(408753, '19', '1906', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 162800.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(408754, '19', '1906', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408755, '19', '1906', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 40000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408756, '19', '1906', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 100930.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(408757, '19', '1906', 'D00300', 'DOVE', 86975, '41', 'MAGNA GLOBAL', 2013, 9, '08', 21510.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408758, '19', '1906', 'E00137', 'EVA', 86603, '01', 'DIRECT', 2013, 9, '08', 580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408759, '19', '1906', 'J00284', 'JADAYEL', 83337, '03', 'DIRECT', 2013, 9, '08', 10250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408760, '19', '1906', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 371470.00, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(408761, '19', '1906', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 89270.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(408762, '19', '1906', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 29980.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(408763, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 73820.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(408764, '19', '1906', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 190190.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(408765, '19', '1906', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 25320.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(408766, '19', '1906', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 53990.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(408767, '19', '1906', '190666', 'SAN', 86249, '01', 'DIRECT', 2013, 9, '08', 24640.00, 112.00, 56, 0.00, 0.00, 0.00, 0.00),
	(408768, '19', '1906', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 9, '08', 11400.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(408769, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 9, '08', 4140.00, 14.72, 92, 0.00, 0.00, 0.00, 0.00),
	(408770, '19', '1906', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 190680.00, 55.76, 119, 0.00, 0.00, 0.00, 0.00),
	(408771, '19', '1906', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 178130.00, 53.44, 113, 0.00, 0.00, 0.00, 0.00),
	(408772, '19', '1906', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 312120.00, 70.68, 310, 0.00, 0.00, 0.00, 0.00),
	(408773, '19', '1906', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 89270.00, 84.66, 170, 0.00, 0.00, 0.00, 0.00),
	(408774, '19', '1906', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 31200.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(408775, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 78000.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408776, '19', '1906', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 137240.00, 37.50, 75, 0.00, 0.00, 0.00, 0.00),
	(408777, '19', '1906', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 75530.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408778, '19', '1909', 'A93238', 'ALTERNA', 84040, '37', 'DIRECT', 2013, 9, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408779, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 722330.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(408780, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 261450.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(408781, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 282700.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(408782, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 205000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(408783, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 305140.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(408784, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 132000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408785, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 9, '08', 380840.00, 207.04, 1294, 0.00, 0.00, 0.00, 0.00),
	(408786, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 42000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408787, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 79500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(408788, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 9, '08', 1236530.00, 186.00, 186, 0.00, 0.00, 0.00, 0.00),
	(408789, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 9, '08', 114450.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(408790, '19', '1909', 'E02479', 'ELVIVE', 86134, '01', 'UM7', 2013, 9, '08', 830270.00, 324.58, 1007, 0.00, 0.00, 0.00, 0.00),
	(408791, '19', '1909', 'E02479', 'ELVIVE', 86142, '01', 'UM7', 2013, 9, '08', 695740.00, 261.00, 828, 0.00, 0.00, 0.00, 0.00),
	(408792, '19', '1909', 'E02479', 'ELVIVE', 86160, '41', 'UM7', 2013, 9, '08', 1181730.00, 268.12, 775, 0.00, 0.00, 0.00, 0.00),
	(408793, '19', '1909', 'E02479', 'ELVIVE', 86167, '01', 'UM7', 2013, 9, '08', 54080.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(408794, '19', '1909', 'E02479', 'ELVIVE', 86280, '07', 'UM7', 2013, 9, '08', 54000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408795, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 9, '08', 453300.00, 103.00, 103, 0.00, 0.00, 0.00, 0.00),
	(408796, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 9, '08', 90020.00, 26.88, 126, 0.00, 0.00, 0.00, 0.00),
	(408797, '19', '1909', 'E02479', 'ELVIVE', 86868, '01', 'UM7', 2013, 9, '08', 159580.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(408798, '19', '1909', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 9, '08', 240380.00, 69.36, 339, 0.00, 0.00, 0.00, 0.00),
	(408799, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 9, '08', 29190.00, 15.68, 98, 0.00, 0.00, 0.00, 0.00),
	(408800, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 15290.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408801, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11120.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408802, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9360.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(408803, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 136000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408804, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12970.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(408805, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 64900.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(408806, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 57500.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408807, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 57290.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(408808, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408809, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8330.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408810, '19', '1909', 'P00046', 'PANTENE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 39150.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408811, '19', '1909', 'P00046', 'PANTENE', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 21000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408812, '19', '1909', 'P00046', 'PANTENE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408813, '19', '1909', 'P00046', 'PANTENE', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408814, '19', '1909', 'P00046', 'PANTENE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408815, '19', '1909', 'P00046', 'PANTENE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408816, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 669110.00, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(408817, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 742500.00, 148.48, 128, 0.00, 0.00, 0.00, 0.00),
	(408818, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 106540.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(408819, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 101130.00, 20.66, 21, 0.00, 0.00, 0.00, 0.00),
	(408820, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 92800.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(408821, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 264530.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(408822, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 17490.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408823, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 122350.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(408824, '19', '1909', 'S00610', 'SPARKLE', 86299, '01', 'DIRECT', 2013, 9, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408825, '19', '1909', 'S00610', 'SPARKLE', 86579, '01', 'DIRECT', 2013, 9, '08', 52340.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408826, '19', '1909', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 9, '08', 231500.00, 122.00, 458, 0.00, 0.00, 0.00, 0.00),
	(408827, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 9, '08', 1250270.00, 202.72, 574, 0.00, 0.00, 0.00, 0.00),
	(408828, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 9, '08', 155660.00, 56.72, 197, 0.00, 0.00, 0.00, 0.00),
	(408829, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 9, '08', 163320.00, 456.52, 1714, 0.00, 0.00, 0.00, 0.00),
	(408830, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 9, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(408831, '19', '1909', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 595200.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(408832, '19', '1909', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 238550.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(408833, '19', '1909', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 249350.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(408834, '19', '1909', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 148000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408835, '19', '1909', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 282630.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(408836, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 138500.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(408837, '19', '1909', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408838, '19', '1909', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 88000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(408839, '19', '1909', '190963', 'SYOSS', 86047, '01', 'DIRECT', 2013, 9, '08', 506860.00, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(408840, '19', '1909', '190963', 'SYOSS', 86064, '01', 'DIRECT', 2013, 9, '08', 149000.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(408841, '19', '1909', '190963', 'SYOSS', 86215, '01', 'DIRECT', 2013, 9, '08', 340180.00, 71.94, 109, 0.00, 0.00, 0.00, 0.00),
	(408842, '19', '1909', '190963', 'SYOSS', 86603, '01', 'DIRECT', 2013, 9, '08', 167810.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(408843, '19', '1909', '190963', 'SYOSS', 86645, '07', 'DIRECT', 2013, 9, '08', 215760.00, 85.14, 129, 0.00, 0.00, 0.00, 0.00),
	(408844, '19', '1909', '190963', 'SYOSS', 86926, '08', 'DIRECT', 2013, 9, '08', 26950.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(408845, '19', '1909', 'T10008', 'TRESEMME', 86047, '01', 'CARAT', 2013, 9, '08', 733010.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(408846, '19', '1909', 'T10008', 'TRESEMME', 86064, '01', 'CARAT', 2013, 9, '08', 228790.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(408847, '19', '1909', 'T10008', 'TRESEMME', 86078, '41', 'CARAT', 2013, 9, '08', 245850.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(408848, '19', '1909', 'T10008', 'TRESEMME', 86280, '07', 'CARAT', 2013, 9, '08', 144000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408849, '19', '1909', 'T10008', 'TRESEMME', 86603, '01', 'CARAT', 2013, 9, '08', 282490.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(408850, '19', '1909', 'T10008', 'TRESEMME', 86645, '07', 'CARAT', 2013, 9, '08', 145500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(408851, '19', '1909', 'T10008', 'TRESEMME', 86892, '07', 'CARAT', 2013, 9, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408852, '19', '1909', 'T10008', 'TRESEMME', 86926, '08', 'CARAT', 2013, 9, '08', 82000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(408853, '19', '1909', 'U00021', 'ULTRA DOUX', 86199, '01', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408854, '19', '1910', 'E00390', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408855, '19', '1915', '191506', 'KERASTASE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408856, '19', '1915', 'M80513', 'MAN LOOK', 86134, '01', 'DIRECT', 2013, 9, '08', 34780.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(408857, '19', '1915', 'M80513', 'MAN LOOK', 86142, '01', 'DIRECT', 2013, 9, '08', 31500.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(408858, '19', '1915', 'M80513', 'MAN LOOK', 86167, '01', 'DIRECT', 2013, 9, '08', 18900.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(408859, '19', '1915', 'M80513', 'MAN LOOK', 86645, '07', 'DIRECT', 2013, 9, '08', 77110.00, 21.25, 85, 0.00, 0.00, 0.00, 0.00),
	(408860, '19', '1915', 'M80513', 'MAN LOOK', 86868, '01', 'DIRECT', 2013, 9, '08', 81800.00, 30.36, 92, 0.00, 0.00, 0.00, 0.00),
	(408861, '19', '1915', '191505', 'MINK', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408862, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 943320.00, 143.00, 143, 0.00, 0.00, 0.00, 0.00),
	(408863, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 276490.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(408864, '19', '1919', 'C11734', 'CLEAR', 86106, '07', 'MAGNA GLOBAL', 2013, 9, '08', 4680.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(408865, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 67860.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(408866, '19', '1919', 'C11734', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 67140.00, 20.50, 36, 0.00, 0.00, 0.00, 0.00),
	(408867, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 49910.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(408868, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 45720.00, 43.74, 131, 0.00, 0.00, 0.00, 0.00),
	(408869, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 11950.00, 11.48, 25, 0.00, 0.00, 0.00, 0.00),
	(408870, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 277000.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(408871, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 9, '08', 227900.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(408872, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 421490.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(408873, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 222000.00, 67.50, 73, 0.00, 0.00, 0.00, 0.00),
	(408874, '19', '1919', 'C11734', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 9, '08', 175940.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(408875, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 40160.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(408876, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 60000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(408877, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 106000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(408878, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 27620.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(408879, '19', '1919', '191900', 'DOVE', 86047, '01', 'DIRECT', 2013, 9, '08', 440840.00, 51.00, 102, 0.00, 0.00, 0.00, 0.00),
	(408880, '19', '1919', '191900', 'DOVE', 86064, '01', 'DIRECT', 2013, 9, '08', 106900.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(408881, '19', '1919', '191900', 'DOVE', 86280, '07', 'DIRECT', 2013, 9, '08', 108800.00, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(408882, '19', '1919', '191900', 'DOVE', 86314, '02', 'DIRECT', 2013, 9, '08', 84500.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408883, '19', '1919', '191900', 'DOVE', 86603, '01', 'DIRECT', 2013, 9, '08', 169250.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(408884, '19', '1919', '191900', 'DOVE', 86645, '07', 'DIRECT', 2013, 9, '08', 81750.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(408885, '19', '1919', '191900', 'DOVE', 86736, '07', 'DIRECT', 2013, 9, '08', 97240.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(408886, '19', '1919', '191900', 'DOVE', 86892, '07', 'DIRECT', 2013, 9, '08', 18000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(408887, '19', '1919', '191900', 'DOVE', 86926, '08', 'DIRECT', 2013, 9, '08', 41000.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(408888, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1215480.00, 141.24, 197, 0.00, 0.00, 0.00, 0.00),
	(408889, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 58550.00, 8.92, 13, 0.00, 0.00, 0.00, 0.00),
	(408890, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 18560.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(408891, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 18560.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(408892, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(408893, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 51590.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408894, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 267440.00, 49.20, 73, 0.00, 0.00, 0.00, 0.00),
	(408895, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32590.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(408896, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 180000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408897, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6240.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(408898, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 25960.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(408899, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 48480.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(408900, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 193550.00, 32.42, 45, 0.00, 0.00, 0.00, 0.00),
	(408901, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 163380.00, 44.88, 68, 0.00, 0.00, 0.00, 0.00),
	(408902, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 153810.00, 45.74, 59, 0.00, 0.00, 0.00, 0.00),
	(408903, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 27200.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(408904, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 76480.00, 30.80, 41, 0.00, 0.00, 0.00, 0.00),
	(408905, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 109430.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(408906, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 45000.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(408907, '19', '1922', '192200', 'HAIR CODE', 86090, '06', 'DIRECT', 2013, 9, '08', 55490.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408908, '19', '1922', '192200', 'HAIR CODE', 86307, '06', 'DIRECT', 2013, 9, '08', 6280.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(408909, '19', '1922', '192200', 'ROYAL', 86011, '41', 'DIRECT', 2013, 9, '08', 901510.00, 541.72, 467, 0.00, 0.00, 0.00, 0.00),
	(408910, '19', '1922', '192200', 'ROYAL', 86035, '07', 'DIRECT', 2013, 9, '08', 1020300.00, 612.48, 528, 0.00, 0.00, 0.00, 0.00),
	(408911, '19', '1922', '192200', 'ROYAL', 86967, '01', 'DIRECT', 2013, 9, '08', 267210.00, 114.84, 99, 0.00, 0.00, 0.00, 0.00),
	(408912, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 121360.00, 15.18, 27, 0.00, 0.00, 0.00, 0.00),
	(408913, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86134, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 9210.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408914, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86142, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 7820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408915, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86167, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(408916, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 18640.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(408917, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 205570.00, 52.68, 148, 0.00, 0.00, 0.00, 0.00),
	(408918, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 10660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(408919, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86868, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 32900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(408920, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 9, '08', 23610.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(408921, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86959, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 10770.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(408922, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 9, '08', 568680.00, 28.56, 129, 0.00, 0.00, 0.00, 0.00),
	(408923, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 9, '08', 84240.00, 31.30, 125, 0.00, 0.00, 0.00, 0.00),
	(408924, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 9, '08', 140730.00, 52.52, 307, 0.00, 0.00, 0.00, 0.00),
	(408925, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 9, '08', 73440.00, 32.48, 101, 0.00, 0.00, 0.00, 0.00),
	(408926, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 9, '08', 387340.00, 59.60, 89, 0.00, 0.00, 0.00, 0.00),
	(408927, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 9, '08', 32280.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(408928, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 9, '08', 42200.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408929, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 9, '08', 345200.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(408930, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 9, '08', 29000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(408931, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'DIRECT', 2013, 9, '08', 126970.00, 120.92, 404, 0.00, 0.00, 0.00, 0.00),
	(408932, '20', '2007', '200716', 'MOLFIX', 86307, '06', 'DIRECT', 2013, 9, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408933, '20', '2007', '200716', 'MOLFIX', 86603, '01', 'DIRECT', 2013, 9, '08', 622690.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(408934, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'DIRECT', 2013, 9, '08', 228260.00, 92.08, 208, 0.00, 0.00, 0.00, 0.00),
	(408935, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'DIRECT', 2013, 9, '08', 202110.00, 120.40, 238, 0.00, 0.00, 0.00, 0.00),
	(408936, '20', '2007', 'P00027', 'PAMPERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408937, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1490030.00, 173.00, 173, 0.00, 0.00, 0.00, 0.00),
	(408938, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 482170.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(408939, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 807200.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(408940, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 24790.00, 8.31, 13, 0.00, 0.00, 0.00, 0.00),
	(408941, '20', '2007', 'P00027', 'PAMPERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 27100.00, 8.98, 13, 0.00, 0.00, 0.00, 0.00),
	(408942, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 53380.00, 50.36, 179, 0.00, 0.00, 0.00, 0.00),
	(408943, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 632370.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(408944, '20', '2007', 'P00027', 'PAMPERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(408945, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 280000.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(408946, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 41190.00, 15.27, 28, 0.00, 0.00, 0.00, 0.00),
	(408947, '20', '2007', 'P00027', 'PAMPERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1030.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(408948, '20', '2007', 'P00027', 'PAMPERS', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(408949, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 375270.00, 192.18, 573, 0.00, 0.00, 0.00, 0.00),
	(408950, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 550560.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(408951, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 189300.00, 48.63, 56, 0.00, 0.00, 0.00, 0.00),
	(408952, '20', '2007', 'P00027', 'PAMPERS', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2480.00, 7.65, 11, 0.00, 0.00, 0.00, 0.00),
	(408953, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 85430.00, 31.92, 48, 0.00, 0.00, 0.00, 0.00),
	(408954, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 51250.00, 19.27, 31, 0.00, 0.00, 0.00, 0.00),
	(408955, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 149000.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(408956, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30970.00, 14.96, 23, 0.00, 0.00, 0.00, 0.00),
	(408957, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14820.00, 7.98, 12, 0.00, 0.00, 0.00, 0.00),
	(408958, '20', '2007', '200716', 'SLEEPY', 86868, '01', 'DIRECT', 2013, 9, '08', 400950.00, 253.98, 306, 0.00, 0.00, 0.00, 0.00),
	(408959, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 246600.00, 33.00, 41, 0.00, 0.00, 0.00, 0.00),
	(408960, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 67000.00, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(408961, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 85290.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(408962, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 141760.00, 37.28, 81, 0.00, 0.00, 0.00, 0.00),
	(408963, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 56000.00, 20.00, 28, 0.00, 0.00, 0.00, 0.00),
	(408964, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 9, '08', 82500.00, 38.50, 45, 0.00, 0.00, 0.00, 0.00),
	(408965, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 45000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(408966, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 259350.00, 28.90, 34, 0.00, 0.00, 0.00, 0.00),
	(408967, '21', '2101', 'P00032', 'PANADOL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1032850.00, 104.36, 458, 0.00, 0.00, 0.00, 0.00),
	(408968, '21', '2101', 'P00032', 'PANADOL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 43350.00, 8.26, 12, 0.00, 0.00, 0.00, 0.00),
	(408969, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 193740.00, 45.14, 55, 0.00, 0.00, 0.00, 0.00),
	(408970, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 192150.00, 56.48, 227, 0.00, 0.00, 0.00, 0.00),
	(408971, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 134240.00, 39.40, 199, 0.00, 0.00, 0.00, 0.00),
	(408972, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 317770.00, 91.46, 102, 0.00, 0.00, 0.00, 0.00),
	(408973, '21', '2101', 'T00746', 'TYLENOL', 86064, '01', 'DIRECT', 2013, 9, '08', 18190.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408974, '21', '2101', 'T00746', 'TYLENOL', 86215, '01', 'DIRECT', 2013, 9, '08', 57030.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(408975, '21', '2101', 'T00746', 'TYLENOL', 86645, '07', 'DIRECT', 2013, 9, '08', 8160.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(408976, '21', '2101', 'T00746', 'TYLENOL', 86926, '08', 'DIRECT', 2013, 9, '08', 4080.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(408977, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 9, '08', 258760.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(408978, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 9, '08', 99320.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(408979, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 9, '08', 171520.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(408980, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 9, '08', 44720.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(408981, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 9, '08', 252890.00, 43.16, 52, 0.00, 0.00, 0.00, 0.00),
	(408982, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 9, '08', 66790.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(408983, '21', '2102', 'S01553', 'STREPSILS', 86314, '02', 'REFLECTION', 2013, 9, '08', 100890.00, 26.56, 32, 0.00, 0.00, 0.00, 0.00),
	(408984, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 9, '08', 80400.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408985, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 9, '08', 134900.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(408986, '21', '2102', 'S01553', 'STREPSILS', 86645, '07', 'REFLECTION', 2013, 9, '08', 78660.00, 17.66, 18, 0.00, 0.00, 0.00, 0.00),
	(408987, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 9, '08', 133400.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(408988, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 9, '08', 193530.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(408989, '21', '2102', 'V00062', 'VICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(408990, '21', '2103', 'E00399', 'ENO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 166130.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(408991, '21', '2103', 'E00399', 'ENO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 59230.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(408992, '21', '2103', 'E00399', 'ENO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12060.00, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(408993, '21', '2103', 'E00399', 'ENO', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 86910.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(408994, '21', '2103', 'E00399', 'ENO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 55720.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(408995, '21', '2103', 'E00399', 'ENO', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5990.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(408996, '21', '2103', 'E00399', 'ENO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 51320.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(408997, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 281490.00, 74.86, 196, 0.00, 0.00, 0.00, 0.00),
	(408998, '21', '2103', 'E00399', 'ENO', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 14670.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(408999, '21', '2103', 'E00399', 'ENO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 212430.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(409000, '21', '2103', 'E00399', 'ENO', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 43910.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(409001, '21', '2103', 'E00399', 'ENO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 94780.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(409002, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'DIRECT', 2013, 9, '08', 249010.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(409003, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'DIRECT', 2013, 9, '08', 123770.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(409004, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'DIRECT', 2013, 9, '08', 63500.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(409005, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'DIRECT', 2013, 9, '08', 77740.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(409006, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'DIRECT', 2013, 9, '08', 106980.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(409007, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'DIRECT', 2013, 9, '08', 186650.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(409008, '21', '2107', 'J04625', 'JUJUBA', 86216, '41', 'DIRECT', 2013, 9, '08', 1500.00, 60.00, 12, 0.00, 0.00, 0.00, 0.00),
	(409009, '21', '2107', '210780', 'MADAL BAL', 83089, '29', 'DIRECT', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409010, '21', '2107', 'O05354', 'ORCHIDIA', 86035, '07', 'DIRECT', 2013, 9, '08', 500.00, 21.65, 5, 0.00, 0.00, 0.00, 0.00),
	(409011, '21', '2107', 'S24155', 'SLIMMING CAPSULE', 86298, '01', 'DIRECT', 2013, 9, '08', 250.00, 10.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409012, '21', '2107', 'V03231', 'VIA ANANAS', 86011, '41', 'DIRECT', 2013, 9, '08', 12900.00, 517.60, 129, 0.00, 0.00, 0.00, 0.00),
	(409013, '21', '2107', 'V03231', 'VIA ANANAS', 86035, '07', 'DIRECT', 2013, 9, '08', 15500.00, 621.60, 155, 0.00, 0.00, 0.00, 0.00),
	(409014, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 9, '08', 90000.00, 3600.00, 721, 0.00, 0.00, 0.00, 0.00),
	(409015, '21', '2107', 'V03231', 'VIA ANANAS', 86298, '01', 'DIRECT', 2013, 9, '08', 37350.00, 1494.00, 300, 0.00, 0.00, 0.00, 0.00),
	(409016, '21', '2107', 'V03231', 'VIA ANANAS', 86967, '01', 'DIRECT', 2013, 9, '08', 1400.00, 56.00, 14, 0.00, 0.00, 0.00, 0.00),
	(409017, '21', '2110', 'G00525', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 9, '08', 114090.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(409018, '21', '2115', '211513', 'CHAMPION', 86249, '01', 'DIRECT', 2013, 9, '08', 6480.00, 26.82, 46, 0.00, 0.00, 0.00, 0.00),
	(409019, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 9, '08', 220630.00, 51.04, 235, 0.00, 0.00, 0.00, 0.00),
	(409020, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 9, '08', 193760.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(409021, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 9, '08', 62220.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(409022, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 9, '08', 156140.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(409023, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 9, '08', 175000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(409024, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 9, '08', 41000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(409025, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 9, '08', 124000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(409026, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 9, '08', 80000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(409027, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 9, '08', 97330.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(409028, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 9, '08', 74000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(409029, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 9, '08', 18410.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(409030, '21', '2117', 'V02986', 'VIRECTA', 86013, '01', 'DIRECT', 2013, 9, '08', 1633640.00, 223.89, 891, 0.00, 0.00, 0.00, 0.00),
	(409031, '21', '2117', 'V02986', 'VIRECTA', 86090, '06', 'DIRECT', 2013, 9, '08', 36960.00, 11.94, 24, 0.00, 0.00, 0.00, 0.00),
	(409032, '21', '2117', 'V02986', 'VIRECTA', 86167, '01', 'DIRECT', 2013, 9, '08', 196850.00, 187.03, 598, 0.00, 0.00, 0.00, 0.00),
	(409033, '21', '2117', 'V02986', 'VIRECTA', 86216, '41', 'DIRECT', 2013, 9, '08', 1900.00, 1.81, 5, 0.00, 0.00, 0.00, 0.00),
	(409034, '21', '2117', 'V02986', 'VIRECTA', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(409035, '21', '2117', 'V02986', 'VIRECTA', 86579, '01', 'DIRECT', 2013, 9, '08', 12450.00, 8.34, 30, 0.00, 0.00, 0.00, 0.00),
	(409036, '21', '2117', 'V02986', 'VIRECTA', 86587, '01', 'DIRECT', 2013, 9, '08', 171070.00, 89.20, 349, 0.00, 0.00, 0.00, 0.00),
	(409037, '21', '2117', 'V02986', 'VIRECTA', 86777, '01', 'DIRECT', 2013, 9, '08', 44620.00, 146.84, 587, 0.00, 0.00, 0.00, 0.00),
	(409038, '22', '2201', '220175', 'ALPINION', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409039, '22', '2201', 'B03064', 'BIOSCIENTIA', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409040, '22', '2201', '220167', 'BRAINLAB', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409041, '22', '2201', 'C11186', 'CARESTREAM HEALT', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409042, '22', '2201', '220172', 'FITBIT', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409043, '22', '2201', '220175', 'KUGEL', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409044, '22', '2201', 'L05374', 'LPG', 84092, '10', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409045, '22', '2201', 'M88712', 'MINDRAY', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409046, '22', '2201', 'P00162', 'PHILIPS', 85720, '10', 'CARAT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409047, '22', '2201', 'S00397', 'SIEMENS', 85720, '10', 'OMD', 2013, 9, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409048, '22', '2201', '220164', 'SLENDERTONE', 84066, '03', 'DIRECT', 2013, 9, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409049, '22', '2201', '220175', 'TIMESCO', 85720, '10', 'DIRECT', 2013, 9, '08', 1270.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(409050, '22', '2201', 'T00312', 'TOSHIBA', 83555, '18', 'ASATSU C_O TANDEM', 2013, 9, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409051, '22', '2201', 'W00199', 'WELCH ALLYN', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409052, '22', '2201', '220170', 'ZIEHM', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409053, '22', '2202', 'O00066', 'ONE TOUCH', 86047, '01', 'OMD', 2013, 9, '08', 196640.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(409054, '22', '2202', 'O00066', 'ONE TOUCH', 86215, '01', 'OMD', 2013, 9, '08', 106190.00, 21.50, 30, 0.00, 0.00, 0.00, 0.00),
	(409055, '22', '2202', 'O00066', 'ONE TOUCH', 86603, '01', 'OMD', 2013, 9, '08', 210950.00, 55.90, 115, 0.00, 0.00, 0.00, 0.00),
	(409056, '22', '2202', 'O00066', 'ONE TOUCH', 86926, '08', 'OMD', 2013, 9, '08', 87780.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(409057, '22', '2203', 'J04888', 'JD HONIGBERG INT', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409058, '23', '2301', '230103', 'CENTIMEAL', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409059, '23', '2302', '230232', 'OAKWORKS', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409060, '23', '2302', 'T02934', 'TECHNOGYM', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409061, '23', '2302', 'U00103', 'UNIVERSAL', 84040, '37', 'DIRECT', 2013, 9, '08', 1160.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(409062, '24', '2403', 'F00243', 'FENDI CLOTHES', 84940, '02', 'MPG', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409063, '24', '2405', 'A01934', 'AL DAFAH', 86047, '01', 'DIRECT', 2013, 9, '08', 132400.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(409064, '24', '2405', 'A01934', 'AL DAFAH', 86231, '02', 'DIRECT', 2013, 9, '08', 489700.00, 103.31, 148, 0.00, 0.00, 0.00, 0.00),
	(409065, '24', '2405', 'A01934', 'AL DAFAH', 86314, '02', 'DIRECT', 2013, 9, '08', 1238810.00, 195.80, 1187, 0.00, 0.00, 0.00, 0.00),
	(409066, '24', '2405', 'A01934', 'AL DAFAH', 86892, '07', 'DIRECT', 2013, 9, '08', 1084470.00, 226.50, 151, 0.00, 0.00, 0.00, 0.00),
	(409067, '24', '2405', 'A01934', 'AL DAFAH', 86926, '08', 'DIRECT', 2013, 9, '08', 658500.00, 208.50, 139, 0.00, 0.00, 0.00, 0.00),
	(409068, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 9, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409069, '24', '2405', '240561', 'CARROT BANANA PEACH', 83329, '02', 'DIRECT', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409070, '24', '2405', 'F00190', 'FRED PERRY', 85036, '01', 'DIRECT', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409071, '24', '2405', 'L00645', 'LEVI\'S', 83329, '02', 'DIRECT', 2013, 9, '08', 19240.00, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(409072, '24', '2406', '240612', '2XU', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409073, '24', '2406', 'A00070', 'ADIDAS', 84066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409074, '24', '2406', 'A00070', 'ADIDAS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409075, '24', '2406', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 9, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409076, '24', '2406', 'R00206', 'REEBOK', 84088, '10', 'DIRECT', 2013, 9, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409077, '24', '2409', 'B00393', 'BOSS', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409078, '24', '2409', 'B00393', 'BOSS', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409079, '24', '2409', 'B00434', 'BRIONI', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409080, '24', '2409', 'B00434', 'BRIONI', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409081, '24', '2409', 'E00545', 'EMPORIO ARMANI', 83311, '18', 'IMC', 2013, 9, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409082, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 84764, '19', 'MPG', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409083, '24', '2409', 'P00846', 'PINK', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409084, '24', '2411', 'D00841', 'DARAGHMEH', 86207, '15', 'DIRECT', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(409085, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 9, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(409086, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 9, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409087, '24', '2413', 'M83284', 'MANGO', 86047, '01', 'DIRECT', 2013, 9, '08', 204520.00, 17.82, 29, 0.00, 0.00, 0.00, 0.00),
	(409088, '24', '2414', 'P03984', 'PRADA', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409089, '25', '2501', 'N10159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409090, '25', '2502', '250245', 'AL DAFAH', 86314, '02', 'DIRECT', 2013, 9, '08', 1990.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(409091, '25', '2502', '250245', 'AL DAFAH', 86660, '07', 'DIRECT', 2013, 9, '08', 840.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409092, '25', '2502', '250245', 'AL DAFAH', 86892, '07', 'DIRECT', 2013, 9, '08', 481660.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(409093, '25', '2502', '250245', 'AL DAFAH', 86926, '08', 'DIRECT', 2013, 9, '08', 473250.00, 141.00, 94, 0.00, 0.00, 0.00, 0.00),
	(409094, '25', '2502', 'C10018', 'CALVIN KLEIN', 84067, '03', 'UM7', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409095, '25', '2502', 'C10018', 'CALVIN KLEIN', 84698, '37', 'UM7', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409096, '25', '2502', 'C05769', 'COTTONIL', 86587, '01', 'DIRECT', 2013, 9, '08', 21330.00, 11.04, 27, 0.00, 0.00, 0.00, 0.00),
	(409097, '26', '2601', '260158', 'ADIDAS', 84066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7990.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409098, '26', '2601', '260158', 'ADIDAS', 84088, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409099, '26', '2601', 'C06067', 'CAT', 84032, '39', 'DIRECT', 2013, 9, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409100, '26', '2601', 'E00480', 'ECCO', 84106, '06', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409101, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409102, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409103, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409104, '26', '2601', '260167', 'LORIBLU', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409105, '26', '2601', '260168', 'NANDO MUZI', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409106, '26', '2601', '260168', 'NANDO MUZI', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409107, '26', '2601', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409108, '26', '2601', '260167', 'SCHUTZ', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409109, '26', '2601', 'T00855', 'TIMBERLAND', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409110, '26', '2601', 'T00855', 'TIMBERLAND', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409111, '26', '2601', '260163', 'VANS', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409112, '26', '2601', '260166', 'VINCE CAMUTO', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409113, '26', '2604', '260430', 'LEVEL', 83261, '03', 'DIRECT', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409114, '27', '2702', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409115, '27', '2702', 'B09695', 'BOTTEGA VENETA', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409116, '27', '2702', 'B09695', 'BOTTEGA VENETA', 84178, '03', 'DIRECT', 2013, 9, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409117, '27', '2702', 'C00121', 'CAROLINA HERRERA', 83491, '03', 'MPG', 2013, 9, '08', 40080.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409118, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84111, '03', 'MPG', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409119, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84302, '37', 'MPG', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409120, '27', '2702', 'C00178', 'CELINE', 83261, '03', 'MPG', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409121, '27', '2702', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409122, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 9, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409123, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 9, '08', 24080.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409124, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 9, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409125, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'DIRECT', 2013, 9, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409126, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84178, '03', 'DIRECT', 2013, 9, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409127, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84302, '37', 'DIRECT', 2013, 9, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409128, '27', '2702', 'F01905', 'FENDI', 83261, '03', 'MPG', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409129, '27', '2702', 'F01905', 'FENDI', 83491, '03', 'MPG', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409130, '27', '2702', 'F01905', 'FENDI', 84780, '03', 'MPG', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409131, '27', '2702', 'F00744', 'FURLA', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409132, '27', '2702', 'F00744', 'FURLA', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409133, '27', '2702', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 9, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409134, '27', '2702', 'G00209', 'GUCCI', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409135, '27', '2702', 'G00209', 'GUCCI', 84178, '03', 'DIRECT', 2013, 9, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409136, '27', '2702', '270227', 'LIUJO', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409137, '27', '2702', 'L02582', 'LONG CHAMP', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409138, '27', '2702', 'L02582', 'LONG CHAMP', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409139, '27', '2702', 'L00195', 'LOUIS VUITTON', 83014, '02', 'MPG', 2013, 9, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409140, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409141, '27', '2702', 'L00195', 'LOUIS VUITTON', 83386, '18', 'MPG', 2013, 9, '08', 34270.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409142, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 9, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409143, '27', '2702', 'L00195', 'LOUIS VUITTON', 84178, '03', 'MPG', 2013, 9, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409144, '27', '2702', '270228', 'MICHAEL KORS', 83261, '03', 'DIRECT', 2013, 9, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409145, '27', '2702', '270229', 'MIU MIU', 84302, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409146, '27', '2702', '270231', 'NOLETI', 84020, '03', 'DIRECT', 2013, 9, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409147, '27', '2702', '270230', 'OILILY', 84997, '03', 'DIRECT', 2013, 9, '08', 13350.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409148, '27', '2702', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409149, '27', '2702', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409150, '27', '2702', 'P03984', 'PRADA', 84302, '37', 'MPG', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409151, '27', '2702', 'R00084', 'RALPH LAUREN', 83261, '03', 'MPG', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409152, '27', '2702', 'R00084', 'RALPH LAUREN', 84111, '03', 'MPG', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409153, '27', '2702', 'S01785', 'SAMSONITE', 84906, '18', 'MEDIAEDGE', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409154, '27', '2702', 'T03581', 'TOD\'S', 83261, '03', 'MPG', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409155, '27', '2702', 'T03581', 'TOD\'S', 84780, '03', 'MPG', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409156, '27', '2706', 'S20871', 'SAAI', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409157, '27', '2707', 'D00898', 'DELSEY', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409158, '27', '2708', 'C13073', 'CREDO', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409159, '27', '2708', '270807', 'SCATOLA DEL TEMP', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409160, '27', '2709', 'K00094', 'KIPLING', 83329, '02', 'DIRECT', 2013, 9, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409161, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409162, '28', '2801', 'A00327', 'ADLER', 85324, '28', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409163, '28', '2801', '280197', 'ALIEL', 85192, '03', 'DIRECT', 2013, 9, '08', 3250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409164, '28', '2801', 'B15718', 'BOGH-ART', 84100, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409165, '28', '2801', 'B15718', 'BOGH-ART', 84302, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409166, '28', '2801', 'B15718', 'BOGH-ART', 85324, '28', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409167, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409168, '28', '2801', 'B00489', 'BVLGARI', 84642, '01', 'LULUAT AL KHALEEJ', 2013, 9, '08', 13000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409169, '28', '2801', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409170, '28', '2801', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409171, '28', '2801', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409172, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 85036, '01', 'DIRECT', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409173, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409174, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 86207, '15', 'OPTIMEDIA', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(409175, '28', '2801', 'D00901', 'DAVID MORRIES', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409176, '28', '2801', 'D03184', 'DE GRISOGONO', 84058, '37', 'AGA MEDIA', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409177, '28', '2801', 'D03184', 'DE GRISOGONO', 84780, '03', 'AGA MEDIA', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409178, '28', '2801', '280199', 'FAZAL', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409179, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409180, '28', '2801', 'G00086', 'GOLD', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409181, '28', '2801', 'M85733', 'MAHESH NOTANDASS', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409182, '28', '2801', 'M00141', 'MAUBOUSSIN', 84642, '01', 'MPG', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409183, '28', '2801', 'M86517', 'MESSIKA', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409184, '28', '2801', 'M86517', 'MESSIKA', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409185, '28', '2801', 'M86517', 'MESSIKA', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409186, '28', '2801', 'M01408', 'MIKIMOTO', 85101, '37', 'DIRECT', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409187, '28', '2801', 'P43460', 'PANDORA', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409188, '28', '2801', 'P00168', 'PIAGET', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409189, '28', '2801', '280190', 'PRADA', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409190, '28', '2801', 'R00292', 'REPOSSI', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409191, '28', '2801', 'S00815', 'SWAROVSKI', 84067, '03', 'MPG', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409192, '28', '2801', 'T00247', 'TIFFANY & CO.', 83261, '03', 'OMD', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409193, '28', '2801', 'T00247', 'TIFFANY & CO.', 84642, '01', 'OMD', 2013, 9, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409194, '28', '2801', 'T00247', 'TIFFANY & CO.', 85036, '01', 'OMD', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409195, '28', '2801', 'T03599', 'TUFENKJIAN', 84642, '01', 'MINDSHARE', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409196, '28', '2801', 'T03599', 'TUFENKJIAN', 85084, '37', 'MINDSHARE', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409197, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409198, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409199, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409200, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85143, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409201, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 85324, '28', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409202, '28', '2801', 'V03413', 'VHERNIER', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409203, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 84940, '02', 'AGA MEDIA', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409204, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 85084, '37', 'AGA MEDIA', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409205, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 84642, '01', 'AGA MEDIA', 2013, 9, '08', 4900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409206, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83261, '03', 'BRAND CONNECTION', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409207, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409208, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85084, '37', 'BRAND CONNECTION', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409209, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85563, '37', 'BRAND CONNECTION', 2013, 9, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409210, '28', '2802', 'B04614', 'BALMAIN', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409211, '28', '2802', 'B00171', 'BAUME & MERCIER', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409212, '28', '2802', 'B01270', 'BLANCPAIN', 83303, '18', 'DIRECT', 2013, 9, '08', 29560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409213, '28', '2802', 'B01270', 'BLANCPAIN', 83311, '18', 'DIRECT', 2013, 9, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409214, '28', '2802', 'B01270', 'BLANCPAIN', 85647, '16', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409215, '28', '2802', 'B03833', 'BONJA', 84116, '29', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409216, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409217, '28', '2802', 'B04134', 'BOVET', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409218, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 9, '08', 17050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409219, '28', '2802', 'B01274', 'BREGUET', 83303, '18', 'AGA MEDIA', 2013, 9, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409220, '28', '2802', 'B01274', 'BREGUET', 85761, '37', 'AGA MEDIA', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409221, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 9, '08', 57200.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409222, '28', '2802', 'B01272', 'BREITLING', 84057, '16', 'A.M.C', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409223, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 9, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409224, '28', '2802', 'B01272', 'BREITLING', 84807, '16', 'A.M.C', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409225, '28', '2802', 'B01272', 'BREITLING', 84939, '16', 'A.M.C', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409226, '28', '2802', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409227, '28', '2802', 'C00136', 'CARTIER', 83303, '18', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409228, '28', '2802', 'C00136', 'CARTIER', 84103, '18', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409229, '28', '2802', 'C00136', 'CARTIER', 84906, '18', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409230, '28', '2802', 'C00136', 'CARTIER', 84940, '02', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409231, '28', '2802', 'C00136', 'CARTIER', 85563, '37', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409232, '28', '2802', 'C01442', 'CENTURY WATCHES', 84020, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409233, '28', '2802', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409234, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 9, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409235, '28', '2802', 'C00208', 'CHANEL', 85036, '01', 'AGA MEDIA', 2013, 9, '08', 10870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409236, '28', '2802', 'C00208', 'CHANEL', 85324, '28', 'AGA MEDIA', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409237, '28', '2802', 'C00228', 'CHAUMET', 84642, '01', 'AGA MEDIA', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409238, '28', '2802', 'C00277', 'CHOPARD', 84020, '03', 'AGA MEDIA', 2013, 9, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409239, '28', '2802', 'C00277', 'CHOPARD', 85084, '37', 'AGA MEDIA', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409240, '28', '2802', 'C00277', 'CHOPARD', 85365, '37', 'AGA MEDIA', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409241, '28', '2802', 'C00277', 'CHOPARD', 85563, '37', 'AGA MEDIA', 2013, 9, '08', 16000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409242, '28', '2802', 'C00277', 'CHOPARD', 85761, '37', 'AGA MEDIA', 2013, 9, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409243, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 9, '08', 25450.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409244, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409245, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 9, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409246, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 85324, '28', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409247, '28', '2802', 'C00290', 'CHRONO SWISS', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409248, '28', '2802', 'C00290', 'CHRONO SWISS', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409249, '28', '2802', 'C00309', 'CITIZEN', 84092, '10', 'OMD', 2013, 9, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409250, '28', '2802', 'C05501', 'CLERC', 85365, '37', 'AGA MEDIA', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409251, '28', '2802', 'C00421', 'CONCORD', 85563, '37', 'ZENITH MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409252, '28', '2802', 'C05538', 'CONINO LAMBORG.', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409253, '28', '2802', 'C00481', 'CORUM', 84092, '10', 'AGA MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409254, '28', '2802', 'C00481', 'CORUM', 85084, '37', 'AGA MEDIA', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409255, '28', '2802', 'C00481', 'CORUM', 85101, '37', 'AGA MEDIA', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409256, '28', '2802', 'D03184', 'DE GRISOGONO', 85084, '37', 'AGA MEDIA', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409257, '28', '2802', 'D03507', 'DUBEY SCHALDEN', 84020, '03', 'DIRECT', 2013, 9, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409258, '28', '2802', 'E00524', 'EBERHARD', 84057, '16', 'DIRECT', 2013, 9, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409259, '28', '2802', 'E00524', 'EBERHARD', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409260, '28', '2802', 'E00524', 'EBERHARD', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409261, '28', '2802', 'E02415', 'ELOGA', 85563, '37', 'AGA MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409262, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409263, '28', '2802', 'E00518', 'ETERNA WATCH', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409264, '28', '2802', 'E00128', 'ETOILE', 85563, '37', 'MPG', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409265, '28', '2802', 'E03765', 'EXPOSURE', 85563, '37', 'MPG', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409266, '28', '2802', 'F03837', 'F.P.JOURNE', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409267, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 18000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409268, '28', '2802', 'F00753', 'FORTIS', 85761, '37', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409269, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84698, '37', 'DIRECT', 2013, 9, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409270, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409271, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85084, '37', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409272, '28', '2802', 'F01911', 'FREDERIQUE CON.', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409273, '28', '2802', 'G02756', 'GLASHUTTE', 83311, '18', 'AGA MEDIA', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409274, '28', '2802', 'G02756', 'GLASHUTTE', 84864, '18', 'AGA MEDIA', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409275, '28', '2802', 'G02756', 'GLASHUTTE', 85101, '37', 'AGA MEDIA', 2013, 9, '08', 23000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409276, '28', '2802', 'G02756', 'GLASHUTTE', 85761, '37', 'AGA MEDIA', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409277, '28', '2802', 'G00211', 'GUESS', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409278, '28', '2802', 'G00211', 'GUESS', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409279, '28', '2802', 'H00041', 'HARRY WINSTON', 83491, '03', 'AGA MEDIA', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409280, '28', '2802', 'H00041', 'HARRY WINSTON', 84237, '16', 'AGA MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409281, '28', '2802', 'H00614', 'HUBLOT', 84764, '19', 'DIRECT', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409282, '28', '2802', 'H00614', 'HUBLOT', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409283, '28', '2802', 'H00614', 'HUBLOT', 85084, '37', 'DIRECT', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409284, '28', '2802', 'H00614', 'HUBLOT', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409285, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84724, '18', 'AGA MEDIA', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409286, '28', '2802', 'J01405', 'JAQUET - DROZ', 85036, '01', 'AGA MEDIA', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409287, '28', '2802', 'J01405', 'JAQUET - DROZ', 85324, '28', 'AGA MEDIA', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409288, '28', '2802', 'J01405', 'JAQUET - DROZ', 85365, '37', 'AGA MEDIA', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409289, '28', '2802', 'K00133', 'KORLOFF', 85563, '37', 'AGA MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409290, '28', '2802', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409291, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 9, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409292, '28', '2802', 'L00187', 'LONGINES', 83261, '03', 'MEDIAEDGE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409293, '28', '2802', 'L00187', 'LONGINES', 83303, '18', 'MEDIAEDGE', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409294, '28', '2802', 'L00187', 'LONGINES', 83337, '03', 'MEDIAEDGE', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409295, '28', '2802', 'L00187', 'LONGINES', 84039, '04', 'MEDIAEDGE', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409296, '28', '2802', 'L00187', 'LONGINES', 84081, '01', 'MEDIAEDGE', 2013, 9, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409297, '28', '2802', 'L00187', 'LONGINES', 84724, '18', 'MEDIAEDGE', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409298, '28', '2802', 'L00187', 'LONGINES', 84906, '18', 'MEDIAEDGE', 2013, 9, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409299, '28', '2802', 'L00187', 'LONGINES', 85036, '01', 'MEDIAEDGE', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409300, '28', '2802', 'L00187', 'LONGINES', 85143, '37', 'MEDIAEDGE', 2013, 9, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409301, '28', '2802', 'M00142', 'MAURICE LACROIX', 84948, '37', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409302, '28', '2802', 'M00142', 'MAURICE LACROIX', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409303, '28', '2802', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 9, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409304, '28', '2802', 'M00343', 'MONT BLANC', 83555, '18', 'MEDIAEDGE', 2013, 9, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409305, '28', '2802', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409306, '28', '2802', 'M00343', 'MONT BLANC', 85563, '37', 'MEDIAEDGE', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409307, '28', '2802', 'M00343', 'MONT BLANC', 85761, '37', 'MEDIAEDGE', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409308, '28', '2802', 'M00382', 'MOVADO', 84940, '02', 'ZENITH MEDIA', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409309, '28', '2802', 'O00058', 'OMEGA', 83303, '18', 'BRAND CONNECTION', 2013, 9, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409310, '28', '2802', 'O00058', 'OMEGA', 83311, '18', 'BRAND CONNECTION', 2013, 9, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409311, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'BRAND CONNECTION', 2013, 9, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409312, '28', '2802', 'O00058', 'OMEGA', 84014, '06', 'BRAND CONNECTION', 2013, 9, '08', 8750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409313, '28', '2802', 'O00058', 'OMEGA', 84037, '18', 'BRAND CONNECTION', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409314, '28', '2802', 'O00058', 'OMEGA', 84106, '06', 'BRAND CONNECTION', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409315, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'BRAND CONNECTION', 2013, 9, '08', 54200.00, 11.20, 28, 0.00, 0.00, 0.00, 0.00),
	(409316, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'BRAND CONNECTION', 2013, 9, '08', 148350.00, 56.26, 27, 0.00, 0.00, 0.00, 0.00),
	(409317, '28', '2802', 'O00058', 'OMEGA', 86991, '20', 'BRAND CONNECTION', 2013, 9, '08', 740180.00, 272.61, 117, 0.00, 0.00, 0.00, 0.00),
	(409318, '28', '2802', 'O00711', 'ORIS WATCHES', 85365, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409319, '28', '2802', 'P02522', 'PARMIGIANI', 85647, '16', 'MEDIAEDGE', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409320, '28', '2802', 'P00077', 'PATEK PHILIPPE', 81147, '02', 'INITIATIVE MEDIA', 2013, 9, '08', 27800.00, 2.53, 2, 0.00, 0.00, 0.00, 0.00),
	(409321, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 9, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409322, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84037, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409323, '28', '2802', 'P00077', 'PATEK PHILIPPE', 84871, '24', 'INITIATIVE MEDIA', 2013, 9, '08', 11400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409324, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85084, '37', 'INITIATIVE MEDIA', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409325, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409326, '28', '2802', 'P00953', 'PERRELET', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409327, '28', '2802', 'P00168', 'PIAGET', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409328, '28', '2802', 'P00168', 'PIAGET', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409329, '28', '2802', 'P00168', 'PIAGET', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409330, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409331, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84080, '16', 'DIRECT', 2013, 9, '08', 12690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409332, '28', '2802', 'P00252', 'PORSCHE DESIGN', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409333, '28', '2802', 'Q00622', 'QUINTING', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409334, '28', '2802', 'R00026', 'RADO', 83360, '14', 'BRAND CONNECTION', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409335, '28', '2802', 'R00026', 'RADO', 84764, '19', 'BRAND CONNECTION', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409336, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 9, '08', 35300.00, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(409337, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 9, '08', 32490.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409338, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409339, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 9, '08', 54400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409340, '28', '2802', 'R00951', 'ROLEX', 83491, '03', 'MINDSHARE', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409341, '28', '2802', 'R00951', 'ROLEX', 84026, '06', 'MINDSHARE', 2013, 9, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409342, '28', '2802', 'R00951', 'ROLEX', 84111, '03', 'MINDSHARE', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409343, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 9, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409344, '28', '2802', 'R00951', 'ROLEX', 84698, '37', 'MINDSHARE', 2013, 9, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409345, '28', '2802', 'R00951', 'ROLEX', 84948, '37', 'MINDSHARE', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409346, '28', '2802', 'R00951', 'ROLEX', 85084, '37', 'MINDSHARE', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409347, '28', '2802', 'R00951', 'ROLEX', 85101, '37', 'MINDSHARE', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409348, '28', '2802', 'R00951', 'ROLEX', 85365, '37', 'MINDSHARE', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409349, '28', '2802', 'R00951', 'ROLEX', 85563, '37', 'MINDSHARE', 2013, 9, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409350, '28', '2802', 'S00047', 'SAINT HONORE', 83303, '18', 'MINDSHARE', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409351, '28', '2802', 'S00047', 'SAINT HONORE', 84092, '10', 'MINDSHARE', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409352, '28', '2802', 'S01824', 'SECTOR', 84137, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409353, '28', '2802', 'S00816', 'SWATCH', 83089, '29', 'BATES MEDIA', 2013, 9, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409354, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 9, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409355, '28', '2802', 'T00907', 'TAG-HEUER', 83014, '02', 'CARAT', 2013, 9, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409356, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'CARAT', 2013, 9, '08', 18660.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409357, '28', '2802', 'T00907', 'TAG-HEUER', 84119, '16', 'CARAT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409358, '28', '2802', 'T00900', 'TISSOT', 84724, '18', 'BRAND CONNECTION', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409359, '28', '2802', 'T00900', 'TISSOT', 84996, '17', 'BRAND CONNECTION', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409360, '28', '2802', 'T00905', 'TUDOR', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409361, '28', '2802', 'T00905', 'TUDOR', 85365, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409362, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83555, '18', 'MEDIAEDGE', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409363, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85365, '37', 'MEDIAEDGE', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409364, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85563, '37', 'MEDIAEDGE', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409365, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85761, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409366, '28', '2802', 'V00048', 'VERSACE', 84100, '37', 'PANARAB MULTMEDIA', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409367, '28', '2802', 'V00048', 'VERSACE', 84302, '37', 'PANARAB MULTMEDIA', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409368, '28', '2802', 'V00349', 'VICTORINOX WATCH', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409369, '28', '2802', 'Z00034', 'ZENITH', 84039, '04', 'AGA MEDIA', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409370, '28', '2802', 'Z00034', 'ZENITH', 85143, '37', 'AGA MEDIA', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409371, '28', '2802', 'Z00034', 'ZENITH', 85365, '37', 'AGA MEDIA', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409372, '28', '2802', 'Z00034', 'ZENITH', 85563, '37', 'AGA MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409373, '28', '2802', 'Z00034', 'ZENITH', 85761, '37', 'AGA MEDIA', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409374, '28', '2806', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409375, '28', '2806', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409376, '28', '2806', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409377, '28', '2806', 'G05136', 'GOLD & WOOD', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409378, '28', '2806', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409379, '28', '2806', '280654', 'LINDA FARROW', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409380, '28', '2806', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409381, '28', '2806', 'R00974', 'RAY-BAN', 83329, '02', 'DIRECT', 2013, 9, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409382, '28', '2806', 'R00974', 'RAY-BAN', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409383, '28', '2806', 'R00974', 'RAY-BAN', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409384, '28', '2806', 'R00974', 'RAY-BAN', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409385, '28', '2808', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409386, '28', '2809', 'C00071', 'CANON', 84069, '17', 'MEDIAEDGE', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409387, '28', '2809', 'C00071', 'CANON', 84153, '17', 'MEDIAEDGE', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409388, '28', '2809', 'F35967', 'FUJINON', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409389, '28', '2809', 'L08249', 'LIBEC', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409390, '28', '2809', 'L08249', 'LIBEC', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409391, '28', '2809', 'V03438', 'VINTEN', 84036, '17', 'DIRECT', 2013, 9, '08', 1270.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(409392, '28', '2813', 'B00489', 'BVLGARI', 83386, '18', 'LULUAT AL KHALEEJ', 2013, 9, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409393, '28', '2813', 'C00277', 'CHOPARD', 84698, '37', 'MPG', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409394, '28', '2813', 'C00277', 'CHOPARD', 85101, '37', 'MPG', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409395, '28', '2813', '281322', 'DAVIDOFF', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409396, '28', '2813', '281322', 'JUST CAVALLI', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409397, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409398, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84864, '18', 'DIRECT', 2013, 9, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409399, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 9, '08', 188310.00, 99.52, 234, 0.00, 0.00, 0.00, 0.00),
	(409400, '28', '2817', 'R04505', 'RAYMARINE', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409401, '28', '2817', '281704', 'SIMRAD', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409402, '28', '2821', '282109', 'DESIO', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409403, '28', '2825', '282504', 'IC! BERLIN', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409404, '28', '2825', '282504', 'IC! BERLIN', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409405, '28', '2829', 'A00114', 'AIGNER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409406, '28', '2829', 'A02273', 'ALPINA', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409407, '28', '2829', '282995', 'ANTOINE MARTIN', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409408, '28', '2829', 'A25853', 'ARMAND NICOLET', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409409, '28', '2829', '282973', 'ARMIN STROM', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409410, '28', '2829', '282973', 'ARMIN STROM', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409411, '28', '2829', 'A27480', 'ARNOLD & SON', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409412, '28', '2829', 'A27480', 'ARNOLD & SON', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409413, '28', '2829', 'A27480', 'ARNOLD & SON', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409414, '28', '2829', 'A27480', 'ARNOLD & SON', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409415, '28', '2829', '282997', 'BOMBERG', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409416, '28', '2829', '282964', 'BREMONT', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409417, '28', '2829', '282964', 'BREMONT', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409418, '28', '2829', '282964', 'BREMONT', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409419, '28', '2829', 'B11562', 'BUBEN & ZORWEG', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409420, '28', '2829', 'C10018', 'CALVIN KLEIN', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409421, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84039, '04', 'DIRECT', 2013, 9, '08', 18400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409422, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409423, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85365, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409424, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85563, '37', 'DIRECT', 2013, 9, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409425, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85761, '37', 'DIRECT', 2013, 9, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409426, '28', '2829', '282975', 'CECIL PURNELL', 85365, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409427, '28', '2829', 'G08216', 'GC', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409428, '28', '2829', 'G08216', 'GC', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409429, '28', '2829', 'G04488', 'GRAHAM', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409430, '28', '2829', 'G04488', 'GRAHAM', 85365, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409431, '28', '2829', 'G04488', 'GRAHAM', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409432, '28', '2829', 'G04488', 'GRAHAM', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409433, '28', '2829', 'G08509', 'GREUBEL FORSEY', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409434, '28', '2829', 'H05518', 'HAUTLENCE', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409435, '28', '2829', 'I10349', 'ICE LINK', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409436, '28', '2829', 'J02817', 'JACOB & CO', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409437, '28', '2829', 'J02817', 'JACOB & CO', 85761, '37', 'DIRECT', 2013, 9, '08', 16000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409438, '28', '2829', 'L06619', 'LOUIS MOINET', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409439, '28', '2829', 'L06619', 'LOUIS MOINET', 84203, '16', 'DIRECT', 2013, 9, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409440, '28', '2829', 'L06619', 'LOUIS MOINET', 84237, '16', 'DIRECT', 2013, 9, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409441, '28', '2829', '282970', 'MAITRES DU TEMPS', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409442, '28', '2829', 'M84986', 'MB&F', 84856, '18', 'DIRECT', 2013, 9, '08', 13200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409443, '28', '2829', '282981', 'MONTEGRAPPA', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409444, '28', '2829', '282989', 'MOUAWAD', 83261, '03', 'DIRECT', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409445, '28', '2829', '282989', 'MOUAWAD', 84111, '03', 'DIRECT', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409446, '28', '2829', 'N10785', 'NOA', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409447, '28', '2829', '282995', 'PALMIERO', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409448, '28', '2829', 'P04067', 'PANERAI', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409449, '28', '2829', 'P04067', 'PANERAI', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409450, '28', '2829', 'P04067', 'PANERAI', 85563, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409451, '28', '2829', '282996', 'PICARD CADET', 85365, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409452, '28', '2829', 'R03991', 'REBELLION', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409453, '28', '2829', 'R05438', 'RICHARD MILLE', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409454, '28', '2829', 'R05438', 'RICHARD MILLE', 85563, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409455, '28', '2829', 'R08618', 'ROMAIN JEROME', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409456, '28', '2829', 'R08618', 'ROMAIN JEROME', 85563, '37', 'DIRECT', 2013, 9, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409457, '28', '2829', 'R08633', 'ROSSO NERO', 83089, '29', 'DIRECT', 2013, 9, '08', 23300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409458, '28', '2829', '282993', 'RUE DU RHONE', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409459, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409460, '28', '2829', '282997', 'STAUER CORSO', 83555, '18', 'DIRECT', 2013, 9, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409461, '28', '2829', '282981', 'STEEL CRAFT', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409462, '28', '2829', 'S16655', 'SUUNTO', 84088, '10', 'DIRECT', 2013, 9, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409463, '28', '2829', '282990', 'TF EST 1968', 84057, '16', 'DIRECT', 2013, 9, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409464, '28', '2829', '282990', 'TF EST 1968', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409465, '28', '2829', 'T10142', 'TW STEEL', 85143, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409466, '28', '2829', 'U01867', 'U.S.POLO ASSN', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409467, '28', '2829', '282986', 'VACHERON CONSTANTIN', 84940, '02', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409468, '28', '2829', 'V02298', 'VOGARD', 85761, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409469, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 9, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409470, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409471, '28', '2830', 'F36733', 'FUJIFILM', 84716, '01', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409472, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409473, '28', '2830', 'N00130', 'NIKON', 84559, '21', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409474, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409475, '29', '2903', 'F00092', 'FERRETTI', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409476, '29', '2903', 'L00814', 'LARSON', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409477, '29', '2903', 'L00814', 'LARSON', 85647, '16', 'DIRECT', 2013, 9, '08', 3870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409478, '29', '2903', '290325', 'LEGAL YACHT', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409479, '29', '2903', 'M80447', 'MAJESTY', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409480, '29', '2903', 'O39909', 'ORYX', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409481, '29', '2903', 'P05012', 'PERSHING', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409482, '29', '2903', 'P04352', 'PRINCESS', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409483, '29', '2903', 'R00372', 'RIVA', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409484, '29', '2903', '290324', 'SEAKEEPER', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409485, '29', '2903', 'S25584', 'SILVER CRAFT', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409486, '29', '2903', 'Y00003', 'YAMAHA', 85647, '16', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409487, '29', '2904', 'M04318', 'MERCURY', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409488, '29', '2905', '290507', 'SEA-DOO', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409489, '29', '2907', 'G00674', 'GIANT', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409490, '29', '2911', 'C05299', 'COBRA', 84014, '06', 'DIRECT', 2013, 9, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409491, '29', '2911', 'F36537', 'FOOTJOY', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409492, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409493, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409494, '29', '2912', '291243', 'GAME POWER7', 86306, '05', 'DIRECT', 2013, 9, '08', 131000.00, 172.50, 69, 0.00, 0.00, 0.00, 0.00),
	(409495, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 9, '08', 373940.00, 377.45, 287, 0.00, 0.00, 0.00, 0.00),
	(409496, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 9, '08', 90420.00, 51.04, 44, 0.00, 0.00, 0.00, 0.00),
	(409497, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 104470.00, 89.76, 168, 0.00, 0.00, 0.00, 0.00),
	(409498, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 176450.00, 86.54, 145, 0.00, 0.00, 0.00, 0.00),
	(409499, '29', '2914', '291460', 'BRATZILLAZ', 86306, '05', 'DIRECT', 2013, 9, '08', 3750.00, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(409500, '29', '2914', '291460', 'BRATZILLAZ', 86595, '05', 'DIRECT', 2013, 9, '08', 11610.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(409501, '29', '2914', '291457', 'COLOR ME MINE', 86595, '05', 'DIRECT', 2013, 9, '08', 142110.00, 80.04, 69, 0.00, 0.00, 0.00, 0.00),
	(409502, '29', '2914', '291459', 'DISNEY', 86306, '05', 'DIRECT', 2013, 9, '08', 18000.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(409503, '29', '2914', '291459', 'DISNEY', 86595, '05', 'DIRECT', 2013, 9, '08', 118430.00, 63.36, 96, 0.00, 0.00, 0.00, 0.00),
	(409504, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 9, '08', 397500.00, 393.35, 250, 0.00, 0.00, 0.00, 0.00),
	(409505, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 9, '08', 146700.00, 83.52, 72, 0.00, 0.00, 0.00, 0.00),
	(409506, '29', '2914', '291452', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 9, '08', 51350.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(409507, '29', '2914', '291464', 'HEXBUG ANT', 86306, '05', 'DIRECT', 2013, 9, '08', 72050.00, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(409508, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'DIRECT', 2013, 9, '08', 29050.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(409509, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'DIRECT', 2013, 9, '08', 129870.00, 66.66, 101, 0.00, 0.00, 0.00, 0.00),
	(409510, '29', '2914', '291463', 'ILLUMIVOR', 86595, '05', 'DIRECT', 2013, 9, '08', 64500.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(409511, '29', '2914', '291454', 'LALALOOPSY', 86306, '05', 'DIRECT', 2013, 9, '08', 18100.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(409512, '29', '2914', '291454', 'LALALOOPSY', 86595, '05', 'DIRECT', 2013, 9, '08', 13070.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(409513, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 9, '08', 148200.00, 96.28, 83, 0.00, 0.00, 0.00, 0.00),
	(409514, '29', '2914', '291463', 'LITEBRIX', 86306, '05', 'DIRECT', 2013, 9, '08', 137700.00, 132.00, 132, 0.00, 0.00, 0.00, 0.00),
	(409515, '29', '2914', '291463', 'MAX STEEL', 86306, '05', 'DIRECT', 2013, 9, '08', 11700.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(409516, '29', '2914', '291463', 'MAX STEEL', 86595, '05', 'DIRECT', 2013, 9, '08', 45920.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(409517, '29', '2914', '291448', 'MOXIE GIRLZ', 86306, '05', 'DIRECT', 2013, 9, '08', 6950.00, 5.48, 10, 0.00, 0.00, 0.00, 0.00),
	(409518, '29', '2914', '291448', 'MOXIE GIRLZ', 86595, '05', 'DIRECT', 2013, 9, '08', 14380.00, 6.66, 13, 0.00, 0.00, 0.00, 0.00),
	(409519, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 9, '08', 1517870.00, 1538.93, 1409, 0.00, 0.00, 0.00, 0.00),
	(409520, '29', '2914', 'N00300', 'NINJA TURTLES', 86595, '05', 'DIRECT', 2013, 9, '08', 54180.00, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(409521, '29', '2914', '291463', 'PINXY PETS', 86595, '05', 'DIRECT', 2013, 9, '08', 52170.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(409522, '29', '2914', 'P02155', 'PLAY-DOH', 86306, '05', 'DIRECT', 2013, 9, '08', 9300.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(409523, '29', '2914', 'P02155', 'PLAY-DOH', 86595, '05', 'DIRECT', 2013, 9, '08', 7610.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(409524, '29', '2914', 'P02156', 'POWER RANGERS', 86595, '05', 'DIRECT', 2013, 9, '08', 98500.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(409525, '29', '2914', '291463', 'TEKNO', 86306, '05', 'DIRECT', 2013, 9, '08', 5000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409526, '29', '2914', '291447', 'TONKA', 86306, '05', 'DIRECT', 2013, 9, '08', 8300.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(409527, '29', '2914', '291456', 'X SHOT', 86595, '05', 'DIRECT', 2013, 9, '08', 83220.00, 46.72, 44, 0.00, 0.00, 0.00, 0.00),
	(409528, '29', '2914', 'Z01314', 'ZAPF CREATION', 86306, '05', 'DIRECT', 2013, 9, '08', 17400.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(409529, '29', '2918', 'C10284', 'CALLAWAY', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409530, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 9, '08', 3540.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(409531, '29', '2918', '291804', 'COBRA', 84026, '06', 'DIRECT', 2013, 9, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409532, '29', '2918', '291805', 'SRIXON', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409533, '31', '3101', 'C00178', 'CELINE', 84698, '37', 'MPG', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409534, '31', '3101', 'C00178', 'CELINE', 85101, '37', 'MPG', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409535, '31', '3101', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409536, '31', '3101', 'D00216', 'DIESEL', 84698, '37', 'MINDSHARE', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409537, '31', '3101', 'D00216', 'DIESEL', 85036, '01', 'MINDSHARE', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409538, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 9, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409539, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409540, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84058, '37', 'LULUAT AL KHALEEJ', 2013, 9, '08', 29000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409541, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84100, '37', 'LULUAT AL KHALEEJ', 2013, 9, '08', 52540.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409542, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84302, '37', 'LULUAT AL KHALEEJ', 2013, 9, '08', 33680.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409543, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409544, '31', '3101', 'E00545', 'EMPORIO ARMANI', 83311, '18', 'IMC', 2013, 9, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409545, '31', '3101', 'G00074', 'GIVENCHY', 84698, '37', 'MEDIAEDGE', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409546, '31', '3101', 'G00074', 'GIVENCHY', 85101, '37', 'MEDIAEDGE', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409547, '31', '3101', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409548, '31', '3101', 'L00032', 'LACOSTE', 83491, '03', 'DIRECT', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409549, '31', '3101', 'L00032', 'LACOSTE', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409550, '31', '3101', 'L00032', 'LACOSTE', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409551, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409552, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409553, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409554, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409555, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409556, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84067, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409557, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 9, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(409558, '31', '3101', 'N00117', 'NEXT STORE', 83329, '02', 'BATES MEDIA', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409559, '31', '3101', 'S00075', 'SALVATORE FERRAG', 85101, '37', 'LULUAT AL KHALEEJ', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409560, '31', '3102', 'A02563', 'AL SHAFAR', 84508, '14', 'DIRECT', 2013, 9, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(409561, '31', '3102', 'P01044', 'PARIS GALLERY', 83360, '14', 'AL FAHIM ENTERPRISE', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409562, '31', '3103', 'J00465', 'JASHANMAL', 84076, '01', 'INCA TANVIR', 2013, 9, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409563, '31', '3103', 'J00465', 'JASHANMAL', 84084, '12', 'INCA TANVIR', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409564, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409565, '31', '3106', 'A00008', 'AATI', 85028, '11', 'LULUAT AL KHALEEJ', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409566, '31', '3106', 'A03183', 'AKL', 85051, '11', 'DIRECT', 2013, 9, '08', 22400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409567, '31', '3106', 'A03061', 'AL HUZAIFA', 85028, '11', 'DIRECT', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409568, '31', '3106', 'I00363', 'INTERIORS', 85051, '11', 'AGA MEDIA', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409569, '31', '3106', 'I00371', 'INTERMETAL LTD', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409570, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 9, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409571, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83360, '14', 'MEDIAEDGE', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409572, '31', '3106', 'W00327', 'WESTERN FURN.', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409573, '31', '3106', 'W00327', 'WESTERN FURN.', 85051, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409574, '31', '3107', 'A03339', 'AEC', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409575, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409576, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84508, '14', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409577, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 84716, '01', 'BATES MEDIA', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409578, '31', '3107', 'T03807', 'THOMSUN ELECTRO.', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409579, '31', '3108', 'A95233', 'ATOZ FOODS', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409580, '31', '3108', '310894', 'FCGT', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409581, '31', '3109', 'G02765', 'GO SPORT', 84066, '03', 'DIRECT', 2013, 9, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409582, '31', '3109', 'G02765', 'GO SPORT', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409583, '31', '3109', 'G00820', 'GOLF HOUSE', 84106, '06', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409584, '31', '3109', 'R05307', 'RAYMOND SPORT', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409585, '31', '3109', 'R05307', 'RAYMOND SPORT', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409586, '31', '3110', 'A25961', 'AL FARDAN', 84058, '37', 'UM7', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409587, '31', '3110', 'A25961', 'AL FARDAN', 84642, '01', 'UM7', 2013, 9, '08', 17500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409588, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 85101, '37', 'OPTIMEDIA', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409589, '31', '3110', 'H02810', 'HAZOORILAL &SONS', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409590, '31', '3110', 'K03302', 'KIRAN JEWELLERS', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409591, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409592, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 9, '08', 37500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(409593, '31', '3112', 'A25385', 'AL MASSARRA', 86249, '01', 'DIRECT', 2013, 9, '08', 4720.00, 19.63, 20, 0.00, 0.00, 0.00, 0.00),
	(409594, '31', '3112', 'R00233', 'REGAL', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409595, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 9, '08', 164270.00, 93.44, 164, 0.00, 0.00, 0.00, 0.00),
	(409596, '31', '3113', 'S02302', 'SABLE', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409597, '31', '3114', '311435', 'TOYS R US', 86306, '05', 'DIRECT', 2013, 9, '08', 82530.00, 75.53, 91, 0.00, 0.00, 0.00, 0.00),
	(409598, '31', '3115', '311578', 'GLOBAL AUTO PARTS', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409599, '31', '3115', '311583', 'MINERAL CIRCLES BEA', 84068, '16', 'DIRECT', 2013, 9, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409600, '31', '3115', '311583', 'MINERAL CIRCLES BEA', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409601, '31', '3115', 'S21261', 'SABINTOD TRD.CO.', 86249, '01', 'DIRECT', 2013, 9, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409602, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 86595, '05', 'INT.ADV.NET CO.', 2013, 9, '08', 113350.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(409603, '31', '3116', 'R06131', 'ROCO', 86595, '05', 'DIRECT', 2013, 9, '08', 62730.00, 33.04, 41, 0.00, 0.00, 0.00, 0.00),
	(409604, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 9, '08', 28660.00, 2.06, 31, 0.00, 0.00, 0.00, 0.00),
	(409605, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 9, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409606, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409607, '31', '3117', 'T05019', 'TRANS GULF', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409608, '31', '3118', '311830', 'BUROSC', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409609, '31', '3118', '311831', 'SEDUS', 84508, '14', 'DIRECT', 2013, 9, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409610, '31', '3118', 'T06540', 'THE TOTAL OFFICE', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409611, '31', '3118', 'U02151', 'UNITED OFFICE SY', 84508, '14', 'DIRECT', 2013, 9, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409612, '31', '3120', 'A03840', 'AU PETIT POINT', 83089, '29', 'DIRECT', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409613, '31', '3120', 'F01946', 'FOMATEX', 85051, '11', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409614, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 9, '08', 2810.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(409615, '31', '3123', 'A19902', 'AL SOURAYIA', 83337, '03', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409616, '31', '3123', 'A03887', 'ASSAAD DAOUI', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409617, '31', '3123', 'H00086', 'HOME CENTER', 84076, '01', 'MEDIAEDGE', 2013, 9, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409618, '31', '3123', 'H00086', 'HOME CENTER', 84084, '12', 'MEDIAEDGE', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409619, '31', '3123', 'H00698', 'HOME STYLE', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409620, '31', '3123', 'K00690', 'KALAMKAAR FUR.ST', 85192, '03', 'DIRECT', 2013, 9, '08', 2850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409621, '31', '3123', 'O03061', 'O.K.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409622, '31', '3124', 'B00473', 'BURBERRYS', 83491, '03', 'OPTIMEDIA', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409623, '31', '3124', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 9, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409624, '31', '3124', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 9, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409625, '31', '3124', 'C00208', 'CHANEL', 84058, '37', 'MPG', 2013, 9, '08', 29000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409626, '31', '3124', 'C00208', 'CHANEL', 84111, '03', 'MPG', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409627, '31', '3124', 'C00208', 'CHANEL', 84642, '01', 'MPG', 2013, 9, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409628, '31', '3124', 'C00208', 'CHANEL', 84698, '37', 'MPG', 2013, 9, '08', 34940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409629, '31', '3124', 'C00208', 'CHANEL', 84780, '03', 'MPG', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409630, '31', '3124', 'C00208', 'CHANEL', 85101, '37', 'MPG', 2013, 9, '08', 41000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409631, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84039, '04', 'MPG', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409632, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84940, '02', 'MPG', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409633, '31', '3124', 'G00209', 'GUCCI', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409634, '31', '3124', 'G00209', 'GUCCI', 84642, '01', 'DIRECT', 2013, 9, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409635, '31', '3124', 'G00209', 'GUCCI', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409636, '31', '3124', 'G00209', 'GUCCI', 85324, '28', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409637, '31', '3124', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409638, '31', '3124', 'L00195', 'LOUIS VUITTON', 84940, '02', 'MPG', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409639, '31', '3124', 'L00195', 'LOUIS VUITTON', 85036, '01', 'MPG', 2013, 9, '08', 9510.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409640, '31', '3124', 'L00195', 'LOUIS VUITTON', 85101, '37', 'MPG', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409641, '31', '3124', 'L00195', 'LOUIS VUITTON', 85324, '28', 'MPG', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409642, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 9, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409643, '31', '3124', 'S00572', 'SONIA RYKIEL', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409644, '31', '3124', 'V00005', 'VALENTINO', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409645, '31', '3125', 'B13623', 'BLOOMINGDALE', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409646, '31', '3126', 'A38658', 'AL ANDALUS TRD.C', 86934, '15', 'DIRECT', 2013, 9, '08', 214930.00, 58.74, 89, 0.00, 0.00, 0.00, 0.00),
	(409647, '31', '3126', 'A88852', 'AL SAIF GALLERY', 86611, '15', 'DIRECT', 2013, 9, '08', 152750.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(409648, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 83261, '03', 'OMD', 2013, 9, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409649, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 84698, '37', 'OMD', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409650, '31', '3126', 'G02830', 'GALLERIA', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409651, '31', '3126', 'G02830', 'GALLERIA', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409652, '31', '3126', 'G02830', 'GALLERIA', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409653, '31', '3127', '312704', 'DUBAI DUTY FREE', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409654, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 9, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409655, '31', '3127', '312704', 'DUBAI DUTY FREE', 85084, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409656, '31', '3129', 'S11792', 'SILVER ARCADE', 84102, '21', 'DIRECT', 2013, 9, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409657, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409658, '31', '3135', 'A37847', 'ART MARINE', 84080, '16', 'DIRECT', 2013, 9, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409659, '31', '3135', 'A37847', 'ART MARINE', 85647, '16', 'DIRECT', 2013, 9, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409660, '31', '3136', 'E04143', 'EXTRA', 86047, '01', 'OMD', 2013, 9, '08', 48960.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(409661, '31', '3136', 'E04143', 'EXTRA', 86078, '41', 'OMD', 2013, 9, '08', 19900.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(409662, '31', '3136', 'E04143', 'EXTRA', 86215, '01', 'OMD', 2013, 9, '08', 16800.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(409663, '31', '3136', 'E04143', 'EXTRA', 86280, '07', 'OMD', 2013, 9, '08', 20000.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(409664, '31', '3136', 'E04143', 'EXTRA', 86314, '02', 'OMD', 2013, 9, '08', 29000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(409665, '31', '3136', 'E04143', 'EXTRA', 86603, '01', 'OMD', 2013, 9, '08', 14900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409666, '31', '3136', 'E04143', 'EXTRA', 86645, '07', 'OMD', 2013, 9, '08', 30000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(409667, '31', '3136', 'E04143', 'EXTRA', 86736, '07', 'OMD', 2013, 9, '08', 22650.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(409668, '31', '3136', 'E04143', 'EXTRA', 86900, '12', 'OMD', 2013, 9, '08', 8800.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(409669, '31', '3136', 'E04143', 'EXTRA', 86926, '08', 'OMD', 2013, 9, '08', 5750.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(409670, '31', '3136', 'M77764', 'MELODY HOUSE', 85928, '17', 'DIRECT', 2013, 9, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(409671, '31', '3137', 'G00031', 'GAZZAZ', 81165, '02', 'UM7', 2013, 9, '08', 16320.00, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(409672, '31', '3137', 'M82916', 'MOUGHANNI LIGHT.', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409673, '31', '3140', 'A24213', 'ALDO', 84039, '04', 'BATES MEDIA', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409674, '31', '3140', 'A24213', 'ALDO', 84058, '37', 'BATES MEDIA', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409675, '31', '3140', 'B05236', 'BCBG', 84058, '37', 'OMD', 2013, 9, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409676, '31', '3140', 'B05236', 'BCBG', 84698, '37', 'OMD', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409677, '31', '3140', 'B10906', 'BILLABONG', 84067, '03', 'DIRECT', 2013, 9, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409678, '31', '3140', 'B10906', 'BILLABONG', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409679, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409680, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409681, '31', '3140', 'B09695', 'BOTTEGA VENETA', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409682, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84100, '37', 'DIRECT', 2013, 9, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409683, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 9, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409684, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 85101, '37', 'DIRECT', 2013, 9, '08', 26500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409685, '31', '3140', 'E03147', 'EDEN PARK', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409686, '31', '3140', 'E03147', 'EDEN PARK', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409687, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84864, '18', 'MPG', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409688, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 85324, '28', 'MPG', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409689, '31', '3140', 'F36283', 'FENDI', 84698, '37', 'MPG', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409690, '31', '3140', 'F03192', 'FOLLI FOLLIE', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409691, '31', '3140', 'F35486', 'FURLA', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409692, '31', '3140', 'F35486', 'FURLA', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409693, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409694, '31', '3140', 'J02769', 'JIMMY CHOO', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409695, '31', '3140', 'J02769', 'JIMMY CHOO', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409696, '31', '3140', 'J02769', 'JIMMY CHOO', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409697, '31', '3140', 'K04136', 'KOTON', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409698, '31', '3140', 'M81071', 'MIU MIU', 84100, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409699, '31', '3140', 'M81071', 'MIU MIU', 85101, '37', 'DIRECT', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409700, '31', '3140', 'P03984', 'PRADA', 84100, '37', 'MPG', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409701, '31', '3140', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409702, '31', '3140', 'P03984', 'PRADA', 85101, '37', 'MPG', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409703, '31', '3140', 'P03746', 'PROMOD', 84732, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409704, '31', '3140', 'R04093', 'RITCHIE', 86314, '02', 'DIRECT', 2013, 9, '08', 660.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(409705, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409706, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84100, '37', 'AGA MEDIA', 2013, 9, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409707, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84302, '37', 'AGA MEDIA', 2013, 9, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409708, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 9, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(409709, '31', '3140', 'T03581', 'TOD\'S', 84039, '04', 'MPG', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409710, '31', '3140', 'T03581', 'TOD\'S', 84698, '37', 'MPG', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409711, '31', '3140', 'T03581', 'TOD\'S', 85101, '37', 'MPG', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409712, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84039, '04', 'MINDSHARE', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409713, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84058, '37', 'MINDSHARE', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409714, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84698, '37', 'MINDSHARE', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409715, '31', '3143', 'F35883', 'FERRI', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409716, '31', '3143', 'I00013', 'IKEA', 83261, '03', 'CARAT', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409717, '31', '3143', 'M78084', 'MOTIF', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409718, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409719, '31', '3143', 'N00732', 'NAKKASH', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409720, '31', '3143', 'N00732', 'NAKKASH', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409721, '31', '3143', 'N00732', 'NAKKASH', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409722, '31', '3143', 'O04591', 'OPTIONS', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409723, '31', '3143', 'T02572', 'THE ONE', 83329, '02', 'MEDIACOM', 2013, 9, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409724, '31', '3143', 'T02572', 'THE ONE', 85028, '11', 'MEDIACOM', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409725, '31', '3147', 'A29686', 'AL ACCAD', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409726, '31', '3147', 'C07154', 'CHARARIB', 85051, '11', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409727, '31', '3147', 'E05077', 'EVERSTYLE TRD.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409728, '31', '3147', 'K04427', 'KHOURY HOME', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409729, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 83360, '14', 'OPTIMEDIA', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409730, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409731, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409732, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84724, '18', 'OPTIMEDIA', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409733, '31', '3148', 'A36513', 'ABN SENA', 86011, '41', 'DIRECT', 2013, 9, '08', 1560.00, 62.79, 13, 0.00, 0.00, 0.00, 0.00),
	(409734, '31', '3148', 'A36513', 'ABN SENA', 86035, '07', 'DIRECT', 2013, 9, '08', 3120.00, 125.58, 26, 0.00, 0.00, 0.00, 0.00),
	(409735, '31', '3148', '314825', 'NATUR HOUSE', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409736, '31', '3149', '314919', 'AL NEEL', 86249, '01', 'DIRECT', 2013, 9, '08', 30750.00, 115.97, 55, 0.00, 0.00, 0.00, 0.00),
	(409737, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409738, '31', '3149', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409739, '31', '3149', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409740, '31', '3149', 'F04135', 'FACES', 84732, '14', 'MPG', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409741, '31', '3149', 'S13679', 'SEPHORA', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409742, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'DIRECT', 2013, 9, '08', 705430.00, 67.98, 178, 0.00, 0.00, 0.00, 0.00),
	(409743, '31', '3149', 'S13679', 'SEPHORA', 86064, '01', 'DIRECT', 2013, 9, '08', 36450.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(409744, '31', '3149', 'S13679', 'SEPHORA', 86603, '01', 'DIRECT', 2013, 9, '08', 205590.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(409745, '31', '3151', '315187', 'ALPANA GUJRAL\'S', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409746, '31', '3151', 'B11845', 'BHARANYS', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409747, '31', '3151', 'H07064', 'HANIF JEWELLERS', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409748, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409749, '31', '3151', 'N12789', 'NEEMAR', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409750, '31', '3153', 'A35568', 'ARCHIMEDIA', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409751, '31', '3153', 'A35568', 'ARCHIMEDIA', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409752, '31', '3153', 'G05675', 'GLOBAL DISTRRIB.', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409753, '31', '3153', 'O04688', 'OASIS ENTERPRISE', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409754, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 9, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(409755, '31', '3154', 'A27479', 'ARMANI JUNIOR', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409756, '31', '3154', 'A27479', 'ARMANI JUNIOR', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409757, '31', '3154', 'B13015', 'BALENCIAGA', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409758, '31', '3154', 'B13540', 'BEBE', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409759, '31', '3154', 'C09818', 'CHLOE', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409760, '31', '3154', 'D08420', 'DIANE VON FURST.', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409761, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409762, '31', '3154', 'E05512', 'ETRO', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409763, '31', '3154', 'E03113', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409764, '31', '3154', 'H06350', 'H&M', 84067, '03', 'DIRECT', 2013, 9, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409765, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409766, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409767, '31', '3154', 'H02999', 'HARVEY NICHOLS', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409768, '31', '3154', 'H00069', 'HERMES', 83261, '03', 'DIRECT', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409769, '31', '3154', 'H00069', 'HERMES', 83491, '03', 'DIRECT', 2013, 9, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409770, '31', '3154', 'H00069', 'HERMES', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409771, '31', '3154', 'H00069', 'HERMES', 85036, '01', 'DIRECT', 2013, 9, '08', 6790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409772, '31', '3154', 'H00069', 'HERMES', 85324, '28', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409773, '31', '3154', 'H05356', 'HOGAN', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409774, '31', '3154', 'H05356', 'HOGAN', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409775, '31', '3154', 'H00194', 'HUGO BOSS', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409776, '31', '3154', 'H00194', 'HUGO BOSS', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409777, '31', '3154', 'H00194', 'HUGO BOSS', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409778, '31', '3154', 'J03451', 'JUST CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409779, '31', '3154', 'K00540', 'KENNETH COLE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409780, '31', '3154', 'K00540', 'KENNETH COLE', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409781, '31', '3154', 'K00540', 'KENNETH COLE', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409782, '31', '3154', 'K00540', 'KENNETH COLE', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409783, '31', '3154', 'K00540', 'KENNETH COLE', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409784, '31', '3154', 'K00540', 'KENNETH COLE', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409785, '31', '3154', 'M77541', 'MARC JACOBS', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409786, '31', '3154', 'M77819', 'MICHAEL KORS', 84698, '37', 'MINDSHARE', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409787, '31', '3154', 'M77819', 'MICHAEL KORS', 85101, '37', 'MINDSHARE', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409788, '31', '3154', 'M81063', 'MISSONI', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409789, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 9, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409790, '31', '3154', 'M82423', 'MOSCHINO', 84698, '37', 'AGA MEDIA', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409791, '31', '3154', 'M81376', 'MUSE', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409792, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409793, '31', '3154', 'O40161', 'OSCAR DE LARENTA', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409794, '31', '3154', 'P00846', 'PINK', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409795, '31', '3154', 'P00846', 'PINK', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409796, '31', '3154', 'P00846', 'PINK', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409797, '31', '3154', 'P00846', 'PINK', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409798, '31', '3154', 'P41706', 'PINKO', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409799, '31', '3154', 'P41706', 'PINKO', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409800, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 9, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(409801, '31', '3154', 'R00084', 'RALPH LAUREN', 83261, '03', 'MPG', 2013, 9, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409802, '31', '3154', 'R00084', 'RALPH LAUREN', 84940, '02', 'MPG', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409803, '31', '3154', 'R00084', 'RALPH LAUREN', 85028, '11', 'MPG', 2013, 9, '08', 26250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409804, '31', '3154', 'R00084', 'RALPH LAUREN', 85101, '37', 'MPG', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409805, '31', '3154', 'R06530', 'REISS', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409806, '31', '3154', 'R00416', 'ROCCOBAROCCO', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409807, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83261, '03', 'MPG', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409808, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84039, '04', 'MPG', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409809, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84698, '37', 'MPG', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409810, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 85101, '37', 'MPG', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409811, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 9, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409812, '31', '3155', 'D08970', 'DIVERSIFIED G.T.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409813, '31', '3155', 'R07671', 'RENARTE', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409814, '31', '3155', 'S22457', 'SPACE TOONAT', 86306, '05', 'DIRECT', 2013, 9, '08', 1100800.00, 1146.32, 875, 0.00, 0.00, 0.00, 0.00),
	(409815, '31', '3155', 'T08464', 'TOP OILFIELD E.S', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409816, '31', '3156', '315698', 'ANDREU WORLD', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409817, '31', '3156', '315693', 'ANDREW MARTIN', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409818, '31', '3156', 'B15178', 'BATAL', 85051, '11', 'DIRECT', 2013, 9, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409819, '31', '3156', 'B12835', 'BURO 45', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409820, '31', '3156', '315698', 'FORBES', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409821, '31', '3156', 'J04923', 'JUMBO COLLECTION', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409822, '31', '3156', '315699', 'LIGNE ROSET', 85028, '11', 'DIRECT', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409823, '31', '3156', 'N00839', 'NATUZZI', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409824, '31', '3156', 'N00839', 'NATUZZI', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409825, '31', '3156', 'P41176', 'PARASOL', 84102, '21', 'DIRECT', 2013, 9, '08', 28500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(409826, '31', '3156', 'P43089', 'PURITY', 85028, '11', 'DIRECT', 2013, 9, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409827, '31', '3156', 'R07968', 'RATTAN HOUSE', 84017, '13', 'DIRECT', 2013, 9, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409828, '31', '3156', 'Z01795', 'ZIMMER', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409829, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409830, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 9, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409831, '31', '3157', 'B13673', 'BAAL', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409832, '31', '3157', '315706', 'DLHV', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409834, '31', '3157', 'L06679', 'LA MARQUISE', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409835, '31', '3157', '315704', 'TABET', 84102, '21', 'DIRECT', 2013, 9, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409837, '31', '3158', '315871', 'ATHR GALLERY', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409838, '31', '3158', '315871', 'ATHR GALLERY', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409839, '31', '3158', '315873', 'BONJA', 83089, '29', 'DIRECT', 2013, 9, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(409840, '31', '3158', '315873', 'BONJA', 83097, '02', 'DIRECT', 2013, 9, '08', 29000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(409841, '31', '3158', '315873', 'BONJA', 84020, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409842, '31', '3158', '315873', 'BONJA', 84202, '04', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409843, '31', '3158', 'C12154', 'CUADRO', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409844, '31', '3158', '315881', 'MINIATURE MEMORIES', 84084, '12', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409845, '31', '3158', '315885', 'TAYMOUR GRAHNE', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409846, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409847, '31', '3160', '316079', '4 BROTHERS', 86967, '01', 'DIRECT', 2013, 9, '08', 160.00, 6.99, 2, 0.00, 0.00, 0.00, 0.00),
	(409848, '31', '3160', 'A40520', 'AL ADL TV SHOP', 86035, '07', 'DIRECT', 2013, 9, '08', 20420.00, 823.04, 189, 0.00, 0.00, 0.00, 0.00),
	(409849, '31', '3160', 'A90411', 'AL ALMANYA', 86011, '41', 'DIRECT', 2013, 9, '08', 1700.00, 69.31, 32, 0.00, 0.00, 0.00, 0.00),
	(409850, '31', '3160', 'A90411', 'AL ALMANYA', 86035, '07', 'DIRECT', 2013, 9, '08', 1500.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(409851, '31', '3160', '316025', 'AL AQTASADIA GRP', 86216, '41', 'DIRECT', 2013, 9, '08', 660.00, 27.96, 6, 0.00, 0.00, 0.00, 0.00),
	(409852, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 9, '08', 20260.00, 844.33, 169, 0.00, 0.00, 0.00, 0.00),
	(409853, '31', '3160', '316037', 'AL FAHD', 86216, '41', 'DIRECT', 2013, 9, '08', 1200.00, 48.00, 12, 0.00, 0.00, 0.00, 0.00),
	(409854, '31', '3160', '316079', 'AL FARHA', 86011, '41', 'DIRECT', 2013, 9, '08', 4300.00, 200.21, 86, 0.00, 0.00, 0.00, 0.00),
	(409855, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 9, '08', 19080.00, 795.00, 159, 0.00, 0.00, 0.00, 0.00),
	(409856, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 9, '08', 19090.00, 805.29, 147, 0.00, 0.00, 0.00, 0.00),
	(409857, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 9, '08', 20690.00, 864.19, 165, 0.00, 0.00, 0.00, 0.00),
	(409858, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 9, '08', 18580.00, 777.27, 158, 0.00, 0.00, 0.00, 0.00),
	(409859, '31', '3160', '316032', 'AL MOSTAQBAL', 86011, '41', 'DIRECT', 2013, 9, '08', 1450.00, 58.00, 20, 0.00, 0.00, 0.00, 0.00),
	(409860, '31', '3160', '316032', 'AL MOSTAQBAL', 86035, '07', 'DIRECT', 2013, 9, '08', 12600.00, 512.58, 233, 0.00, 0.00, 0.00, 0.00),
	(409861, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 9, '08', 18360.00, 764.16, 152, 0.00, 0.00, 0.00, 0.00),
	(409862, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 9, '08', 90200.00, 3728.53, 781, 0.00, 0.00, 0.00, 0.00),
	(409863, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 9, '08', 82120.00, 3394.67, 766, 0.00, 0.00, 0.00, 0.00),
	(409864, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 9, '08', 68560.00, 2815.90, 578, 0.00, 0.00, 0.00, 0.00),
	(409865, '31', '3160', '316077', 'AL QODS WA AL HARAM', 86011, '41', 'DIRECT', 2013, 9, '08', 320.00, 14.00, 4, 0.00, 0.00, 0.00, 0.00),
	(409866, '31', '3160', '316077', 'AL QODS WA AL HARAM', 86035, '07', 'DIRECT', 2013, 9, '08', 1440.00, 63.00, 18, 0.00, 0.00, 0.00, 0.00),
	(409867, '31', '3160', '316040', 'AL RAWDA', 86035, '07', 'DIRECT', 2013, 9, '08', 960.00, 38.64, 8, 0.00, 0.00, 0.00, 0.00),
	(409868, '31', '3160', '316033', 'AL SAFA', 86011, '41', 'DIRECT', 2013, 9, '08', 2500.00, 100.00, 20, 0.00, 0.00, 0.00, 0.00),
	(409869, '31', '3160', '316033', 'AL SAFA', 86035, '07', 'DIRECT', 2013, 9, '08', 1250.00, 50.00, 10, 0.00, 0.00, 0.00, 0.00),
	(409870, '31', '3160', '316051', 'AL SAFWA', 86035, '07', 'DIRECT', 2013, 9, '08', 8700.00, 348.00, 87, 0.00, 0.00, 0.00, 0.00),
	(409871, '31', '3160', '316051', 'AL SAFWA', 86967, '01', 'DIRECT', 2013, 9, '08', 700.00, 28.00, 7, 0.00, 0.00, 0.00, 0.00),
	(409872, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 9, '08', 140030.00, 5628.53, 1216, 0.00, 0.00, 0.00, 0.00),
	(409873, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 9, '08', 71410.00, 2897.68, 658, 0.00, 0.00, 0.00, 0.00),
	(409874, '31', '3160', 'A96892', 'AL SAUDIA', 86967, '01', 'DIRECT', 2013, 9, '08', 1660.00, 67.98, 21, 0.00, 0.00, 0.00, 0.00),
	(409875, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 9, '08', 86680.00, 3614.67, 855, 0.00, 0.00, 0.00, 0.00),
	(409876, '31', '3160', '316073', 'AL WATANYA', 86035, '07', 'DIRECT', 2013, 9, '08', 36570.00, 1521.75, 365, 0.00, 0.00, 0.00, 0.00),
	(409877, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 9, '08', 17940.00, 752.89, 155, 0.00, 0.00, 0.00, 0.00),
	(409878, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 9, '08', 15500.00, 649.00, 126, 0.00, 0.00, 0.00, 0.00),
	(409879, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 9, '08', 19420.00, 811.29, 164, 0.00, 0.00, 0.00, 0.00),
	(409880, '31', '3160', '316069', 'ALA\'A', 86967, '01', 'DIRECT', 2013, 9, '08', 200.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409881, '31', '3160', '316075', 'BAMA HERBS', 86181, '01', 'DIRECT', 2013, 9, '08', 3500.00, 140.00, 28, 0.00, 0.00, 0.00, 0.00),
	(409882, '31', '3160', '316075', 'BAMA HERBS', 86209, '01', 'DIRECT', 2013, 9, '08', 4250.00, 170.00, 34, 0.00, 0.00, 0.00, 0.00),
	(409883, '31', '3160', '316075', 'BAMA HERBS', 86315, '07', 'DIRECT', 2013, 9, '08', 3750.00, 150.00, 30, 0.00, 0.00, 0.00, 0.00),
	(409884, '31', '3160', '316075', 'BAMA HERBS', 86363, '08', 'DIRECT', 2013, 9, '08', 5750.00, 230.00, 46, 0.00, 0.00, 0.00, 0.00),
	(409885, '31', '3160', '316075', 'BAMA HERBS', 86645, '07', 'DIRECT', 2013, 9, '08', 3750.00, 150.00, 30, 0.00, 0.00, 0.00, 0.00),
	(409886, '31', '3160', '316075', 'BAMA HERBS', 86660, '07', 'DIRECT', 2013, 9, '08', 6000.00, 240.00, 120, 0.00, 0.00, 0.00, 0.00),
	(409887, '31', '3160', '316075', 'BAMA HERBS', 86892, '07', 'DIRECT', 2013, 9, '08', 3000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(409888, '31', '3160', '316075', 'BAMA HERBS', 86967, '01', 'DIRECT', 2013, 9, '08', 18000.00, 720.00, 144, 0.00, 0.00, 0.00, 0.00),
	(409889, '31', '3160', '316075', 'BAMA HERBS', 86983, '41', 'DIRECT', 2013, 9, '08', 56650.00, 2266.00, 453, 0.00, 0.00, 0.00, 0.00),
	(409890, '31', '3160', '316075', 'BAMA HERBS', 86991, '20', 'DIRECT', 2013, 9, '08', 43500.00, 1740.00, 348, 0.00, 0.00, 0.00, 0.00),
	(409891, '31', '3160', '316029', 'DR.KHALID ABO T.', 86011, '41', 'DIRECT', 2013, 9, '08', 76750.00, 3353.58, 1438, 0.00, 0.00, 0.00, 0.00),
	(409892, '31', '3160', '316029', 'DR.KHALID ABO T.', 86035, '07', 'DIRECT', 2013, 9, '08', 82210.00, 3591.54, 1532, 0.00, 0.00, 0.00, 0.00),
	(409893, '31', '3160', '316077', 'DREAM LOOK', 86216, '41', 'DIRECT', 2013, 9, '08', 3300.00, 140.80, 66, 0.00, 0.00, 0.00, 0.00),
	(409894, '31', '3160', '316064', 'EL SAIED FARMS', 86011, '41', 'DIRECT', 2013, 9, '08', 1440.00, 61.28, 16, 0.00, 0.00, 0.00, 0.00),
	(409895, '31', '3160', '316074', 'ELITE JAPAN', 86011, '41', 'DIRECT', 2013, 9, '08', 31330.00, 1297.89, 265, 0.00, 0.00, 0.00, 0.00),
	(409896, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 9, '08', 21700.00, 894.46, 181, 0.00, 0.00, 0.00, 0.00),
	(409897, '31', '3160', '316074', 'ELITE JAPAN', 86967, '01', 'DIRECT', 2013, 9, '08', 1790.00, 79.47, 30, 0.00, 0.00, 0.00, 0.00),
	(409898, '31', '3160', '316052', 'FORSA', 86216, '41', 'DIRECT', 2013, 9, '08', 600.00, 24.96, 6, 0.00, 0.00, 0.00, 0.00),
	(409899, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 9, '08', 3950.00, 160.98, 37, 0.00, 0.00, 0.00, 0.00),
	(409900, '31', '3160', 'F38144', 'FUTURE', 86011, '41', 'DIRECT', 2013, 9, '08', 1100.00, 44.32, 18, 0.00, 0.00, 0.00, 0.00),
	(409901, '31', '3160', 'F38144', 'FUTURE', 86035, '07', 'DIRECT', 2013, 9, '08', 1850.00, 74.33, 23, 0.00, 0.00, 0.00, 0.00),
	(409902, '31', '3160', '316079', 'GENDO', 86967, '01', 'DIRECT', 2013, 9, '08', 3150.00, 127.65, 25, 0.00, 0.00, 0.00, 0.00),
	(409903, '31', '3160', '316078', 'HAPPY TECH', 86011, '41', 'DIRECT', 2013, 9, '08', 18210.00, 754.00, 147, 0.00, 0.00, 0.00, 0.00),
	(409904, '31', '3160', '316078', 'HAPPY TECH', 86035, '07', 'DIRECT', 2013, 9, '08', 17970.00, 744.00, 145, 0.00, 0.00, 0.00, 0.00),
	(409905, '31', '3160', '316079', 'LONG EDGE', 86035, '07', 'DIRECT', 2013, 9, '08', 3970.00, 41.94, 18, 0.00, 0.00, 0.00, 0.00),
	(409906, '31', '3160', '316079', 'LONG EDGE', 86967, '01', 'DIRECT', 2013, 9, '08', 880.00, 36.00, 8, 0.00, 0.00, 0.00, 0.00),
	(409907, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 9, '08', 91550.00, 3795.02, 837, 0.00, 0.00, 0.00, 0.00),
	(409908, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 9, '08', 97790.00, 4041.74, 873, 0.00, 0.00, 0.00, 0.00),
	(409909, '31', '3160', 'M00456', 'MAKKAH', 86967, '01', 'DIRECT', 2013, 9, '08', 570.00, 23.15, 7, 0.00, 0.00, 0.00, 0.00),
	(409910, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 9, '08', 31440.00, 1354.77, 287, 0.00, 0.00, 0.00, 0.00),
	(409911, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 9, '08', 38730.00, 1669.92, 353, 0.00, 0.00, 0.00, 0.00),
	(409912, '31', '3160', 'O40097', 'ONE TV SHOP', 86011, '41', 'DIRECT', 2013, 9, '08', 4840.00, 198.49, 44, 0.00, 0.00, 0.00, 0.00),
	(409913, '31', '3160', 'O40097', 'ONE TV SHOP', 86035, '07', 'DIRECT', 2013, 9, '08', 4510.00, 184.50, 41, 0.00, 0.00, 0.00, 0.00),
	(409914, '31', '3160', '316047', 'ORANGE', 86011, '41', 'DIRECT', 2013, 9, '08', 1000.00, 40.00, 10, 0.00, 0.00, 0.00, 0.00),
	(409915, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 9, '08', 80480.00, 3223.33, 708, 0.00, 0.00, 0.00, 0.00),
	(409916, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 9, '08', 206480.00, 1811.60, 492, 0.00, 0.00, 0.00, 0.00),
	(409917, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 9, '08', 188220.00, 3724.89, 1145, 0.00, 0.00, 0.00, 0.00),
	(409918, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 9, '08', 27320.00, 1114.46, 214, 0.00, 0.00, 0.00, 0.00),
	(409919, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 9, '08', 138790.00, 5564.85, 1061, 0.00, 0.00, 0.00, 0.00),
	(409920, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 9, '08', 79150.00, 3175.22, 613, 0.00, 0.00, 0.00, 0.00),
	(409921, '31', '3160', 'R07157', 'RANIN', 86967, '01', 'DIRECT', 2013, 9, '08', 29650.00, 1186.00, 220, 0.00, 0.00, 0.00, 0.00),
	(409922, '31', '3160', 'R08791', 'ROA\'AYA', 86216, '41', 'DIRECT', 2013, 9, '08', 300.00, 12.00, 3, 0.00, 0.00, 0.00, 0.00),
	(409923, '31', '3160', 'R08791', 'ROA\'AYA', 86967, '01', 'DIRECT', 2013, 9, '08', 650.00, 26.00, 6, 0.00, 0.00, 0.00, 0.00),
	(409924, '31', '3160', '316078', 'SAINA', 86967, '01', 'DIRECT', 2013, 9, '08', 9210.00, 383.98, 77, 0.00, 0.00, 0.00, 0.00),
	(409925, '31', '3160', 'S21676', 'SPEED T.V.', 86967, '01', 'DIRECT', 2013, 9, '08', 16600.00, 664.00, 133, 0.00, 0.00, 0.00, 0.00),
	(409926, '31', '3160', '316032', 'STAR', 86011, '41', 'DIRECT', 2013, 9, '08', 400.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(409927, '31', '3160', '316032', 'STAR', 86035, '07', 'DIRECT', 2013, 9, '08', 250.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(409928, '31', '3160', '316074', 'SUN PRIEST', 86209, '01', 'DIRECT', 2013, 9, '08', 10000.00, 400.00, 81, 0.00, 0.00, 0.00, 0.00),
	(409929, '31', '3160', '316074', 'SUN PRIEST', 86660, '07', 'DIRECT', 2013, 9, '08', 1000.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(409930, '31', '3160', '316074', 'SUN PRIEST', 86892, '07', 'DIRECT', 2013, 9, '08', 7250.00, 290.00, 58, 0.00, 0.00, 0.00, 0.00),
	(409931, '31', '3160', '316074', 'SUN PRIEST', 86983, '41', 'DIRECT', 2013, 9, '08', 2000.00, 80.00, 16, 0.00, 0.00, 0.00, 0.00),
	(409932, '31', '3160', '316078', 'SUNBURST', 86181, '01', 'DIRECT', 2013, 9, '08', 7500.00, 300.00, 120, 0.00, 0.00, 0.00, 0.00),
	(409933, '31', '3160', '316078', 'SUNBURST', 86209, '01', 'DIRECT', 2013, 9, '08', 900.00, 36.00, 7, 0.00, 0.00, 0.00, 0.00),
	(409934, '31', '3160', '316078', 'SUNBURST', 86315, '07', 'DIRECT', 2013, 9, '08', 9400.00, 376.00, 76, 0.00, 0.00, 0.00, 0.00),
	(409935, '31', '3160', '316078', 'SUNBURST', 86363, '08', 'DIRECT', 2013, 9, '08', 7950.00, 318.00, 64, 0.00, 0.00, 0.00, 0.00),
	(409936, '31', '3160', '316078', 'SUNBURST', 86645, '07', 'DIRECT', 2013, 9, '08', 8500.00, 340.00, 68, 0.00, 0.00, 0.00, 0.00),
	(409937, '31', '3160', '316078', 'SUNBURST', 86660, '07', 'DIRECT', 2013, 9, '08', 7000.00, 280.00, 140, 0.00, 0.00, 0.00, 0.00),
	(409938, '31', '3160', '316078', 'SUNBURST', 86900, '12', 'DIRECT', 2013, 9, '08', 59000.00, 2360.00, 472, 0.00, 0.00, 0.00, 0.00),
	(409939, '31', '3160', '316078', 'SUNBURST', 86967, '01', 'DIRECT', 2013, 9, '08', 57950.00, 2318.00, 463, 0.00, 0.00, 0.00, 0.00),
	(409940, '31', '3160', '316078', 'SUNBURST', 86983, '41', 'DIRECT', 2013, 9, '08', 44200.00, 1768.00, 353, 0.00, 0.00, 0.00, 0.00),
	(409941, '31', '3160', '316078', 'SUNBURST', 86991, '20', 'DIRECT', 2013, 9, '08', 83500.00, 3069.96, 613, 0.00, 0.00, 0.00, 0.00),
	(409942, '31', '3160', 'T08211', 'TELE MALL', 86216, '41', 'DIRECT', 2013, 9, '08', 2600.00, 104.00, 20, 0.00, 0.00, 0.00, 0.00),
	(409943, '31', '3160', 'T09063', 'TV SHOP', 86011, '41', 'DIRECT', 2013, 9, '08', 1680.00, 70.58, 22, 0.00, 0.00, 0.00, 0.00),
	(409944, '31', '3160', 'T09063', 'TV SHOP', 86035, '07', 'DIRECT', 2013, 9, '08', 2300.00, 82.72, 27, 0.00, 0.00, 0.00, 0.00),
	(409945, '31', '3160', 'T09063', 'TV SHOP', 86216, '41', 'DIRECT', 2013, 9, '08', 8680.00, 352.48, 89, 0.00, 0.00, 0.00, 0.00),
	(409946, '31', '3161', 'D09383', 'DESICCANT ROTORS', 84468, '01', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409947, '31', '3161', '316165', 'EZY INFOTECH', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409948, '31', '3161', 'I11803', 'ISTYLE', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409949, '31', '3161', 'N13072', 'NMK ELECTRONICS', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409950, '31', '3161', 'P42132', 'PREMIUM RESELLER', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409951, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 9, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409952, '31', '3164', 'B14045', 'BATIMAT', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409953, '31', '3164', '316461', 'BSH TRADING', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409954, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409955, '31', '3164', '316463', 'KICE', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409956, '31', '3165', 'A14213', 'A.TESTONI', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409957, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409958, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409959, '31', '3165', 'B09764', 'BANANA REPUBLIC', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409960, '31', '3165', 'B09764', 'BANANA REPUBLIC', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409961, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84081, '01', 'DIRECT', 2013, 9, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409962, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84100, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409963, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84642, '01', 'DIRECT', 2013, 9, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409964, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409965, '31', '3165', 'C00121', 'CAROLINA HERRERA', 85101, '37', 'DIRECT', 2013, 9, '08', 25000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409966, '31', '3165', 'C03969', 'CAVALLI', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409967, '31', '3165', 'C03969', 'CAVALLI', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409968, '31', '3165', 'E03606', 'EMILIO PUCCI', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409969, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 9, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(409970, '31', '3165', 'G00600', 'GAP', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409971, '31', '3165', 'G05880', 'GEORGES CHAKRA', 84642, '01', 'DIRECT', 2013, 9, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409972, '31', '3165', 'J04622', 'JUICY COUTURE', 83329, '02', 'DIRECT', 2013, 9, '08', 30020.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(409973, '31', '3165', 'J04622', 'JUICY COUTURE', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409974, '31', '3165', 'K07064', 'KHAADIKHAAS', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409975, '31', '3165', 'K02247', 'KITON', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409976, '31', '3165', 'L07575', 'LOEWE', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409977, '31', '3165', 'L02582', 'LONG CHAMP', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409978, '31', '3165', 'P42530', 'PAULE KA', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409979, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 9, '08', 21000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(409980, '31', '3165', 'T00816', 'TED BAKER', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409981, '31', '3166', '316631', 'BEIRUT SOUKS', 85084, '37', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409982, '31', '3166', '316651', 'J3 MALL', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409983, '31', '3167', 'A97739', 'ADA INT\'L GEN.T.', 84096, '24', 'DIRECT', 2013, 9, '08', 3500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409984, '31', '3167', 'A97739', 'ADA INT\'L GEN.T.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409985, '31', '3167', '316738', 'AL SAIF GALLERY', 86934, '15', 'DIRECT', 2013, 9, '08', 560330.00, 157.80, 168, 0.00, 0.00, 0.00, 0.00),
	(409986, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409987, '31', '3167', '316776', 'CRAFT LAND', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409988, '31', '3167', '316715', 'DAFNIA', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409989, '31', '3167', '316791', 'HOSPITALITY PAR.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409990, '31', '3167', '316747', 'MGK', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409991, '31', '3167', '316743', 'MINDWARE', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409992, '31', '3167', '316798', 'OS&E INTERNATIONAL', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409993, '31', '3167', '316765', 'PROLOGIX', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409994, '31', '3167', '316758', 'RIDE BIKE SHOP', 84088, '10', 'DIRECT', 2013, 9, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(409995, '31', '3167', '316763', 'SAGA-PCE PTE.LTD', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409996, '31', '3167', '316729', 'TECHNOLIGHT', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409997, '31', '3168', '316872', 'ECKO UNLTD', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409998, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(409999, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410000, '31', '3168', 'H08220', 'HACKETT LONDON', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410001, '31', '3168', 'H08220', 'HACKETT LONDON', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410002, '31', '3168', 'H08220', 'HACKETT LONDON', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410003, '31', '3168', 'L05443', 'LA VIE EN ROSE', 84066, '03', 'DIRECT', 2013, 9, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410004, '31', '3168', 'L06280', 'LIUJO', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410005, '31', '3168', 'L06280', 'LIUJO', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410006, '31', '3168', 'L06280', 'LIUJO', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410007, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 9, '08', 15000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410008, '31', '3168', 'T07683', 'TUMI', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410009, '31', '3168', 'U02851', 'UTERQUE', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410010, '31', '3169', '316988', 'CACHET', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410011, '31', '3169', '316957', 'CASUALIFE', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410012, '31', '3169', '316957', 'CASUALIFE', 84102, '21', 'DIRECT', 2013, 9, '08', 15610.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410013, '31', '3169', '316957', 'COTTAGE CHIC', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410014, '31', '3169', '316918', 'CRATE & BARREL', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410015, '31', '3169', '316918', 'CRATE & BARREL', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410016, '31', '3169', '316927', 'GALLERY FRANCAIS', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410017, '31', '3169', '316986', 'IRONY HOME', 85028, '11', 'DIRECT', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410018, '31', '3169', '316988', 'KARMA MARKETING', 84102, '21', 'DIRECT', 2013, 9, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(410019, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 9, '08', 26000.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(410020, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 9, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410021, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410022, '31', '3169', '316979', 'MARINA HOME', 84508, '14', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410023, '31', '3169', '316979', 'MARINA HOME', 85028, '11', 'DIRECT', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410024, '31', '3169', '316925', 'STYLIS', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410025, '31', '3169', '316954', 'SUN & SHADES', 84102, '21', 'DIRECT', 2013, 9, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410026, '31', '3169', '316922', 'THE RUG COMPANY', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410027, '31', '3169', '316965', 'VOGLIA', 84508, '14', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410028, '31', '3169', '316985', 'ZUNN', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410029, '31', '3170', '317070', 'AFFLICTION', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410030, '31', '3170', '317031', 'ARMANI', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410031, '31', '3170', '317024', 'BVLGARI', 85036, '01', 'DIRECT', 2013, 9, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410032, '31', '3170', '317024', 'BVLGARI', 85101, '37', 'DIRECT', 2013, 9, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410033, '31', '3170', '317051', 'CORTEFIEL', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410034, '31', '3170', '317051', 'CORTEFIEL', 84067, '03', 'DIRECT', 2013, 9, '08', 21000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410035, '31', '3170', '317051', 'CORTEFIEL', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410036, '31', '3170', '317051', 'CORTEFIEL', 86199, '01', 'DIRECT', 2013, 9, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(410037, '31', '3170', '317081', 'ERMANNO SCERVINO', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410038, '31', '3170', '317081', 'ERMANNO SCERVINO', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410039, '31', '3170', '317093', 'LORIBLU', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410040, '31', '3170', '317093', 'LORIBLU', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410041, '31', '3170', '317065', 'TED BAKER LONDON', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410042, '31', '3171', '317101', 'HYPER PANDA', 86047, '01', 'OMD', 2013, 9, '08', 34610.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(410043, '31', '3171', '317101', 'HYPER PANDA', 86603, '01', 'OMD', 2013, 9, '08', 20710.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(410044, '31', '3171', '317101', 'HYPER PANDA', 86645, '07', 'OMD', 2013, 9, '08', 8480.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(410045, '31', '3171', '317101', 'HYPER PANDA', 86926, '08', 'OMD', 2013, 9, '08', 15520.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(410046, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410047, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410048, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410049, '31', '3171', 'L00929', 'LULU', 84020, '03', 'MAGNA GLOBAL', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410050, '31', '3171', 'L00929', 'LULU', 84071, '21', 'MAGNA GLOBAL', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410051, '31', '3171', 'L00929', 'LULU', 84145, '18', 'MAGNA GLOBAL', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410052, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410053, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410054, '31', '3173', '317371', 'AL BILAD', 86611, '15', 'DIRECT', 2013, 9, '08', 117750.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(410055, '31', '3173', '317328', 'BLOOMINGDALE\'S', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410056, '31', '3173', '317385', 'BROOKS BROTHERS', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410057, '31', '3173', '317339', 'CRUCIANI', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410058, '31', '3173', '317339', 'CRUCIANI', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410059, '31', '3173', '317339', 'CRUCIANI', 84100, '37', 'DIRECT', 2013, 9, '08', 28020.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410060, '31', '3173', '317339', 'CRUCIANI', 84302, '37', 'DIRECT', 2013, 9, '08', 28020.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410061, '31', '3173', '317339', 'CRUCIANI', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410062, '31', '3173', '317352', 'KATE SPADE', 83329, '02', 'DIRECT', 2013, 9, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410063, '31', '3173', '317382', 'KINGSLEY HEATH', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410064, '31', '3173', '317382', 'KINGSLEY HEATH', 84996, '17', 'DIRECT', 2013, 9, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410065, '31', '3173', '317357', 'LA VIE EN ROBE', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410066, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410067, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84698, '37', 'DIRECT', 2013, 9, '08', 27440.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410068, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 9, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410069, '31', '3173', '317389', 'MAHANI', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410070, '31', '3173', '317391', 'MARCIANO', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410071, '31', '3173', '317391', 'MARCIANO', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410072, '31', '3173', '317339', 'MORE MISCHIEF', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410073, '31', '3173', '317339', 'MORE MISCHIEF', 85192, '03', 'DIRECT', 2013, 9, '08', 2580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410076, '31', '3173', '317356', 'NOA NOA', 84076, '01', 'DIRECT', 2013, 9, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410077, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410078, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410079, '31', '3173', '317384', 'ROCKPORT', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410080, '31', '3173', '317380', 'SAINT LAURENT', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410081, '31', '3173', '317380', 'SAINT LAURENT', 84100, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410082, '31', '3173', '317380', 'SAINT LAURENT', 84302, '37', 'DIRECT', 2013, 9, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410083, '31', '3173', '317380', 'SAINT LAURENT', 84698, '37', 'DIRECT', 2013, 9, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410084, '31', '3173', '317380', 'SAINT LAURENT', 85101, '37', 'DIRECT', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410085, '31', '3173', '317346', 'SANASA FINAZ', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410086, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 9, '08', 18000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410087, '31', '3173', '317382', 'VDP', 84058, '37', 'DIRECT', 2013, 9, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410088, '31', '3173', '317373', 'VILEBREQUIN', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410089, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 9, '08', 25610.00, 100.28, 133, 0.00, 0.00, 0.00, 0.00),
	(410090, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410091, '31', '3176', '317613', 'SANABEL AL RAHMANIA', 86934, '15', 'DIRECT', 2013, 9, '08', 139780.00, 44.08, 38, 0.00, 0.00, 0.00, 0.00),
	(410092, '31', '3177', '317725', 'IQ', 84277, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410093, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410094, '31', '3178', '317816', 'BOTTCHER', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410095, '31', '3178', '317817', 'ISLAND VIEW', 84102, '21', 'DIRECT', 2013, 9, '08', 2860.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(410096, '31', '3178', '317819', 'MTC', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410097, '31', '3178', '317818', 'POWER CENTRE GENERAL', 84758, '22', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410098, '31', '3178', '317816', 'SOLARCO', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410099, '31', '3178', '317812', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 9, '08', 4080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410100, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1361610.00, 149.00, 156, 0.00, 0.00, 0.00, 0.00),
	(410101, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 372130.00, 68.00, 87, 0.00, 0.00, 0.00, 0.00),
	(410102, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 348450.00, 57.50, 72, 0.00, 0.00, 0.00, 0.00),
	(410103, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 214970.00, 74.13, 237, 0.00, 0.00, 0.00, 0.00),
	(410104, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 189390.00, 59.27, 180, 0.00, 0.00, 0.00, 0.00),
	(410105, '32', '3201', 'A00702', 'ARIEL', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 61200.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(410106, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 152610.00, 145.92, 345, 0.00, 0.00, 0.00, 0.00),
	(410107, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 392840.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(410108, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4760.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(410109, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 240800.00, 62.50, 69, 0.00, 0.00, 0.00, 0.00),
	(410110, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 157920.00, 62.68, 208, 0.00, 0.00, 0.00, 0.00),
	(410111, '32', '3201', 'A00702', 'ARIEL', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3580.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(410112, '32', '3201', 'A00702', 'ARIEL', 86579, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 131100.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410113, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 620900.00, 316.76, 536, 0.00, 0.00, 0.00, 0.00),
	(410114, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1003730.00, 182.00, 188, 0.00, 0.00, 0.00, 0.00),
	(410115, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 127000.00, 31.00, 34, 0.00, 0.00, 0.00, 0.00),
	(410116, '32', '3201', 'A00702', 'ARIEL', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1620.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410117, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 168070.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(410118, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 49400.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(410119, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 225500.00, 66.00, 96, 0.00, 0.00, 0.00, 0.00),
	(410120, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 58450.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(410121, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20820.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(410122, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 343750.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(410123, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 89170.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(410124, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410125, '32', '3201', 'B05783', 'BONUX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 76010.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(410126, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 167850.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(410127, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410128, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 41500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410129, '32', '3201', '320139', 'ISIS', 86603, '01', 'DIRECT', 2013, 9, '08', 446500.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(410130, '32', '3201', 'O05536', 'OXI', 86013, '01', 'UM7', 2013, 9, '08', 629880.00, 85.92, 273, 0.00, 0.00, 0.00, 0.00),
	(410131, '32', '3201', 'O05536', 'OXI', 86134, '01', 'UM7', 2013, 9, '08', 733180.00, 280.62, 861, 0.00, 0.00, 0.00, 0.00),
	(410132, '32', '3201', 'O05536', 'OXI', 86142, '01', 'UM7', 2013, 9, '08', 590890.00, 222.82, 684, 0.00, 0.00, 0.00, 0.00),
	(410133, '32', '3201', 'O05536', 'OXI', 86160, '41', 'UM7', 2013, 9, '08', 12960.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(410134, '32', '3201', 'O05536', 'OXI', 86167, '01', 'UM7', 2013, 9, '08', 257420.00, 243.02, 977, 0.00, 0.00, 0.00, 0.00),
	(410135, '32', '3201', 'O05536', 'OXI', 86216, '41', 'UM7', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(410136, '32', '3201', 'O05536', 'OXI', 86307, '06', 'UM7', 2013, 9, '08', 2390.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(410137, '32', '3201', 'O05536', 'OXI', 86587, '01', 'UM7', 2013, 9, '08', 265860.00, 128.02, 418, 0.00, 0.00, 0.00, 0.00),
	(410138, '32', '3201', 'O05536', 'OXI', 86645, '07', 'UM7', 2013, 9, '08', 101180.00, 20.68, 34, 0.00, 0.00, 0.00, 0.00),
	(410139, '32', '3201', 'O05536', 'OXI', 86868, '01', 'UM7', 2013, 9, '08', 313930.00, 122.46, 372, 0.00, 0.00, 0.00, 0.00),
	(410140, '32', '3201', 'O05536', 'OXI', 86975, '41', 'UM7', 2013, 9, '08', 36600.00, 20.16, 32, 0.00, 0.00, 0.00, 0.00),
	(410141, '32', '3201', 'P00122', 'PERSIL', 86056, '01', 'OMD', 2013, 9, '08', 3200.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410142, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 9, '08', 687980.00, 257.98, 480, 0.00, 0.00, 0.00, 0.00),
	(410143, '32', '3201', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 9, '08', 638560.00, 228.10, 436, 0.00, 0.00, 0.00, 0.00),
	(410144, '32', '3201', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 9, '08', 1039460.00, 238.36, 449, 0.00, 0.00, 0.00, 0.00),
	(410145, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 9, '08', 197820.00, 188.32, 526, 0.00, 0.00, 0.00, 0.00),
	(410146, '32', '3201', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410147, '32', '3201', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 9, '08', 3060.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(410148, '32', '3201', 'P00122', 'PERSIL', 86307, '06', 'OMD', 2013, 9, '08', 8720.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(410149, '32', '3201', 'P00122', 'PERSIL', 86579, '01', 'OMD', 2013, 9, '08', 66910.00, 4.98, 9, 0.00, 0.00, 0.00, 0.00),
	(410150, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 9, '08', 56350.00, 28.52, 80, 0.00, 0.00, 0.00, 0.00),
	(410151, '32', '3201', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 9, '08', 65810.00, 16.10, 27, 0.00, 0.00, 0.00, 0.00),
	(410152, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 9, '08', 300620.00, 106.86, 161, 0.00, 0.00, 0.00, 0.00),
	(410153, '32', '3201', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 9, '08', 217380.00, 90.80, 261, 0.00, 0.00, 0.00, 0.00),
	(410154, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 9, '08', 273130.00, 97.58, 131, 0.00, 0.00, 0.00, 0.00),
	(410155, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 9, '08', 114440.00, 51.02, 77, 0.00, 0.00, 0.00, 0.00),
	(410156, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 544840.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(410157, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 129720.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(410158, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 75000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410159, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 115370.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(410160, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 97000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(410161, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 175140.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(410162, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410163, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 62000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(410164, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 466310.00, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(410165, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 150250.00, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(410166, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 49750.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(410167, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 135000.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(410168, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 148350.00, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(410169, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 56000.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(410170, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 31200.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410171, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 48000.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(410172, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 421680.00, 47.53, 68, 0.00, 0.00, 0.00, 0.00),
	(410173, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 171900.00, 38.90, 58, 0.00, 0.00, 0.00, 0.00),
	(410174, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 21740.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(410175, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 95620.00, 19.09, 23, 0.00, 0.00, 0.00, 0.00),
	(410176, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 124500.00, 29.92, 44, 0.00, 0.00, 0.00, 0.00),
	(410177, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 184860.00, 35.24, 52, 0.00, 0.00, 0.00, 0.00),
	(410178, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 37320.00, 9.81, 15, 0.00, 0.00, 0.00, 0.00),
	(410179, '32', '3202', 'D03548', 'DOWNY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 33770.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(410180, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 68850.00, 16.62, 24, 0.00, 0.00, 0.00, 0.00),
	(410181, '32', '3208', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 9, '08', 157770.00, 61.93, 87, 0.00, 0.00, 0.00, 0.00),
	(410182, '32', '3208', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 9, '08', 143330.00, 55.83, 76, 0.00, 0.00, 0.00, 0.00),
	(410183, '32', '3208', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 9, '08', 230430.00, 58.88, 77, 0.00, 0.00, 0.00, 0.00),
	(410184, '32', '3208', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 9, '08', 44580.00, 45.86, 60, 0.00, 0.00, 0.00, 0.00),
	(410185, '32', '3208', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 9, '08', 570.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(410186, '32', '3208', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 9, '08', 15320.00, 3.81, 5, 0.00, 0.00, 0.00, 0.00),
	(410187, '32', '3208', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 9, '08', 157500.00, 57.82, 79, 0.00, 0.00, 0.00, 0.00),
	(410188, '32', '3208', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 9, '08', 54990.00, 22.95, 32, 0.00, 0.00, 0.00, 0.00),
	(410189, '32', '3208', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 9, '08', 91450.00, 31.91, 44, 0.00, 0.00, 0.00, 0.00),
	(410190, '32', '3208', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 9, '08', 108950.00, 46.65, 65, 0.00, 0.00, 0.00, 0.00),
	(410191, '32', '3213', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410192, '32', '3213', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 9, '08', 21480.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410193, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 9, '08', 158570.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(410194, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 9, '08', 58860.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(410195, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 9, '08', 88590.00, 34.00, 63, 0.00, 0.00, 0.00, 0.00),
	(410196, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 9, '08', 98370.00, 37.50, 60, 0.00, 0.00, 0.00, 0.00),
	(410197, '32', '3213', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 9, '08', 121620.00, 28.00, 46, 0.00, 0.00, 0.00, 0.00),
	(410198, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 9, '08', 3120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410199, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 9, '08', 62000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(410200, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 9, '08', 29500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(410201, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 9, '08', 20910.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410202, '32', '3213', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 9, '08', 7460.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410203, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 9, '08', 31500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(410204, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 9, '08', 8090.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(410205, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 9, '08', 4960.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410206, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 9, '08', 321630.00, 23.53, 32, 0.00, 0.00, 0.00, 0.00),
	(410207, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 9, '08', 288940.00, 43.52, 62, 0.00, 0.00, 0.00, 0.00),
	(410208, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 9, '08', 250220.00, 43.52, 62, 0.00, 0.00, 0.00, 0.00),
	(410209, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 9, '08', 151740.00, 25.68, 38, 0.00, 0.00, 0.00, 0.00),
	(410210, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 9, '08', 302360.00, 55.82, 82, 0.00, 0.00, 0.00, 0.00),
	(410211, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 9, '08', 328450.00, 116.11, 160, 0.00, 0.00, 0.00, 0.00),
	(410212, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 668890.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(410213, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 90330.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(410214, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 309000.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(410215, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3850.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(410216, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 350530.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(410217, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 102000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(410218, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 237880.00, 106.24, 664, 0.00, 0.00, 0.00, 0.00),
	(410219, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 231350.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(410220, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 37000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410221, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410222, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 328080.00, 39.22, 60, 0.00, 0.00, 0.00, 0.00),
	(410223, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 81430.00, 11.50, 17, 0.00, 0.00, 0.00, 0.00),
	(410224, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 46500.00, 13.00, 19, 0.00, 0.00, 0.00, 0.00),
	(410225, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 43000.00, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(410226, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 155470.00, 38.98, 56, 0.00, 0.00, 0.00, 0.00),
	(410227, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 53330.00, 17.00, 25, 0.00, 0.00, 0.00, 0.00),
	(410228, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 9600.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(410229, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 36500.00, 10.50, 15, 0.00, 0.00, 0.00, 0.00),
	(410230, '33', '3301', 'P00288', 'PRIL', 83089, '29', 'OMD', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410231, '33', '3301', 'P00288', 'PRIL', 86056, '01', 'OMD', 2013, 9, '08', 5080.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(410232, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 9, '08', 1106890.00, 411.79, 1331, 0.00, 0.00, 0.00, 0.00),
	(410233, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 9, '08', 932320.00, 336.76, 1081, 0.00, 0.00, 0.00, 0.00),
	(410234, '33', '3301', 'P00288', 'PRIL', 86160, '41', 'OMD', 2013, 9, '08', 2533680.00, 579.22, 1501, 0.00, 0.00, 0.00, 0.00),
	(410235, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 9, '08', 403850.00, 384.20, 1304, 0.00, 0.00, 0.00, 0.00),
	(410236, '33', '3301', 'P00288', 'PRIL', 86216, '41', 'OMD', 2013, 9, '08', 9350.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(410237, '33', '3301', 'P00288', 'PRIL', 86307, '06', 'OMD', 2013, 9, '08', 5630.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(410238, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 9, '08', 192250.00, 93.80, 189, 0.00, 0.00, 0.00, 0.00),
	(410239, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 9, '08', 323130.00, 36.63, 55, 0.00, 0.00, 0.00, 0.00),
	(410240, '33', '3301', 'P00288', 'PRIL', 86645, '07', 'OMD', 2013, 9, '08', 277570.00, 64.39, 100, 0.00, 0.00, 0.00, 0.00),
	(410241, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 9, '08', 317360.00, 133.57, 378, 0.00, 0.00, 0.00, 0.00),
	(410242, '33', '3301', 'P00288', 'PRIL', 86884, '41', 'OMD', 2013, 9, '08', 809650.00, 399.23, 1186, 0.00, 0.00, 0.00, 0.00),
	(410243, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 9, '08', 597040.00, 305.23, 818, 0.00, 0.00, 0.00, 0.00),
	(410244, '33', '3301', 'P00288', 'PRIL', 86975, '41', 'OMD', 2013, 9, '08', 613130.00, 393.79, 941, 0.00, 0.00, 0.00, 0.00),
	(410245, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 9, '08', 280030.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(410246, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 9, '08', 210940.00, 34.86, 42, 0.00, 0.00, 0.00, 0.00),
	(410247, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 9, '08', 173680.00, 29.88, 36, 0.00, 0.00, 0.00, 0.00),
	(410248, '33', '3302', 'H00039', 'HARPIC', 86167, '01', 'REFLECTION', 2013, 9, '08', 44720.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(410249, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 9, '08', 202570.00, 32.37, 39, 0.00, 0.00, 0.00, 0.00),
	(410250, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 9, '08', 66790.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(410251, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 9, '08', 116410.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(410252, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 9, '08', 325550.00, 62.25, 75, 0.00, 0.00, 0.00, 0.00),
	(410253, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 9, '08', 95500.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(410254, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 9, '08', 151800.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(410255, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 9, '08', 205420.00, 95.45, 115, 0.00, 0.00, 0.00, 0.00),
	(410256, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 9, '08', 116730.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(410257, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 76420.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410258, '33', '3302', '330205', 'MR. MUSCLE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 27120.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(410259, '33', '3302', '330205', 'MR. MUSCLE', 86078, '41', 'AL TAWASOL ALHADEF', 2013, 9, '08', 28000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(410260, '33', '3302', '330205', 'MR. MUSCLE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 9730.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410261, '33', '3302', '330205', 'MR. MUSCLE', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 5560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410262, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 50500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410263, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 140540.00, 56.56, 154, 0.00, 0.00, 0.00, 0.00),
	(410264, '33', '3304', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 13950.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(410265, '33', '3307', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 30220.00, 10.70, 20, 0.00, 0.00, 0.00, 0.00),
	(410266, '33', '3310', 'B00292', 'BIO CLEANA', 86013, '01', 'DIRECT', 2013, 9, '08', 14320.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410267, '33', '3310', 'B00292', 'BIO CLEANA', 86134, '01', 'DIRECT', 2013, 9, '08', 4870.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(410268, '33', '3310', 'B00292', 'BIO CLEANA', 86142, '01', 'DIRECT', 2013, 9, '08', 4870.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(410269, '33', '3310', 'B00292', 'BIO CLEANA', 86167, '01', 'DIRECT', 2013, 9, '08', 3120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410270, '33', '3310', 'B00292', 'BIO CLEANA', 86587, '01', 'DIRECT', 2013, 9, '08', 3750.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(410271, '33', '3312', 'B15495', 'BREF', 86603, '01', 'DIRECT', 2013, 9, '08', 235170.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(410272, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 9, '08', 268670.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(410273, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 9, '08', 214540.00, 31.44, 43, 0.00, 0.00, 0.00, 0.00),
	(410274, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 9, '08', 155080.00, 26.08, 39, 0.00, 0.00, 0.00, 0.00),
	(410275, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 9, '08', 69680.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(410276, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 9, '08', 201760.00, 30.44, 42, 0.00, 0.00, 0.00, 0.00),
	(410277, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 9, '08', 142550.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(410278, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 9, '08', 240920.00, 117.00, 117, 0.00, 0.00, 0.00, 0.00),
	(410279, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 9, '08', 301870.00, 53.80, 81, 0.00, 0.00, 0.00, 0.00),
	(410280, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 9, '08', 197500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(410281, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 9, '08', 265650.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(410282, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 9, '08', 197690.00, 73.92, 112, 0.00, 0.00, 0.00, 0.00),
	(410283, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 9, '08', 232130.00, 83.00, 83, 0.00, 0.00, 0.00, 0.00),
	(410284, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'DIRECT', 2013, 9, '08', 405270.00, 49.26, 84, 0.00, 0.00, 0.00, 0.00),
	(410285, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'DIRECT', 2013, 9, '08', 171010.00, 20.81, 37, 0.00, 0.00, 0.00, 0.00),
	(410286, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'DIRECT', 2013, 9, '08', 103010.00, 26.78, 43, 0.00, 0.00, 0.00, 0.00),
	(410287, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'DIRECT', 2013, 9, '08', 93900.00, 21.30, 36, 0.00, 0.00, 0.00, 0.00),
	(410288, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'DIRECT', 2013, 9, '08', 165950.00, 28.30, 50, 0.00, 0.00, 0.00, 0.00),
	(410289, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'DIRECT', 2013, 9, '08', 68580.00, 22.15, 41, 0.00, 0.00, 0.00, 0.00),
	(410290, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'DIRECT', 2013, 9, '08', 15180.00, 2.33, 4, 0.00, 0.00, 0.00, 0.00),
	(410291, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'DIRECT', 2013, 9, '08', 48290.00, 16.64, 28, 0.00, 0.00, 0.00, 0.00),
	(410292, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 9, '08', 575220.00, 66.92, 150, 0.00, 0.00, 0.00, 0.00),
	(410293, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 9, '08', 267760.00, 28.48, 66, 0.00, 0.00, 0.00, 0.00),
	(410294, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 9, '08', 131510.00, 32.13, 73, 0.00, 0.00, 0.00, 0.00),
	(410295, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 9, '08', 150930.00, 27.82, 64, 0.00, 0.00, 0.00, 0.00),
	(410296, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 9, '08', 204530.00, 39.09, 88, 0.00, 0.00, 0.00, 0.00),
	(410297, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 114920.00, 36.44, 82, 0.00, 0.00, 0.00, 0.00),
	(410298, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 9, '08', 30500.00, 5.30, 12, 0.00, 0.00, 0.00, 0.00),
	(410299, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 9, '08', 80890.00, 23.51, 55, 0.00, 0.00, 0.00, 0.00),
	(410300, '34', '3401', 'K05374', 'KIROX', 86013, '01', 'DIRECT', 2013, 9, '08', 36890.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(410301, '34', '3401', 'R00052', 'RAID', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 72470.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(410302, '34', '3401', 'R00052', 'RAID', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 21050.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(410303, '34', '3401', 'R00052', 'RAID', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 27770.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(410304, '34', '3402', 'C04103', 'CITERNET', 83089, '29', 'DIRECT', 2013, 9, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410305, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 9, '08', 303420.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(410306, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 9, '08', 229750.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(410307, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 9, '08', 210000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(410308, '34', '3402', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 9, '08', 72800.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(410309, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 9, '08', 216000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(410310, '34', '3402', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 9, '08', 124610.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(410311, '34', '3402', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 9, '08', 240920.00, 117.00, 117, 0.00, 0.00, 0.00, 0.00),
	(410312, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 9, '08', 369000.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(410313, '34', '3402', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 9, '08', 343000.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(410314, '34', '3402', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 9, '08', 363350.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(410315, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 9, '08', 303600.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(410316, '34', '3402', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 9, '08', 424530.00, 149.00, 149, 0.00, 0.00, 0.00, 0.00),
	(410317, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 9, '08', 389800.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(410318, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 9, '08', 277530.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(410319, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 9, '08', 321000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(410320, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 9, '08', 95680.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(410321, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 9, '08', 250000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(410322, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 9, '08', 212330.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(410323, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 9, '08', 299160.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(410324, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 9, '08', 259570.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(410325, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 9, '08', 304500.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(410326, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 9, '08', 317400.00, 97.00, 97, 0.00, 0.00, 0.00, 0.00),
	(410327, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 9, '08', 403200.00, 151.00, 151, 0.00, 0.00, 0.00, 0.00),
	(410328, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 9, '08', 391930.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(410329, '34', '3410', '341006', 'KIROX', 86013, '01', 'DIRECT', 2013, 9, '08', 352440.00, 48.16, 196, 0.00, 0.00, 0.00, 0.00),
	(410330, '34', '3410', '341006', 'KIROX', 86134, '01', 'DIRECT', 2013, 9, '08', 34710.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(410331, '34', '3410', '341006', 'KIROX', 86142, '01', 'DIRECT', 2013, 9, '08', 41650.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(410332, '34', '3410', '341006', 'KIROX', 86777, '01', 'DIRECT', 2013, 9, '08', 23540.00, 78.24, 279, 0.00, 0.00, 0.00, 0.00),
	(410333, '34', '3410', 'R00052', 'RAID', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 30100.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(410334, '34', '3410', 'R00052', 'RAID', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 25460.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(410335, '34', '3410', 'R00052', 'RAID', 86167, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 50910.00, 47.94, 234, 0.00, 0.00, 0.00, 0.00),
	(410336, '34', '3410', 'R00052', 'RAID', 86216, '41', 'AL TAWASOL ALHADEF', 2013, 9, '08', 5100.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(410337, '34', '3410', 'R00052', 'RAID', 86307, '06', 'AL TAWASOL ALHADEF', 2013, 9, '08', 2730.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(410338, '34', '3410', 'R00052', 'RAID', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 70690.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(410339, '34', '3410', 'R00052', 'RAID', 86959, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 39090.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(410340, '34', '3411', 'G04612', 'GLADE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 99850.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(410341, '34', '3411', 'G04612', 'GLADE', 86078, '41', 'AL TAWASOL ALHADEF', 2013, 9, '08', 25040.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(410342, '34', '3411', 'G04612', 'GLADE', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 50210.00, 9.62, 12, 0.00, 0.00, 0.00, 0.00),
	(410343, '34', '3411', 'G04612', 'GLADE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 49770.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(410344, '34', '3411', 'G04612', 'GLADE', 86926, '08', 'AL TAWASOL ALHADEF', 2013, 9, '08', 21280.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(410345, '34', '3412', 'G04612', 'GLADE', 86047, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 23360.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(410346, '34', '3412', 'G04612', 'GLADE', 86064, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 2030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410347, '34', '3412', 'G04612', 'GLADE', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 47910.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(410348, '34', '3412', 'G04612', 'GLADE', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 41670.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(410349, '34', '3412', 'G04612', 'GLADE', 86167, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 31440.00, 29.76, 144, 0.00, 0.00, 0.00, 0.00),
	(410350, '34', '3412', 'G04612', 'GLADE', 86216, '41', 'AL TAWASOL ALHADEF', 2013, 9, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(410351, '34', '3412', 'G04612', 'GLADE', 86299, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 135000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410352, '34', '3412', 'G04612', 'GLADE', 86307, '06', 'AL TAWASOL ALHADEF', 2013, 9, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(410353, '34', '3412', 'G04612', 'GLADE', 86603, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410354, '34', '3412', 'G04612', 'GLADE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 185800.00, 74.44, 187, 0.00, 0.00, 0.00, 0.00),
	(410355, '34', '3412', 'G04612', 'GLADE', 86959, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 39090.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(410356, '34', '3412', 'G04612', 'GLADE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 9, '08', 95610.00, 62.08, 199, 0.00, 0.00, 0.00, 0.00),
	(410357, '34', '3413', 'K01724', 'KIROX', 86013, '01', 'DIRECT', 2013, 9, '08', 143000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(410358, '34', '3413', 'K01724', 'KIROX', 86134, '01', 'DIRECT', 2013, 9, '08', 35410.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(410359, '34', '3413', 'K01724', 'KIROX', 86142, '01', 'DIRECT', 2013, 9, '08', 29160.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410360, '34', '3413', 'K01724', 'KIROX', 86777, '01', 'DIRECT', 2013, 9, '08', 17920.00, 54.76, 148, 0.00, 0.00, 0.00, 0.00),
	(410361, '34', '3413', 'P00182', 'PIF PAF', 86047, '01', 'REFLECTION', 2013, 9, '08', 42590.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(410362, '34', '3413', 'P00182', 'PIF PAF', 86064, '01', 'REFLECTION', 2013, 9, '08', 56910.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(410363, '34', '3413', 'P00182', 'PIF PAF', 86078, '41', 'REFLECTION', 2013, 9, '08', 25760.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(410364, '34', '3413', 'P00182', 'PIF PAF', 86280, '07', 'REFLECTION', 2013, 9, '08', 46840.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(410365, '34', '3413', 'P00182', 'PIF PAF', 86603, '01', 'REFLECTION', 2013, 9, '08', 73030.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(410366, '34', '3413', 'P00182', 'PIF PAF', 86900, '12', 'REFLECTION', 2013, 9, '08', 48920.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(410367, '34', '3413', 'R00052', 'RAID', 86215, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 35840.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(410368, '34', '3420', '342000', 'AIRWICK', 86047, '01', 'DIRECT', 2013, 9, '08', 120810.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(410369, '34', '3420', '342000', 'AIRWICK', 86064, '01', 'DIRECT', 2013, 9, '08', 65780.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(410370, '34', '3420', '342000', 'AIRWICK', 86078, '41', 'DIRECT', 2013, 9, '08', 31280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(410371, '34', '3420', '342000', 'AIRWICK', 86280, '07', 'DIRECT', 2013, 9, '08', 31940.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(410372, '34', '3420', '342000', 'AIRWICK', 86603, '01', 'DIRECT', 2013, 9, '08', 129030.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(410373, '34', '3420', '342000', 'AIRWICK', 86900, '12', 'DIRECT', 2013, 9, '08', 103440.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(410374, '36', '3601', '360155', 'BLUE STREAM', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410375, '36', '3601', 'C01832', 'CREDO FURNITURE', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410376, '36', '3601', 'F36284', 'FENDI', 85028, '11', 'MPG', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410377, '36', '3601', '360156', 'FLAT', 84096, '24', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410378, '36', '3601', '360155', 'KUDOS', 84102, '21', 'DIRECT', 2013, 9, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410379, '36', '3601', '360153', 'PEDRALI', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410380, '36', '3602', 'F03522', 'FOMA', 85051, '11', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410381, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410382, '36', '3602', 'S02533', 'SEALY', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410383, '36', '3602', 'S13698', 'SERTA', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410384, '36', '3602', 'S00406', 'SILENTNIGHT', 84102, '21', 'DIRECT', 2013, 9, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410385, '36', '3602', 'S02515', 'SIMMONS', 84102, '21', 'DIRECT', 2013, 9, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410386, '36', '3604', '360408', 'AL HALABI', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410387, '37', '3701', '370123', 'ULSTER', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410388, '38', '3802', '380223', 'BELLA ITALY', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410389, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 9, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(410390, '38', '3802', '380223', 'PROTECT-A-BED', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410391, '39', '3901', '390152', 'ABSEN', 84011, '17', 'DIRECT', 2013, 9, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410392, '39', '3901', '390144', 'ALGER-TRITON', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410393, '39', '3901', '390140', 'ALPHA CRYSTAL', 84508, '14', 'DIRECT', 2013, 9, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410394, '39', '3901', 'B00044', 'BACCARAT', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410395, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 9, '08', 3520.00, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(410396, '39', '3901', '390153', 'ELEMECH', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410397, '39', '3901', 'H08203', 'HUDA', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410398, '39', '3901', '390146', 'LASVIT', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410399, '39', '3901', '390146', 'LASVIT', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410400, '39', '3901', '390153', 'LEUCOS', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410401, '39', '3901', '390153', 'LEUCOS', 84302, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410402, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410403, '39', '3901', '390142', 'LITEPANELS', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410404, '39', '3901', 'L07703', 'LUPO', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410405, '39', '3901', 'P00162', 'PHILIPS', 84063, '13', 'CARAT', 2013, 9, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410406, '39', '3901', 'P44102', 'PRECIOSA', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410407, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410408, '39', '3901', '390146', 'PRO LITE', 83089, '29', 'DIRECT', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410409, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410410, '39', '3901', 'S00815', 'SWAROVSKI', 84508, '14', 'MPG', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410411, '39', '3901', 'S02554', 'SYLVANIA LAMP', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410412, '39', '3903', '390306', 'HAND H MECENAT', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410413, '40', '4001', 'C00382', 'COLDAIR', 86249, '01', 'DIRECT', 2013, 9, '08', 880.00, 3.64, 6, 0.00, 0.00, 0.00, 0.00),
	(410414, '40', '4001', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 9, '08', 128890.00, 41.28, 258, 0.00, 0.00, 0.00, 0.00),
	(410415, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410416, '40', '4001', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 2600.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410417, '40', '4001', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(410418, '40', '4001', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5350.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(410419, '40', '4001', 'W00051', 'WHIRLPOOL', 84997, '03', 'PHD', 2013, 9, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410420, '40', '4002', 'K05886', 'KOMA', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410421, '40', '4003', 'C01894', 'COOLINE', 83147, '18', 'OMD', 2013, 9, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410422, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 9, '08', 1500.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(410423, '40', '4003', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10250.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410424, '40', '4003', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 17340.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(410425, '40', '4003', 'S00112', 'SAMSUNG', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 11760.00, 46.48, 56, 0.00, 0.00, 0.00, 0.00),
	(410426, '40', '4003', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28200.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(410427, '40', '4003', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7350.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(410428, '40', '4003', 'T00340', 'TRANE', 84468, '01', 'AGA MEDIA', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410429, '40', '4003', 'Y00139', 'YORK A/C', 86167, '01', 'OMD', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(410430, '40', '4004', 'I06406', 'IPSO-LSG', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410431, '40', '4004', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 150510.00, 20.00, 27, 0.00, 0.00, 0.00, 0.00),
	(410432, '40', '4004', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 21510.00, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(410433, '40', '4004', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7770.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(410434, '40', '4004', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 55420.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(410435, '40', '4004', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 41000.00, 13.50, 19, 0.00, 0.00, 0.00, 0.00),
	(410436, '40', '4004', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 517680.00, 147.20, 458, 0.00, 0.00, 0.00, 0.00),
	(410437, '40', '4004', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 301000.00, 82.50, 114, 0.00, 0.00, 0.00, 0.00),
	(410438, '40', '4004', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 9, '08', 108330.00, 33.08, 88, 0.00, 0.00, 0.00, 0.00),
	(410439, '40', '4004', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 9, '08', 99100.00, 30.78, 83, 0.00, 0.00, 0.00, 0.00),
	(410440, '40', '4004', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 9, '08', 14480.00, 3.28, 8, 0.00, 0.00, 0.00, 0.00),
	(410441, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 9, '08', 15400.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(410442, '40', '4004', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 9, '08', 43660.00, 21.36, 96, 0.00, 0.00, 0.00, 0.00),
	(410443, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 9, '08', 86450.00, 33.76, 86, 0.00, 0.00, 0.00, 0.00),
	(410444, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 9, '08', 2490.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(410445, '40', '4005', 'H00920', 'HUSQVARNA', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410446, '40', '4005', 'K03957', 'KARCHER', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410447, '40', '4006', 'W03366', 'WINTERHALTER', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410448, '40', '4008', '400836', 'EVERHOT', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410449, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410450, '40', '4012', 'D06651', 'DOMETIC', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410451, '41', '4102', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410452, '41', '4102', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 9, '08', 151240.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(410453, '41', '4102', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 9, '08', 48410.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(410454, '41', '4102', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 9, '08', 63080.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(410455, '41', '4102', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 9, '08', 73180.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(410456, '41', '4104', 'R00512', 'ROWENTA', 84997, '03', 'MINDSHARE', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410457, '41', '4105', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410458, '41', '4107', 'R00052', 'RAID', 86134, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 9710.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(410459, '41', '4107', 'R00052', 'RAID', 86142, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 6020.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(410460, '41', '4107', 'R00052', 'RAID', 86167, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 31440.00, 29.76, 144, 0.00, 0.00, 0.00, 0.00),
	(410461, '41', '4107', 'R00052', 'RAID', 86216, '41', 'AL TAWASOL ALHADEF', 2013, 9, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(410462, '41', '4107', 'R00052', 'RAID', 86299, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 110000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(410463, '41', '4107', 'R00052', 'RAID', 86307, '06', 'AL TAWASOL ALHADEF', 2013, 9, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(410464, '41', '4107', 'R00052', 'RAID', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 88670.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(410465, '41', '4108', '410808', 'MIENTA', 86134, '01', 'DIRECT', 2013, 9, '08', 53470.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(410466, '41', '4108', '410808', 'MIENTA', 86142, '01', 'DIRECT', 2013, 9, '08', 40280.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(410467, '41', '4108', '410808', 'MIENTA', 86299, '01', 'DIRECT', 2013, 9, '08', 105000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(410468, '41', '4108', '410808', 'MIENTA', 86868, '01', 'DIRECT', 2013, 9, '08', 131310.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(410469, '41', '4110', 'R00512', 'ROWENTA', 84997, '03', 'MINDSHARE', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410470, '41', '4116', '411603', 'STARDUO EVO MIX', 84040, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410471, '41', '4116', '411603', 'TRIA', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410473, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 9, '08', 69270.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410474, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 9, '08', 38550.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410475, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 9, '08', 42000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410476, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 9, '08', 35000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410477, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 9, '08', 100000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(410478, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 9, '08', 94000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(410479, '41', '4119', 'G04612', 'GLADE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 9, '08', 12100.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(410480, '41', '4120', '412000', 'DYSON AIRBLADE', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410481, '42', '4202', 'K00050', 'KENWOOD', 84084, '12', 'LINKS COMMUNICATION', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410482, '42', '4204', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 9, '08', 5650.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(410483, '42', '4204', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 9, '08', 9020.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(410484, '42', '4207', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 9, '08', 68450.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(410485, '42', '4207', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 9, '08', 33410.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(410486, '42', '4207', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 9, '08', 27810.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(410487, '42', '4207', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 9, '08', 38920.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(410488, '42', '4215', '421513', 'ROBOT COUPE', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410489, '42', '4218', 'B11238', 'BONCAFE', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410490, '42', '4218', 'F38236', 'FRANKE', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410491, '42', '4218', 'F38236', 'FRANKE', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410492, '42', '4218', '421807', 'MARCO', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410493, '42', '4218', 'M85012', 'MELITTA', 84336, '12', 'DIRECT', 2013, 9, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410494, '42', '4218', 'S00241', 'SCHAERER', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410495, '42', '4238', '423800', 'POPCAKE', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410496, '43', '4301', 'B01763', 'BALLARINI', 83089, '29', 'DIRECT', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410497, '43', '4301', 'Z00237', 'ZAHRAN', 86134, '01', 'DIRECT', 2013, 9, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(410498, '43', '4301', 'Z00237', 'ZAHRAN', 86142, '01', 'DIRECT', 2013, 9, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(410499, '43', '4301', 'Z00237', 'ZAHRAN', 86777, '01', 'DIRECT', 2013, 9, '08', 14280.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(410500, '43', '4301', 'Z00237', 'ZAHRAN', 86868, '01', 'DIRECT', 2013, 9, '08', 17250.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(410501, '43', '4303', 'R07953', 'RAK PORCELAIN', 83089, '29', 'DIRECT', 2013, 9, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410502, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 9, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410503, '43', '4303', 'R07953', 'RAK PORCELAIN', 84020, '03', 'DIRECT', 2013, 9, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410504, '43', '4303', 'R07953', 'RAK PORCELAIN', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410505, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 9, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410506, '43', '4303', 'R07953', 'RAK PORCELAIN', 84202, '04', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410507, '43', '4303', 'R00484', 'ROSENTHAL', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410508, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 9, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410509, '43', '4307', 'T00137', 'TEFAL', 86013, '01', 'MINDSHARE', 2013, 9, '08', 52580.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(410510, '43', '4307', 'T00137', 'TEFAL', 86134, '01', 'MINDSHARE', 2013, 9, '08', 9280.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(410511, '43', '4307', 'T00137', 'TEFAL', 86142, '01', 'MINDSHARE', 2013, 9, '08', 9280.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(410512, '43', '4307', 'T00137', 'TEFAL', 86777, '01', 'MINDSHARE', 2013, 9, '08', 13820.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(410513, '43', '4307', 'T00137', 'TEFAL', 86868, '01', 'MINDSHARE', 2013, 9, '08', 19200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(410514, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410515, '43', '4313', 'M84742', 'MKN', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410516, '43', '4313', 'M84742', 'MKN', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410517, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410518, '43', '4313', '431313', 'OZTI', 84102, '21', 'DIRECT', 2013, 9, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(410519, '44', '4401', '440134', 'BOSE', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410520, '44', '4401', '440134', 'BOSE', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410521, '44', '4401', 'L02271', 'LG', 84026, '06', 'MINDSHARE', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410522, '44', '4401', 'L02271', 'LG', 84080, '16', 'MINDSHARE', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410523, '44', '4401', 'L02271', 'LG', 84096, '24', 'MINDSHARE', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410524, '44', '4401', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 9, '08', 158560.00, 8.92, 40, 0.00, 0.00, 0.00, 0.00),
	(410525, '44', '4401', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 9, '08', 7600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410526, '44', '4401', 'L02271', 'LG', 86078, '41', 'MINDSHARE', 2013, 9, '08', 40450.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(410527, '44', '4401', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 9, '08', 32790.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(410528, '44', '4401', 'L02271', 'LG', 86299, '01', 'MINDSHARE', 2013, 9, '08', 5000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(410529, '44', '4401', 'L02271', 'LG', 86603, '01', 'MINDSHARE', 2013, 9, '08', 160870.00, 37.68, 141, 0.00, 0.00, 0.00, 0.00),
	(410530, '44', '4401', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 9, '08', 18510.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(410531, '44', '4401', 'L02271', 'LG', 86918, '07', 'MINDSHARE', 2013, 9, '08', 12070.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(410532, '44', '4401', 'S00112', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410533, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 33780.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410534, '44', '4401', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 21130.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(410535, '44', '4401', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(410536, '44', '4401', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 74360.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(410537, '44', '4401', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16400.00, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(410538, '44', '4401', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 22000.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(410539, '44', '4401', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 19950.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410540, '44', '4401', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 44100.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(410541, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 524950.00, 164.96, 581, 0.00, 0.00, 0.00, 0.00),
	(410542, '44', '4401', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 187800.00, 33.50, 65, 0.00, 0.00, 0.00, 0.00),
	(410543, '44', '4405', 'C00071', 'CANON', 84036, '17', 'MEDIAEDGE', 2013, 9, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410544, '44', '4405', 'C00071', 'CANON', 84069, '17', 'MEDIAEDGE', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410545, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410546, '44', '4405', 'J00091', 'JVC', 84036, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410547, '44', '4405', 'J00091', 'JVC', 84069, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410548, '44', '4405', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410549, '44', '4406', '440614', 'ARGOSY', 84036, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410550, '44', '4406', '440614', 'QNAP', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410551, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410552, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410553, '44', '4411', 'S02797', 'SENNHEISER', 85928, '17', 'DIRECT', 2013, 9, '08', 6410.00, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(410554, '44', '4411', 'S02796', 'SHURE', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410555, '44', '4411', 'S02796', 'SHURE', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410556, '44', '4413', '441316', 'AJA', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410557, '44', '4413', '441313', 'ANTONBAUER', 84036, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410558, '44', '4413', '441310', 'APART', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410559, '44', '4413', '441311', 'ASL', 85928, '17', 'DIRECT', 2013, 9, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(410560, '44', '4413', '441316', 'AUDAC', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410562, '44', '4413', '441316', 'AVID', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410563, '44', '4413', '441311', 'AXON', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410564, '44', '4413', 'B14325', 'BEYERDYNAMIC', 85928, '17', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410565, '44', '4413', '441314', 'CLEAR-COM', 85928, '17', 'DIRECT', 2013, 9, '08', 1800.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(410566, '44', '4413', '441308', 'COMMUNITY', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410567, '44', '4413', '441320', 'D&B AUDITECHNIC', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410568, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410569, '44', '4413', '441308', 'DIGICO', 85928, '17', 'DIRECT', 2013, 9, '08', 4680.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(410571, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410572, '44', '4413', '441311', 'FUNKTION-ONE', 85928, '17', 'DIRECT', 2013, 9, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(410573, '44', '4413', '441309', 'FURMAN', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410575, '44', '4413', '441318', 'JOECO', 85928, '17', 'DIRECT', 2013, 9, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(410576, '44', '4413', 'J04851', 'JUNGER', 85928, '17', 'DIRECT', 2013, 9, '08', 1200.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(410577, '44', '4413', '441308', 'KLING & FREITAG', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410578, '44', '4413', '441314', 'KV2', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410580, '44', '4413', '441319', 'MOG', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410581, '44', '4413', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 9, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(410582, '44', '4413', '441315', 'NEXO', 85928, '17', 'DIRECT', 2013, 9, '08', 6360.00, 2.07, 2, 0.00, 0.00, 0.00, 0.00),
	(410583, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410584, '44', '4413', '441312', 'ORBAN', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410586, '44', '4413', '441318', 'RADIAL', 85928, '17', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410587, '44', '4413', '441308', 'SADIE', 85928, '17', 'DIRECT', 2013, 9, '08', 1150.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(410588, '44', '4413', '441311', 'SOLID STATE LOG.', 85928, '17', 'DIRECT', 2013, 9, '08', 2850.00, 1.02, 1, 0.00, 0.00, 0.00, 0.00),
	(410589, '44', '4413', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410590, '44', '4413', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410591, '44', '4413', '441320', 'STREAM', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410593, '44', '4413', 'T01372', 'TASCAM', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410594, '44', '4413', '441311', 'TSL', 84036, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410596, '44', '4413', 'Y00003', 'YAMAHA', 85928, '17', 'DIRECT', 2013, 9, '08', 5210.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(410597, '44', '4414', 'A26462', 'ALMOE', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410598, '44', '4414', 'S00577', 'SONY', 83576, '37', 'UM7', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410599, '44', '4415', 'H00001', 'HAAS', 86314, '02', 'PEACOCK ADV.', 2013, 9, '08', 142690.00, 29.76, 186, 0.00, 0.00, 0.00, 0.00),
	(410600, '44', '4415', 'H00001', 'HAAS', 86611, '15', 'PEACOCK ADV.', 2013, 9, '08', 498400.00, 154.11, 467, 0.00, 0.00, 0.00, 0.00),
	(410601, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 9, '08', 257430.00, 40.80, 255, 0.00, 0.00, 0.00, 0.00),
	(410602, '44', '4415', '441526', 'TALIDA', 86314, '02', 'DIRECT', 2013, 9, '08', 1112990.00, 222.08, 1388, 0.00, 0.00, 0.00, 0.00),
	(410603, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410604, '44', '4416', '441624', 'CONTROL 4', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410605, '44', '4416', '441624', 'DAYANG', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410606, '44', '4416', '441624', 'ECLIPSE', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410607, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410608, '44', '4416', 'M85087', 'MIRANDA', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410609, '44', '4416', 'P42043', 'PLAYBOX', 84069, '17', 'DIRECT', 2013, 9, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410610, '44', '4416', 'R08684', 'RTS', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410611, '44', '4416', 'T01377', 'TRIMBLE', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410612, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 9, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(410613, '44', '4417', 'F38259', 'FAITAL PRO', 85928, '17', 'DIRECT', 2013, 9, '08', 880.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(410614, '44', '4417', '441709', 'FBT', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410615, '44', '4417', 'G01023', 'GENELEC', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410616, '44', '4417', 'M88180', 'MEYER SOUND', 85928, '17', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410617, '44', '4417', '441712', 'MONSTER', 84716, '01', 'DIRECT', 2013, 9, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(410618, '44', '4417', '441712', 'MONTARBO', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410619, '44', '4417', 'P00162', 'PHILIPS', 84716, '01', 'CARAT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410620, '44', '4417', '441712', 'QSC', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410621, '44', '4417', 'R02660', 'RCF', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410622, '44', '4417', '441710', 'RENKUS-HEINZ', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410623, '44', '4421', 'T01378', 'TECHNOSAT', 86047, '01', 'DIRECT', 2013, 9, '08', 301830.00, 35.30, 37, 0.00, 0.00, 0.00, 0.00),
	(410624, '44', '4421', 'T01378', 'TECHNOSAT', 86078, '41', 'DIRECT', 2013, 9, '08', 230110.00, 69.16, 78, 0.00, 0.00, 0.00, 0.00),
	(410625, '44', '4421', 'T01378', 'TECHNOSAT', 86280, '07', 'DIRECT', 2013, 9, '08', 131000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(410626, '44', '4421', 'T01378', 'TECHNOSAT', 86736, '07', 'DIRECT', 2013, 9, '08', 133730.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(410627, '44', '4422', '442209', 'E\'SHAILSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410628, '44', '4422', '442209', 'INETVU', 84069, '17', 'DIRECT', 2013, 9, '08', 6980.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410629, '44', '4422', '442208', 'NEWTEC', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410630, '44', '4422', 'V03535', 'VIEWSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410631, '44', '4434', 'B00392', 'BOSE', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410632, '44', '4478', '447800', 'SNELL', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410633, '44', '4478', '447800', 'SNELL', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410634, '44', '4478', 'X00400', 'XROSS', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410635, '44', '4484', '448400', 'INFOPOINT', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410636, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 190450.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(410637, '45', '4503', 'D01293', 'DURACELL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 48930.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(410638, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410639, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 57710.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(410640, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 51200.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(410641, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 101800.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(410642, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9000.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(410643, '45', '4503', 'D01293', 'DURACELL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20000.00, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(410644, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 21500.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(410645, '45', '4508', '450803', 'HYUNDAI', 83303, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410646, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410647, '47', '4701', 'A00506', 'ALFA ROMEO', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410648, '47', '4701', 'A00743', 'ASTON MARTIN', 84037, '18', 'A.M.C', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410649, '47', '4701', 'A00743', 'ASTON MARTIN', 84906, '18', 'A.M.C', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410650, '47', '4701', 'A00743', 'ASTON MARTIN', 85324, '28', 'A.M.C', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410651, '47', '4701', 'A00765', 'AUDI', 83303, '18', 'MEDIACOM', 2013, 9, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410652, '47', '4701', 'A00765', 'AUDI', 83311, '18', 'MEDIACOM', 2013, 9, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410653, '47', '4701', 'A00765', 'AUDI', 83386, '18', 'MEDIACOM', 2013, 9, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410654, '47', '4701', 'A00765', 'AUDI', 84026, '06', 'MEDIACOM', 2013, 9, '08', 10480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410655, '47', '4701', 'A00765', 'AUDI', 84037, '18', 'MEDIACOM', 2013, 9, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410656, '47', '4701', 'A00765', 'AUDI', 84039, '04', 'MEDIACOM', 2013, 9, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410657, '47', '4701', 'A00765', 'AUDI', 84080, '16', 'MEDIACOM', 2013, 9, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410658, '47', '4701', 'A00765', 'AUDI', 84088, '10', 'MEDIACOM', 2013, 9, '08', 14940.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410659, '47', '4701', 'A00765', 'AUDI', 84097, '16', 'MEDIACOM', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410660, '47', '4701', 'A00765', 'AUDI', 84103, '18', 'MEDIACOM', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410661, '47', '4701', 'A00765', 'AUDI', 84939, '16', 'MEDIACOM', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410662, '47', '4701', 'A00765', 'AUDI', 84948, '37', 'MEDIACOM', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410663, '47', '4701', 'B00017', 'B.M.W.', 83311, '18', 'ZENITH MEDIA', 2013, 9, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410664, '47', '4701', 'B00017', 'B.M.W.', 83329, '02', 'ZENITH MEDIA', 2013, 9, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410665, '47', '4701', 'B00017', 'B.M.W.', 83360, '14', 'ZENITH MEDIA', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410666, '47', '4701', 'B00017', 'B.M.W.', 83491, '03', 'ZENITH MEDIA', 2013, 9, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410667, '47', '4701', 'B00017', 'B.M.W.', 84056, '08', 'ZENITH MEDIA', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410668, '47', '4701', 'B00017', 'B.M.W.', 84081, '01', 'ZENITH MEDIA', 2013, 9, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410669, '47', '4701', 'B00017', 'B.M.W.', 84091, '18', 'ZENITH MEDIA', 2013, 9, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410670, '47', '4701', 'B00017', 'B.M.W.', 84097, '16', 'ZENITH MEDIA', 2013, 9, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410671, '47', '4701', 'B00017', 'B.M.W.', 84203, '16', 'ZENITH MEDIA', 2013, 9, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410672, '47', '4701', 'B00017', 'B.M.W.', 84807, '16', 'ZENITH MEDIA', 2013, 9, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410673, '47', '4701', 'B00017', 'B.M.W.', 84856, '18', 'ZENITH MEDIA', 2013, 9, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410674, '47', '4701', 'B00017', 'B.M.W.', 84906, '18', 'ZENITH MEDIA', 2013, 9, '08', 19350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410675, '47', '4701', 'B00017', 'B.M.W.', 84939, '16', 'ZENITH MEDIA', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410676, '47', '4701', 'B00017', 'B.M.W.', 85324, '28', 'ZENITH MEDIA', 2013, 9, '08', 17500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410677, '47', '4701', 'B10727', 'BENTLEY', 84856, '18', 'A.M.C', 2013, 9, '08', 12100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410678, '47', '4701', 'B10727', 'BENTLEY', 85143, '37', 'A.M.C', 2013, 9, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410679, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1120.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(410680, '47', '4701', 'C00022', 'CADILLAC', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410681, '47', '4701', 'C00022', 'CADILLAC', 85036, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410682, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 247610.00, 83.56, 328, 0.00, 0.00, 0.00, 0.00),
	(410683, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 119170.00, 32.88, 132, 0.00, 0.00, 0.00, 0.00),
	(410684, '47', '4701', 'C00022', 'CADILLAC', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 114560.00, 31.04, 131, 0.00, 0.00, 0.00, 0.00),
	(410685, '47', '4701', 'C00245', 'CHEVROLET', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 13800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410686, '47', '4701', 'C00245', 'CHEVROLET', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410687, '47', '4701', 'C00245', 'CHEVROLET', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410688, '47', '4701', 'C00245', 'CHEVROLET', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410689, '47', '4701', 'C00245', 'CHEVROLET', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410690, '47', '4701', 'C00245', 'CHEVROLET', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410691, '47', '4701', 'C00245', 'CHEVROLET', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410692, '47', '4701', 'C00245', 'CHEVROLET', 84897, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 15350.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410693, '47', '4701', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 97970.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(410694, '47', '4701', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 194560.00, 35.48, 80, 0.00, 0.00, 0.00, 0.00),
	(410695, '47', '4701', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 53360.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(410696, '47', '4701', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 53360.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(410697, '47', '4701', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 22400.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(410698, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 202500.00, 64.80, 69, 0.00, 0.00, 0.00, 0.00),
	(410699, '47', '4701', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 190000.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(410700, '47', '4701', 'C00245', 'CHEVROLET', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 41110.00, 14.80, 61, 0.00, 0.00, 0.00, 0.00),
	(410701, '47', '4701', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(410702, '47', '4701', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 414150.00, 126.56, 413, 0.00, 0.00, 0.00, 0.00),
	(410703, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 58110.00, 23.36, 146, 0.00, 0.00, 0.00, 0.00),
	(410704, '47', '4701', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 489880.00, 150.04, 565, 0.00, 0.00, 0.00, 0.00),
	(410705, '47', '4701', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 59620.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(410706, '47', '4701', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(410707, '47', '4701', 'C00291', 'CHRYSLER', 86047, '01', 'PHD', 2013, 9, '08', 328640.00, 28.68, 69, 0.00, 0.00, 0.00, 0.00),
	(410708, '47', '4701', 'C00291', 'CHRYSLER', 86078, '41', 'PHD', 2013, 9, '08', 39980.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(410709, '47', '4701', 'C00291', 'CHRYSLER', 86280, '07', 'PHD', 2013, 9, '08', 269420.00, 46.36, 211, 0.00, 0.00, 0.00, 0.00),
	(410710, '47', '4701', 'C00291', 'CHRYSLER', 86314, '02', 'PHD', 2013, 9, '08', 234200.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(410711, '47', '4701', 'C00291', 'CHRYSLER', 86389, '02', 'PHD', 2013, 9, '08', 32100.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(410712, '47', '4701', 'C00291', 'CHRYSLER', 86603, '01', 'PHD', 2013, 9, '08', 221220.00, 51.56, 225, 0.00, 0.00, 0.00, 0.00),
	(410713, '47', '4701', 'C00291', 'CHRYSLER', 86736, '07', 'PHD', 2013, 9, '08', 19510.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(410714, '47', '4701', 'C00291', 'CHRYSLER', 86918, '07', 'PHD', 2013, 9, '08', 17040.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(410715, '47', '4701', 'D00259', 'DODGE', 84137, '16', 'MEDIAEDGE', 2013, 9, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410716, '47', '4701', 'D00259', 'DODGE', 86134, '01', 'MEDIAEDGE', 2013, 9, '08', 198940.00, 83.76, 261, 0.00, 0.00, 0.00, 0.00),
	(410717, '47', '4701', 'D00259', 'DODGE', 86142, '01', 'MEDIAEDGE', 2013, 9, '08', 193420.00, 82.00, 250, 0.00, 0.00, 0.00, 0.00),
	(410718, '47', '4701', 'D00259', 'DODGE', 86160, '41', 'MEDIAEDGE', 2013, 9, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(410719, '47', '4701', 'F00096', 'FIAT', 84897, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410720, '47', '4701', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410721, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 9, '08', 278900.00, 25.62, 14, 0.00, 0.00, 0.00, 0.00),
	(410722, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 9, '08', 165270.00, 35.52, 222, 0.00, 0.00, 0.00, 0.00),
	(410723, '47', '4701', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 9, '08', 55860.00, 18.24, 114, 0.00, 0.00, 0.00, 0.00),
	(410724, '47', '4701', 'H00088', 'HONDA', 84137, '16', 'MAGNA GLOBAL', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410725, '47', '4701', 'H00104', 'HYUNDAI', 84368, '16', 'MPG', 2013, 9, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410726, '47', '4701', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410727, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 9, '08', 673250.00, 63.60, 77, 0.00, 0.00, 0.00, 0.00),
	(410728, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 9, '08', 334370.00, 76.48, 247, 0.00, 0.00, 0.00, 0.00),
	(410729, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 9, '08', 128580.00, 55.52, 347, 0.00, 0.00, 0.00, 0.00),
	(410730, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 9, '08', 341540.00, 150.64, 700, 0.00, 0.00, 0.00, 0.00),
	(410731, '47', '4701', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410732, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84897, '16', 'MEDIAEDGE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410733, '47', '4701', 'L00128', 'LEXUS', 83386, '18', 'ICOM', 2013, 9, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410734, '47', '4701', 'L00128', 'LEXUS', 84081, '01', 'ICOM', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410735, '47', '4701', 'L00128', 'LEXUS', 84716, '01', 'ICOM', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410736, '47', '4701', 'L00128', 'LEXUS', 84732, '14', 'ICOM', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410737, '47', '4701', 'L00128', 'LEXUS', 85036, '01', 'ICOM', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410738, '47', '4701', 'L00128', 'LEXUS', 85324, '28', 'ICOM', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410739, '47', '4701', 'L00128', 'LEXUS', 86280, '07', 'ICOM', 2013, 9, '08', 94000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(410740, '47', '4701', 'L00128', 'LEXUS', 86314, '02', 'ICOM', 2013, 9, '08', 106000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(410741, '47', '4701', 'L00153', 'LINCOLN', 86231, '02', 'MEDIAEDGE', 2013, 9, '08', 137000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(410742, '47', '4701', 'L00153', 'LINCOLN', 86280, '07', 'MEDIAEDGE', 2013, 9, '08', 118450.00, 28.32, 114, 0.00, 0.00, 0.00, 0.00),
	(410743, '47', '4701', 'L00153', 'LINCOLN', 86314, '02', 'MEDIAEDGE', 2013, 9, '08', 151340.00, 45.76, 286, 0.00, 0.00, 0.00, 0.00),
	(410744, '47', '4701', 'L00153', 'LINCOLN', 86991, '20', 'MEDIAEDGE', 2013, 9, '08', 97500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(410745, '47', '4701', 'M00127', 'MASERATI', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410746, '47', '4701', 'M00127', 'MASERATI', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410747, '47', '4701', 'M00127', 'MASERATI', 84080, '16', 'DIRECT', 2013, 9, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410748, '47', '4701', 'M00127', 'MASERATI', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410749, '47', '4701', 'M00127', 'MASERATI', 84097, '16', 'DIRECT', 2013, 9, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410750, '47', '4701', 'M00127', 'MASERATI', 84119, '16', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410751, '47', '4701', 'M00127', 'MASERATI', 84807, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410752, '47', '4701', 'M00127', 'MASERATI', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410753, '47', '4701', 'M00162', 'MAZDA', 84037, '18', 'ICOM', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410754, '47', '4701', 'M00162', 'MAZDA', 84897, '16', 'ICOM', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410755, '47', '4701', 'M00194', 'MERCEDES', 81147, '02', 'OMD', 2013, 9, '08', 1500.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(410756, '47', '4701', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 9, '08', 14750.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410757, '47', '4701', 'M00194', 'MERCEDES', 84106, '06', 'OMD', 2013, 9, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410758, '47', '4701', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410759, '47', '4701', 'M00194', 'MERCEDES', 84203, '16', 'OMD', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410760, '47', '4701', 'M00194', 'MERCEDES', 84237, '16', 'OMD', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410761, '47', '4701', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410762, '47', '4701', 'M00194', 'MERCEDES', 84724, '18', 'OMD', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410763, '47', '4701', 'M00194', 'MERCEDES', 84764, '19', 'OMD', 2013, 9, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410764, '47', '4701', 'M00194', 'MERCEDES', 84856, '18', 'OMD', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410765, '47', '4701', 'M00194', 'MERCEDES', 84897, '16', 'OMD', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410766, '47', '4701', 'M00194', 'MERCEDES', 84906, '18', 'OMD', 2013, 9, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410767, '47', '4701', 'M00194', 'MERCEDES', 84940, '02', 'OMD', 2013, 9, '08', 22000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410768, '47', '4701', 'M00194', 'MERCEDES', 85084, '37', 'OMD', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410769, '47', '4701', 'M82165', 'MINI', 84056, '08', 'ZENITH MEDIA', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410770, '47', '4701', 'M82165', 'MINI', 84368, '16', 'ZENITH MEDIA', 2013, 9, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410771, '47', '4701', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410772, '47', '4701', 'M00301', 'MITSUBISHI', 84897, '16', 'ASATSU C_O TANDEM', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410773, '47', '4701', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410774, '47', '4701', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 9, '08', 50000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(410775, '47', '4701', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 9, '08', 50000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410776, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 9, '08', 33140.00, 9.84, 51, 0.00, 0.00, 0.00, 0.00),
	(410777, '47', '4701', 'O00072', 'OPEL', 84137, '16', 'UM7', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410778, '47', '4701', 'P04351', 'PORSCHE', 83303, '18', 'MEDIAEDGE', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410779, '47', '4701', 'P04351', 'PORSCHE', 83311, '18', 'MEDIAEDGE', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410780, '47', '4701', 'P04351', 'PORSCHE', 84026, '06', 'MEDIAEDGE', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410781, '47', '4701', 'P04351', 'PORSCHE', 84039, '04', 'MEDIAEDGE', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410782, '47', '4701', 'P04351', 'PORSCHE', 84043, '18', 'MEDIAEDGE', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410783, '47', '4701', 'P04351', 'PORSCHE', 84081, '01', 'MEDIAEDGE', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410784, '47', '4701', 'P04351', 'PORSCHE', 84103, '18', 'MEDIAEDGE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410785, '47', '4701', 'P04351', 'PORSCHE', 84137, '16', 'MEDIAEDGE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410786, '47', '4701', 'P04351', 'PORSCHE', 84237, '16', 'MEDIAEDGE', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410787, '47', '4701', 'P04351', 'PORSCHE', 84368, '16', 'MEDIAEDGE', 2013, 9, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410788, '47', '4701', 'P04351', 'PORSCHE', 84724, '18', 'MEDIAEDGE', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410789, '47', '4701', 'P04351', 'PORSCHE', 84764, '19', 'MEDIAEDGE', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410790, '47', '4701', 'P04351', 'PORSCHE', 84807, '16', 'MEDIAEDGE', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410791, '47', '4701', 'P04351', 'PORSCHE', 84940, '02', 'MEDIAEDGE', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410792, '47', '4701', 'P04351', 'PORSCHE', 85084, '37', 'MEDIAEDGE', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410793, '47', '4701', 'R00443', 'ROLLS ROYCE', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410794, '47', '4701', 'R00443', 'ROLLS ROYCE', 84146, '18', 'DIRECT', 2013, 9, '08', 8200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410795, '47', '4701', 'R00443', 'ROLLS ROYCE', 85647, '16', 'DIRECT', 2013, 9, '08', 3220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410796, '47', '4701', 'R00443', 'ROLLS ROYCE', 85761, '37', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410797, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 9, '08', 41140.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(410798, '47', '4701', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 9, '08', 54170.00, 5.92, 16, 0.00, 0.00, 0.00, 0.00),
	(410799, '47', '4701', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 9, '08', 59650.00, 12.68, 32, 0.00, 0.00, 0.00, 0.00),
	(410800, '47', '4701', 'T00328', 'TOYOTA', 86645, '07', 'ICOM', 2013, 9, '08', 35720.00, 12.40, 46, 0.00, 0.00, 0.00, 0.00),
	(410801, '47', '4701', 'T00328', 'TOYOTA', 86736, '07', 'ICOM', 2013, 9, '08', 64410.00, 22.80, 69, 0.00, 0.00, 0.00, 0.00),
	(410802, '47', '4701', 'V00151', 'VOLKSWAGEN', 83147, '18', 'MEDIACOM', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410803, '47', '4701', 'V00154', 'VOLVO', 84897, '16', 'MINDSHARE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410804, '47', '4701', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 9, '08', 500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(410805, '47', '4702', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 268450.00, 37.50, 31, 0.00, 0.00, 0.00, 0.00),
	(410806, '47', '4702', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 270850.00, 79.00, 60, 0.00, 0.00, 0.00, 0.00),
	(410807, '47', '4702', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 268080.00, 78.00, 59, 0.00, 0.00, 0.00, 0.00),
	(410808, '47', '4702', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 76270.00, 73.00, 50, 0.00, 0.00, 0.00, 0.00),
	(410809, '47', '4702', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 122450.00, 72.00, 52, 0.00, 0.00, 0.00, 0.00),
	(410810, '47', '4702', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 349560.00, 104.96, 253, 0.00, 0.00, 0.00, 0.00),
	(410811, '47', '4702', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 204700.00, 117.00, 89, 0.00, 0.00, 0.00, 0.00),
	(410812, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 9, '08', 216450.00, 31.96, 58, 0.00, 0.00, 0.00, 0.00),
	(410813, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 9, '08', 112850.00, 35.64, 81, 0.00, 0.00, 0.00, 0.00),
	(410814, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 9, '08', 120720.00, 55.68, 306, 0.00, 0.00, 0.00, 0.00),
	(410815, '47', '4702', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 9, '08', 3320.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(410816, '47', '4702', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410817, '47', '4702', '470213', 'ZHENGZHOU NISSAN', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410818, '47', '4704', 'I00136', 'IVECO', 84091, '18', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410819, '47', '4704', 'M00066', 'MAN', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410820, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 84624, '27', 'DIRECT', 2013, 9, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410821, '47', '4704', '470418', 'TOR', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410822, '47', '4705', 'A00765', 'AUDI', 84089, '16', 'MEDIACOM', 2013, 9, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410823, '47', '4705', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 9, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410824, '47', '4705', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 49460.00, 14.52, 47, 0.00, 0.00, 0.00, 0.00),
	(410825, '47', '4705', 'F00160', 'FORD', 84089, '16', 'MEDIAEDGE', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410826, '47', '4705', '470519', 'GEELY', 84137, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410827, '47', '4705', 'H00104', 'HYUNDAI', 84103, '18', 'MPG', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410828, '47', '4705', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 9, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410829, '47', '4705', 'H00104', 'HYUNDAI', 84897, '16', 'MPG', 2013, 9, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410830, '47', '4705', 'I00523', 'INFINITI', 84897, '16', 'MINDSHARE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410831, '47', '4705', 'I00523', 'INFINITI', 86215, '01', 'MINDSHARE', 2013, 9, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410832, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 9, '08', 125490.00, 40.96, 151, 0.00, 0.00, 0.00, 0.00),
	(410833, '47', '4705', 'I00523', 'INFINITI', 86314, '02', 'MINDSHARE', 2013, 9, '08', 11150.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410834, '47', '4705', '470518', 'INFINITI - KFH', 86280, '07', 'DIRECT', 2013, 9, '08', 23900.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(410835, '47', '4705', 'J00043', 'JEEP', 84039, '04', 'MEDIAEDGE', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410836, '47', '4705', 'J00043', 'JEEP', 84089, '16', 'MEDIAEDGE', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410837, '47', '4705', 'J00043', 'JEEP', 84097, '16', 'MEDIAEDGE', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410838, '47', '4705', 'J00043', 'JEEP', 84103, '18', 'MEDIAEDGE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410839, '47', '4705', 'J00043', 'JEEP', 84897, '16', 'MEDIAEDGE', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410840, '47', '4705', 'J00043', 'JEEP', 84996, '17', 'MEDIAEDGE', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410841, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 9, '08', 6820.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(410842, '47', '4705', 'L00061', 'LAND ROVER', 86280, '07', 'MEDIAEDGE', 2013, 9, '08', 21590.00, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(410843, '47', '4705', 'N00140', 'NISSAN', 84037, '18', 'MINDSHARE', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410844, '47', '4705', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 9, '08', 21000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410845, '47', '4705', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 9, '08', 17570.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(410846, '47', '4705', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 9, '08', 54900.00, 14.84, 63, 0.00, 0.00, 0.00, 0.00),
	(410847, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 9, '08', 81520.00, 33.28, 124, 0.00, 0.00, 0.00, 0.00),
	(410849, '47', '4706', 'C02048', 'CASE', 84021, '16', 'DIRECT', 2013, 9, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410850, '47', '4706', 'C00161', 'CATERPILLAR', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410851, '47', '4706', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 9, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410852, '47', '4706', 'L00137', 'LIEBHERR', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410853, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410854, '47', '4706', 'P02202', 'PUTZMEISTER', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410855, '47', '4706', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 9, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410856, '47', '4706', 'V00154', 'VOLVO', 84032, '39', 'MINDSHARE', 2013, 9, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410857, '47', '4706', '470627', 'XGMA', 84021, '16', 'DIRECT', 2013, 9, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410858, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 9, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410859, '47', '4708', '470819', 'EVERDIGM', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410860, '47', '4708', 'J02770', 'JLG', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410861, '47', '4708', 'L07537', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 9, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410862, '47', '4708', 'L07537', 'LIUGONG', 84032, '39', 'DIRECT', 2013, 9, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410863, '47', '4708', '470820', 'SANY', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410864, '47', '4708', 'S02875', 'SCHWING', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410865, '47', '4711', 'M02143', 'MOTOGUZZI', 84897, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410866, '47', '4713', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(410867, '47', '4713', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(410868, '47', '4713', 'S00802', 'SUZUKI', 84203, '16', 'LINKS COMMUNICATION', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410869, '47', '4713', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 9, '08', 81750.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(410870, '47', '4713', 'T00328', 'TOYOTA', 86231, '02', 'ICOM', 2013, 9, '08', 84000.00, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(410871, '47', '4713', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 9, '08', 122000.00, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(410872, '47', '4713', 'V00154', 'VOLVO', 84897, '16', 'MINDSHARE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410873, '47', '4714', 'A16881', 'AL AREEDH', 86611, '15', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410874, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 9, '08', 319000.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(410875, '47', '4714', 'A04470', 'AL TAYER', 84940, '02', 'LULUAT AL KHALEEJ', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410876, '47', '4714', 'G04351', 'GIAD', 86249, '01', 'DIRECT', 2013, 9, '08', 420.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(410877, '47', '4716', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 157300.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(410878, '47', '4716', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 28080.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(410879, '47', '4716', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 47380.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(410880, '47', '4716', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 91630.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(410881, '47', '4721', 'H00088', 'HONDA', 83555, '18', 'MAGNA GLOBAL', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410882, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 9, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(410883, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 43680.00, 11.04, 69, 0.00, 0.00, 0.00, 0.00),
	(410884, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 9, '08', 132100.00, 64.96, 406, 0.00, 0.00, 0.00, 0.00),
	(410885, '47', '4724', 'M00194', 'MERCEDES', 85324, '28', 'OMD', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410886, '47', '4724', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 9, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410887, '47', '4724', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 9, '08', 714600.00, 263.44, 534, 0.00, 0.00, 0.00, 0.00),
	(410888, '48', '4801', '480124', 'ALEXIA', 84068, '16', 'DIRECT', 2013, 9, '08', 4310.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410889, '48', '4801', '480125', 'ATTURO', 84068, '16', 'DIRECT', 2013, 9, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410890, '48', '4801', 'B04098', 'BKT', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410891, '48', '4801', 'C02083', 'CEAT', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410892, '48', '4801', 'C00443', 'CONTINENTAL', 84897, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410893, '48', '4801', 'D01335', 'DUNLOP', 84533, '16', 'DIRECT', 2013, 9, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410894, '48', '4801', 'F01199', 'FULDA', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410895, '48', '4801', 'G01072', 'GOODYEAR', 84089, '16', 'OMD', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410896, '48', '4801', 'G01072', 'GOODYEAR', 84203, '16', 'OMD', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410897, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 9, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410898, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410899, '48', '4801', 'H00115', 'HANKOOK', 84137, '16', 'OPTIMEDIA', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410900, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 9, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410901, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410902, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 9, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410903, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 9, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410904, '48', '4801', 'N00221', 'NANKANG', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410905, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410906, '48', '4801', '480122', 'SONAR', 84068, '16', 'DIRECT', 2013, 9, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410907, '48', '4801', 'V02695', 'VREDESTEIN', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410908, '48', '4801', 'Y00022', 'YOKOHAMA', 84137, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410909, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410910, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410911, '48', '4802', 'S00549', 'SOLITE', 86249, '01', 'DIRECT', 2013, 9, '08', 1440.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410912, '48', '4806', 'F02716', 'FEDERAL MOGUL', 84119, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410913, '48', '4806', 'M87865', 'MANN FILTER', 84068, '16', 'DIRECT', 2013, 9, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410914, '48', '4806', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410915, '48', '4808', 'K01600', 'KAESER', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410916, '48', '4814', 'T01673', 'TSSC', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410917, '49', '4901', 'C00047', 'CALTEX', 86013, '01', 'DIRECT', 2013, 9, '08', 579150.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(410918, '49', '4901', 'C00047', 'CALTEX', 86134, '01', 'DIRECT', 2013, 9, '08', 172200.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(410919, '49', '4901', 'C00047', 'CALTEX', 86142, '01', 'DIRECT', 2013, 9, '08', 163170.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(410920, '49', '4901', 'E02346', 'ENOC', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410921, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410922, '49', '4901', 'M06553', 'MASTER', 86249, '01', 'DIRECT', 2013, 9, '08', 1440.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(410923, '49', '4901', 'M88003', 'MATTHEW', 86249, '01', 'DIRECT', 2013, 9, '08', 480.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410924, '49', '4901', 'M00312', 'MOBIL', 84137, '16', 'MEDIAEDGE', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410925, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 9, '08', 9240.00, 37.24, 28, 0.00, 0.00, 0.00, 0.00),
	(410926, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1630.00, 8.95, 17, 0.00, 0.00, 0.00, 0.00),
	(410927, '49', '4901', 'P04868', 'PETRONAS', 86249, '01', 'DIRECT', 2013, 9, '08', 4950.00, 20.40, 15, 0.00, 0.00, 0.00, 0.00),
	(410928, '49', '4901', 'S00363', 'SHELL', 86106, '07', 'MEDIA INSIGHT', 2013, 9, '08', 18070.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(410929, '49', '4901', 'S00363', 'SHELL', 86868, '01', 'MEDIA INSIGHT', 2013, 9, '08', 293070.00, 118.20, 282, 0.00, 0.00, 0.00, 0.00),
	(410930, '49', '4901', 'S00363', 'SHELL', 86975, '41', 'MEDIA INSIGHT', 2013, 9, '08', 25800.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(410931, '49', '4903', 'C03510', 'CHEVRON', 84252, '22', 'MEDIAEDGE', 2013, 9, '08', 9870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410932, '49', '4903', 'C03510', 'CHEVRON', 84940, '02', 'MEDIAEDGE', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410933, '49', '4903', 'C03510', 'CHEVRON', 86231, '02', 'MEDIAEDGE', 2013, 9, '08', 9000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(410934, '49', '4903', '490359', 'ENDRESS+HAUSER', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410935, '49', '4903', '490369', 'GEOGRAPHIX', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410936, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 9, '08', 674000.00, 114.00, 261, 0.00, 0.00, 0.00, 0.00),
	(410937, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 83147, '18', 'MEDIA INSIGHT', 2013, 9, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410938, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 9, '08', 616370.00, 91.98, 414, 0.00, 0.00, 0.00, 0.00),
	(410939, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 9, '08', 70960.00, 16.40, 44, 0.00, 0.00, 0.00, 0.00),
	(410940, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 9, '08', 37800.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(410941, '49', '4904', 'S00363', 'SHELL', 83386, '18', 'MEDIA INSIGHT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410942, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 9, '08', 89480.00, 15.08, 104, 0.00, 0.00, 0.00, 0.00),
	(410943, '49', '4906', 'S00363', 'SHELL', 86991, '20', 'MEDIA INSIGHT', 2013, 9, '08', 37900.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(410944, '50', '5001', 'M02250', 'MONTEGRAPPA', 85563, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410945, '50', '5004', 'C04659', 'CRAYOLA', 86595, '05', 'DIRECT', 2013, 9, '08', 71770.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(410946, '50', '5004', '500401', 'PLENDY PENS', 86306, '05', 'DIRECT', 2013, 9, '08', 118660.00, 113.68, 98, 0.00, 0.00, 0.00, 0.00),
	(410947, '51', '5105', 'E00930', 'EMITAC', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410948, '51', '5105', 'J00683', 'JERAISY', 84107, '17', 'OMD', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410949, '51', '5105', 'M04717', 'MERIDIAN', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410950, '51', '5110', 'V01548', 'VTECH', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410951, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410952, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410953, '51', '5117', 'B14523', 'BLACKMAGIC DESGN', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410954, '51', '5117', 'L04597', 'LASERFICHE', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410955, '51', '5117', 'L04597', 'LASERFICHE', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410956, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410957, '51', '5117', 'L04597', 'LASERFICHE', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410958, '51', '5118', 'S00668', 'STEEL CASE', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410959, '51', '5119', '511922', 'SAFEMARK', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(410960, '51', '5120', 'Q00962', 'QUANTEL', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410961, '51', '5122', 'C10709', 'CYBEROAM', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410962, '51', '5122', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410963, '51', '5122', 'H00072', 'HEWLETT PACKARD', 84855, '17', 'OMD', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410964, '51', '5122', 'N10012', 'NETGEAR', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410965, '51', '5122', 'T00312', 'TOSHIBA', 84161, '17', 'ASATSU C_O TANDEM', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410966, '51', '5122', 'T00312', 'TOSHIBA', 84716, '01', 'ASATSU C_O TANDEM', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410967, '51', '5122', 'T00312', 'TOSHIBA', 84996, '17', 'ASATSU C_O TANDEM', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410968, '51', '5122', '512263', 'WD', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410969, '51', '5122', 'W00534', 'WESTERN DIGITAL', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410970, '51', '5125', 'B05207', 'BMC', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410971, '51', '5125', 'B11484', 'BROCADE', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410972, '51', '5125', 'B11484', 'BROCADE', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410973, '51', '5125', 'F36498', 'FOCUS', 84699, '17', 'DIRECT', 2013, 9, '08', 29920.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(410974, '51', '5125', 'I00006', 'IBM', 84083, '17', 'MINDSHARE', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410975, '51', '5125', 'I00006', 'IBM', 84681, '17', 'MINDSHARE', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410976, '51', '5125', 'I01869', 'INTERGRAPH STUD.', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410977, '51', '5125', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410978, '51', '5125', 'S03225', 'SAGE', 83555, '18', 'DIRECT', 2013, 9, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410979, '51', '5125', 'S03231', 'SAP', 83147, '18', 'DIRECT', 2013, 9, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410980, '51', '5125', 'S03231', 'SAP', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410981, '51', '5125', 'S03231', 'SAP', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410982, '51', '5125', 'S03231', 'SAP', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410983, '51', '5125', 'S03231', 'SAP', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410984, '51', '5125', 'S03231', 'SAP', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410985, '51', '5125', 'S03231', 'SAP', 84098, '18', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410986, '51', '5125', 'S03231', 'SAP', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410987, '51', '5125', 'S03231', 'SAP', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410988, '51', '5125', 'S03231', 'SAP', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410989, '51', '5125', 'S03231', 'SAP', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410990, '51', '5125', 'S03231', 'SAP', 84699, '17', 'DIRECT', 2013, 9, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410991, '51', '5125', 'S03231', 'SAP', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410992, '51', '5125', 'S03231', 'SAP', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410993, '51', '5125', 'S03231', 'SAP', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410994, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410995, '51', '5125', 'S06975', 'SYMANTEC', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410996, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84856, '18', 'OMD', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410997, '51', '5128', 'O00023', 'OKI', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(410998, '51', '5128', 'O00023', 'OKI', 85176, '22', 'DIRECT', 2013, 9, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(410999, '51', '5133', 'S14361', 'SANDISK', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411000, '51', '5134', 'A14171', 'ASUS', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411001, '51', '5134', 'A14171', 'ASUS', 84996, '17', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411002, '51', '5134', 'B12153', 'BLACKBERRY', 83261, '03', 'DIRECT', 2013, 9, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411003, '51', '5134', 'B12153', 'BLACKBERRY', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411004, '51', '5134', 'B12153', 'BLACKBERRY', 83311, '18', 'DIRECT', 2013, 9, '08', 38540.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411005, '51', '5134', 'B12153', 'BLACKBERRY', 84044, '17', 'DIRECT', 2013, 9, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411006, '51', '5134', 'B12153', 'BLACKBERRY', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411007, '51', '5134', 'B12153', 'BLACKBERRY', 84467, '17', 'DIRECT', 2013, 9, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411008, '51', '5134', 'B12153', 'BLACKBERRY', 84642, '01', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411009, '51', '5134', 'B12153', 'BLACKBERRY', 84699, '17', 'DIRECT', 2013, 9, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411010, '51', '5134', 'B12153', 'BLACKBERRY', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411011, '51', '5134', 'B12153', 'BLACKBERRY', 84855, '17', 'DIRECT', 2013, 9, '08', 6980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411012, '51', '5134', 'B12153', 'BLACKBERRY', 84871, '24', 'DIRECT', 2013, 9, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411013, '51', '5134', 'B12153', 'BLACKBERRY', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411014, '51', '5134', 'B12153', 'BLACKBERRY', 84996, '17', 'DIRECT', 2013, 9, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411015, '51', '5134', 'G08578', 'G-TIDE', 86035, '07', 'DIRECT', 2013, 9, '08', 1449860.00, 754.00, 754, 0.00, 0.00, 0.00, 0.00),
	(411016, '51', '5134', '513439', 'INTEX', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411017, '51', '5134', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 9, '08', 16300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411018, '51', '5134', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 9, '08', 10860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411019, '51', '5134', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 9, '08', 27180.00, 8.64, 54, 0.00, 0.00, 0.00, 0.00),
	(411020, '51', '5134', 'N00154', 'NOKIA', 84996, '17', 'MEDIACOM', 2013, 9, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411021, '51', '5134', 'N00154', 'NOKIA', 86013, '01', 'MEDIACOM', 2013, 9, '08', 57360.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(411022, '51', '5134', 'N00154', 'NOKIA', 86134, '01', 'MEDIACOM', 2013, 9, '08', 129230.00, 39.06, 50, 0.00, 0.00, 0.00, 0.00),
	(411023, '51', '5134', 'N00154', 'NOKIA', 86142, '01', 'MEDIACOM', 2013, 9, '08', 122790.00, 37.06, 50, 0.00, 0.00, 0.00, 0.00),
	(411024, '51', '5134', 'N00154', 'NOKIA', 86167, '01', 'MEDIACOM', 2013, 9, '08', 46180.00, 44.26, 62, 0.00, 0.00, 0.00, 0.00),
	(411025, '51', '5134', 'N00154', 'NOKIA', 86299, '01', 'MEDIACOM', 2013, 9, '08', 105000.00, 7.00, 10, 0.00, 0.00, 0.00, 0.00),
	(411026, '51', '5134', 'N00154', 'NOKIA', 86307, '06', 'MEDIACOM', 2013, 9, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(411027, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'MEDIACOM', 2013, 9, '08', 44580.00, 16.54, 59, 0.00, 0.00, 0.00, 0.00),
	(411028, '51', '5134', 'N00154', 'NOKIA', 86868, '01', 'MEDIACOM', 2013, 9, '08', 88730.00, 35.36, 45, 0.00, 0.00, 0.00, 0.00),
	(411029, '51', '5134', 'S00112', 'SAMSUNG', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411030, '51', '5134', 'S00112', 'SAMSUNG', 84043, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411031, '51', '5134', 'S00112', 'SAMSUNG', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411032, '51', '5134', 'S00112', 'SAMSUNG', 84203, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411033, '51', '5134', 'S00112', 'SAMSUNG', 84237, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411034, '51', '5134', 'S00112', 'SAMSUNG', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411035, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 285920.00, 29.12, 49, 0.00, 0.00, 0.00, 0.00),
	(411036, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 40540.00, 9.46, 11, 0.00, 0.00, 0.00, 0.00),
	(411037, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8160.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411038, '51', '5134', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411039, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 61100.00, 12.16, 16, 0.00, 0.00, 0.00, 0.00),
	(411040, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 137700.00, 33.28, 56, 0.00, 0.00, 0.00, 0.00),
	(411041, '51', '5134', 'S00112', 'SAMSUNG', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411042, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 36000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(411043, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 110370.00, 27.46, 45, 0.00, 0.00, 0.00, 0.00),
	(411044, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 319100.00, 110.10, 204, 0.00, 0.00, 0.00, 0.00),
	(411045, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 40890.00, 12.80, 19, 0.00, 0.00, 0.00, 0.00),
	(411046, '51', '5134', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 34010.00, 16.72, 17, 0.00, 0.00, 0.00, 0.00),
	(411047, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 35700.00, 10.62, 12, 0.00, 0.00, 0.00, 0.00),
	(411048, '51', '5134', 'S00577', 'SONY', 84039, '04', 'UM7', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411049, '51', '5134', 'S00577', 'SONY', 84153, '17', 'UM7', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411050, '51', '5134', 'S00577', 'SONY', 84161, '17', 'UM7', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411051, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411052, '51', '5134', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411053, '51', '5136', '513628', 'BEATS', 84716, '01', 'DIRECT', 2013, 9, '08', 1840.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(411054, '51', '5136', '513628', 'DIAMOND TEARS', 84716, '01', 'DIRECT', 2013, 9, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411055, '51', '5136', 'J04009', 'JABRA', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411056, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 9, '08', 5480.00, 1.49, 6, 0.00, 0.00, 0.00, 0.00),
	(411057, '51', '5136', 'P00191', 'PIONEER', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411058, '51', '5136', '513628', 'RAZER', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411059, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411060, '51', '5136', '513624', 'SNAPDRAGON', 84467, '17', 'DIRECT', 2013, 9, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411061, '51', '5136', '513626', 'SPECK', 84716, '01', 'DIRECT', 2013, 9, '08', 640.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(411062, '51', '5136', '513628', 'TDK', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411063, '51', '5136', 'U02976', 'ULTRASONE', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411064, '51', '5139', 'D01390', 'DELL', 84044, '17', 'PHD', 2013, 9, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411065, '51', '5139', 'D01390', 'DELL', 84083, '17', 'PHD', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411066, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84044, '17', 'OMD', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411067, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411068, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411069, '51', '5143', 'F00231', 'FUJITSU', 83303, '18', 'MEDIAEDGE', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411070, '51', '5143', 'F00231', 'FUJITSU', 84044, '17', 'MEDIAEDGE', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411071, '51', '5143', 'F00231', 'FUJITSU', 84083, '17', 'MEDIAEDGE', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411072, '51', '5143', 'F00231', 'FUJITSU', 84681, '17', 'MEDIAEDGE', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411073, '51', '5143', 'F00231', 'FUJITSU', 84699, '17', 'MEDIAEDGE', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411074, '51', '5147', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 9, '08', 141510.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(411075, '51', '5148', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 9, '08', 41900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411076, '51', '5148', 'L00180', 'LOGITECH', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411077, '51', '5148', 'M81507', 'MAC', 83360, '14', 'DIRECT', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411078, '51', '5148', 'M00740', 'MSI', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411079, '51', '5148', 'S00112', 'SAMSUNG', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411080, '51', '5154', 'C05449', 'CITRIX', 84681, '17', 'DIRECT', 2013, 9, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411081, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 9, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411082, '51', '5154', 'E02827', 'EMPA', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411083, '51', '5154', 'G04171', 'GULF SHADOWS', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411084, '51', '5154', 'L04094', 'LOGICOM', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411085, '51', '5154', 'L04094', 'LOGICOM', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411086, '51', '5154', 'R03365', 'REDINGTON', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411087, '51', '5154', 'S14009', 'SOPHOS', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411088, '51', '5154', 'T00062', 'TANDBERG', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411089, '51', '5154', 'T03911', 'TRIGON', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411090, '51', '5154', 'T03911', 'TRIGON', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411091, '51', '5154', 'W02283', 'WATCH GUARD', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411092, '51', '5154', 'W02283', 'WATCH GUARD', 84083, '17', 'DIRECT', 2013, 9, '08', 15750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411093, '51', '5168', '516801', 'GALLUS', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411094, '51', '5170', 'E05649', 'EIZO', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411095, '51', '5170', 'E06463', 'ELO', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411096, '51', '5170', 'E06463', 'ELO', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411097, '51', '5170', 'L02271', 'LG', 84044, '17', 'MINDSHARE', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411098, '51', '5170', 'S00356', 'SHARP', 84069, '17', 'OPTIMEDIA', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411099, '51', '5170', 'S00356', 'SHARP', 84914, '18', 'OPTIMEDIA', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411100, '51', '5172', '517202', 'MIPRO', 85928, '17', 'DIRECT', 2013, 9, '08', 1410.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411101, '51', '5175', 'L03567', 'LINKSYS', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411102, '51', '5175', 'T09931', 'TP-LINK', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411103, '51', '5175', 'T09931', 'TP-LINK', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411104, '51', '5185', '518503', 'SAMSUNG', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411105, '51', '5185', '518503', 'SAMSUNG', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411106, '51', '5185', '518503', 'SAMSUNG', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 19500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411107, '51', '5185', '518503', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411108, '51', '5187', '518772', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 9, '08', 2120.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411109, '51', '5187', '518764', 'COMPUTERLINKS', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411110, '51', '5187', '518772', 'EVANSSION', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411111, '51', '5187', '518772', 'EVANSSION', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411112, '51', '5187', 'F38088', 'FORTINET', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411113, '51', '5187', 'F38088', 'FORTINET', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411114, '51', '5187', '518770', 'GBM', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411115, '51', '5187', '518770', 'GBM', 84083, '17', 'DIRECT', 2013, 9, '08', 17250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411116, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411117, '51', '5187', '518765', 'MEDIA CAST', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411118, '51', '5187', 'M84340', 'MINDWARE FX LLC', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411119, '51', '5187', 'M84340', 'MINDWARE FX LLC', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411120, '51', '5187', '518769', 'MITSUMI', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411121, '51', '5187', '518772', 'MODECOM', 84044, '17', 'DIRECT', 2013, 9, '08', 13440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411122, '51', '5187', 'S17103', 'SBM', 84083, '17', 'DIRECT', 2013, 9, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411123, '51', '5187', '518772', 'SITEC', 84855, '17', 'DIRECT', 2013, 9, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411124, '51', '5187', '518771', 'SPECTRAMI', 84083, '17', 'DIRECT', 2013, 9, '08', 13250.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(411126, '51', '5191', '519162', 'ALLIED TELESIS', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411127, '51', '5191', '519162', 'ALLIED TELESIS', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411128, '51', '5191', 'A93297', 'AMADEUS', 82016, '21', 'DIRECT', 2013, 9, '08', 10320.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411129, '51', '5191', 'A95459', 'AVEVA', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411130, '51', '5191', '519177', 'BLUEBEAM', 83555, '18', 'DIRECT', 2013, 9, '08', 8400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(411131, '51', '5191', '519175', 'CATANEO', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411132, '51', '5191', '519178', 'CCS', 84032, '39', 'DIRECT', 2013, 9, '08', 11310.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(411133, '51', '5191', '519161', 'CONAX', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411134, '51', '5191', 'D08841', 'DASSAULT', 83386, '18', 'DIRECT', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411135, '51', '5191', 'E05702', 'EMT CO.', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411136, '51', '5191', '519170', 'ESET', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411137, '51', '5191', 'I06176', 'INFOR', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411138, '51', '5191', 'I10956', 'INTUIT', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411139, '51', '5191', 'K05506', 'KASPERSKY', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411140, '51', '5191', 'K05506', 'KASPERSKY', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411141, '51', '5191', 'K05506', 'KASPERSKY', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411142, '51', '5191', 'K05506', 'KASPERSKY', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411143, '51', '5191', 'Q02060', 'QLIKVIEW', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411144, '51', '5191', '519168', 'QUALCOMM', 83311, '18', 'DIRECT', 2013, 9, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411145, '51', '5191', '519168', 'QUALCOMM', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411146, '51', '5191', '519168', 'QUALCOMM', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411147, '51', '5191', '519168', 'QUALCOMM', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411148, '51', '5191', '519177', 'RITTAL', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411149, '51', '5191', '519178', 'SGL', 84069, '17', 'DIRECT', 2013, 9, '08', 2390.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(411150, '51', '5191', '519169', 'SPIRE SOLUTIONS', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411151, '51', '5191', 'T08088', 'TRADENET', 86389, '02', 'DIRECT', 2013, 9, '08', 2930.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(411152, '51', '5191', 'T01377', 'TRIMBLE', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411153, '51', '5191', '519178', 'TRITON', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411154, '51', '5191', 'V02762', 'VMWARE', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411155, '51', '5191', 'W04193', 'WASP3D', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411156, '51', '5191', 'W04643', 'WTVISION', 84914, '18', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411157, '52', '5201', 'B02040', 'BESIX', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411158, '52', '5201', 'C02376', 'CONSOLIDATED C.', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411159, '52', '5201', 'D01499', 'DOKA', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411160, '52', '5201', 'O01289', 'ORASCOM', 83147, '18', 'MEDIAEDGE', 2013, 9, '08', 18610.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(411161, '52', '5203', 'A12191', 'AL AMJAD', 86934, '15', 'DIRECT', 2013, 9, '08', 586180.00, 167.04, 144, 0.00, 0.00, 0.00, 0.00),
	(411162, '52', '5203', 'M02494', 'MODEL EDUC.SCH.', 86314, '02', 'DIRECT', 2013, 9, '08', 984190.00, 221.76, 1386, 0.00, 0.00, 0.00, 0.00),
	(411163, '52', '5203', 'S03311', 'SDA BOCCONI', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411164, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 86199, '01', 'DIRECT', 2013, 9, '08', 113200.00, 27.50, 19, 0.00, 0.00, 0.00, 0.00),
	(411165, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 9, '08', 16000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411166, '52', '5205', 'J01814', 'JOE RAAD', 83105, '29', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411167, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83105, '29', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411168, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83360, '14', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411169, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411170, '52', '5207', 'A40912', 'AL EMTIAZ', 86249, '01', 'DIRECT', 2013, 9, '08', 8580.00, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(411171, '52', '5208', 'C04587', 'CHEMALY', 85076, '20', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411172, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411173, '52', '5209', 'B04901', 'BALBAID DECOR', 84997, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411174, '52', '5209', 'B11397', 'BRAVO DESIGN', 85051, '11', 'DIRECT', 2013, 9, '08', 23200.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411175, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 9, '08', 240350.00, 75.36, 471, 0.00, 0.00, 0.00, 0.00),
	(411176, '52', '5209', 'S21729', 'SALAH INTERIORS', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411177, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 9, '08', 19750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(411178, '52', '5209', 'S00281', 'SEDAR', 86181, '01', 'ICOM', 2013, 9, '08', 2586180.00, 688.88, 1101, 0.00, 0.00, 0.00, 0.00),
	(411179, '52', '5209', 'S00281', 'SEDAR', 86209, '01', 'ICOM', 2013, 9, '08', 267540.00, 220.50, 147, 0.00, 0.00, 0.00, 0.00),
	(411180, '52', '5209', 'S00281', 'SEDAR', 86215, '01', 'ICOM', 2013, 9, '08', 1050280.00, 203.82, 221, 0.00, 0.00, 0.00, 0.00),
	(411181, '52', '5209', 'S00281', 'SEDAR', 86363, '08', 'ICOM', 2013, 9, '08', 1175250.00, 444.00, 296, 0.00, 0.00, 0.00, 0.00),
	(411182, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 9, '08', 632680.00, 269.68, 1116, 0.00, 0.00, 0.00, 0.00),
	(411183, '52', '5209', 'S00281', 'SEDAR', 86660, '07', 'ICOM', 2013, 9, '08', 190000.00, 354.00, 236, 0.00, 0.00, 0.00, 0.00),
	(411184, '52', '5209', 'S00281', 'SEDAR', 86868, '01', 'ICOM', 2013, 9, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411185, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 9, '08', 953520.00, 326.12, 514, 0.00, 0.00, 0.00, 0.00),
	(411186, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 9, '08', 811160.00, 406.31, 699, 0.00, 0.00, 0.00, 0.00),
	(411187, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 9, '08', 1597040.00, 468.14, 1343, 0.00, 0.00, 0.00, 0.00),
	(411188, '52', '5209', 'S00281', 'SEDAR', 86991, '20', 'ICOM', 2013, 9, '08', 179600.00, 59.00, 118, 0.00, 0.00, 0.00, 0.00),
	(411189, '52', '5210', 'P01532', 'PIKASSO', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411190, '52', '5210', 'T01673', 'TSSC', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411191, '52', '5211', 'H02268', 'HALTON', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411192, '52', '5213', 'C06619', 'COLUMBIA BUS.SCH', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411193, '52', '5213', 'D03673', 'DARDEN', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411194, '52', '5213', 'S07466', 'STANFORD', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411195, '52', '5215', '521521', 'ICDL SUMMER CAMP', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411196, '52', '5216', 'D03554', 'DULSCO', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411197, '52', '5218', 'H02845', 'HAIR WORKS', 83360, '14', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411198, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411199, '52', '5219', 'F03604', 'FARNEK SERVICE', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411200, '52', '5220', 'A30382', 'AL BAWANI CO.', 83147, '18', 'DIRECT', 2013, 9, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411201, '52', '5220', 'A24214', 'ALEC', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411202, '52', '5220', 'C08434', 'CKR CONSULT.ENG.', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411203, '52', '5220', 'K03266', 'KEO INT\'L CNSLT.', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411204, '52', '5220', 'T06375', 'TECHNIP', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411205, '52', '5220', 'T06375', 'TECHNIP', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411206, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 9, '08', 172300.00, 1424.00, 532, 0.00, 0.00, 0.00, 0.00),
	(411207, '52', '5221', 'B05449', 'BAYT.COM', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411208, '52', '5221', 'B05449', 'BAYT.COM', 84091, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411209, '52', '5221', 'D04093', 'DUBAICITYGUIDE.C', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411210, '52', '5221', 'I02568', 'ITP.NET', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411211, '52', '5221', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411212, '52', '5221', 'I02568', 'ITP.NET', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411213, '52', '5221', 'I02568', 'ITP.NET', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411214, '52', '5221', 'S15362', 'SAYIDATY.NET', 86926, '08', 'DIRECT', 2013, 9, '08', 9310.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(411215, '52', '5222', 'A20208', 'AL SHOALA', 86199, '01', 'DIRECT', 2013, 9, '08', 19200.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(411216, '52', '5222', 'I03184', 'ICDL', 83303, '18', 'DIRECT', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411217, '52', '5222', 'I03184', 'ICDL', 83311, '18', 'DIRECT', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411218, '52', '5222', 'M79529', 'MAKHZOUMI FOUND.', 83089, '29', 'DIRECT', 2013, 9, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411219, '52', '5222', 'N03665', 'NUS', 86389, '02', 'DIRECT', 2013, 9, '08', 6810.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(411220, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 83147, '18', 'PHD', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411221, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411222, '52', '5223', 'A21413', 'ACCENTURE', 83555, '18', 'DIRECT', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411223, '52', '5224', '522436', 'TECHMA', 85176, '22', 'DIRECT', 2013, 9, '08', 6800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411224, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 9, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411225, '52', '5225', 'V01389', 'VACANCY', 81165, '02', 'DIRECT', 2013, 9, '08', 1200.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(411226, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 9, '08', 4369330.00, 2635.66, 1215, 0.00, 0.00, 0.00, 0.00),
	(411227, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 9, '08', 2672700.00, 1668.64, 747, 0.00, 0.00, 0.00, 0.00),
	(411228, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 9, '08', 1337910.00, 1176.49, 532, 0.00, 0.00, 0.00, 0.00),
	(411229, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 9, '08', 3488320.00, 1871.04, 868, 0.00, 0.00, 0.00, 0.00),
	(411230, '52', '5227', '522743', 'SQUIRE SANDERS', 83147, '18', 'DIRECT', 2013, 9, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(411231, '52', '5228', '522884', 'ASCOTS & CHAPELS', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411232, '52', '5230', 'B09709', 'BULWARK TECH.', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411233, '52', '5230', 'O04551', 'OMICRON', 84758, '22', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411234, '52', '5231', 'D07557', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 9, '08', 1340.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(411235, '52', '5231', 'F35910', 'FRANCK PROVOST', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411236, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 9, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411237, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 9, '08', 340200.00, 226.92, 124, 0.00, 0.00, 0.00, 0.00),
	(411238, '52', '5232', 'B11157', 'BLUE TRUCK', 84758, '22', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411239, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411240, '52', '5232', 'N04196', 'NAT\'L MARINE DR.', 83147, '18', 'DIRECT', 2013, 9, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411241, '52', '5232', 'P04948', 'PROTEC', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411242, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 9, '08', 171050.00, 11.50, 12, 0.00, 0.00, 0.00, 0.00),
	(411243, '52', '5234', 'E02751', 'EMIRATES CENTER', 86215, '01', 'DIRECT', 2013, 9, '08', 67900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(411244, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 9, '08', 101790.00, 90.87, 39, 0.00, 0.00, 0.00, 0.00),
	(411245, '52', '5235', 'A32142', 'AL MANSOORI', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411246, '52', '5235', 'T06303', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 9, '08', 4080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411247, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86231, '02', 'DIRECT', 2013, 9, '08', 316800.00, 84.00, 168, 0.00, 0.00, 0.00, 0.00),
	(411248, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86710, '02', 'DIRECT', 2013, 9, '08', 143580.00, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(411249, '52', '5236', 'D09257', 'DREAM TV', 86579, '01', 'DIRECT', 2013, 9, '08', 83980.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411250, '52', '5236', 'D09257', 'DREAM TV', 86587, '01', 'DIRECT', 2013, 9, '08', 48200.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(411251, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 9, '08', 3079400.00, 460.26, 351, 0.00, 0.00, 0.00, 0.00),
	(411252, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 9, '08', 1695340.00, 459.31, 375, 0.00, 0.00, 0.00, 0.00),
	(411253, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 9, '08', 1443450.00, 377.24, 319, 0.00, 0.00, 0.00, 0.00),
	(411254, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 9, '08', 1974910.00, 184.93, 194, 0.00, 0.00, 0.00, 0.00),
	(411255, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 9, '08', 1908980.00, 477.52, 385, 0.00, 0.00, 0.00, 0.00),
	(411256, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 9, '08', 1221200.00, 423.07, 357, 0.00, 0.00, 0.00, 0.00),
	(411257, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 9, '08', 689670.00, 277.36, 232, 0.00, 0.00, 0.00, 0.00),
	(411258, '52', '5236', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 9, '08', 502960.00, 205.01, 247, 0.00, 0.00, 0.00, 0.00),
	(411259, '52', '5236', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 9, '08', 330210.00, 341.13, 411, 0.00, 0.00, 0.00, 0.00),
	(411260, '52', '5236', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 9, '08', 1146540.00, 328.23, 393, 0.00, 0.00, 0.00, 0.00),
	(411261, '52', '5236', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 9, '08', 489400.00, 260.62, 314, 0.00, 0.00, 0.00, 0.00),
	(411262, '52', '5236', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 9, '08', 367780.00, 229.08, 276, 0.00, 0.00, 0.00, 0.00),
	(411263, '52', '5236', 'R00495', 'ROTANA', 86660, '07', 'UM7', 2013, 9, '08', 152610.00, 284.69, 343, 0.00, 0.00, 0.00, 0.00),
	(411264, '52', '5236', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 9, '08', 106740.00, 90.47, 109, 0.00, 0.00, 0.00, 0.00),
	(411265, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84036, '17', 'DIRECT', 2013, 9, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411266, '52', '5237', 'A36285', 'AVID', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411267, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 86934, '15', 'DIRECT', 2013, 9, '08', 99000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(411268, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 9, '08', 15000.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(411269, '52', '5238', 'L06771', 'LONDON SCH.ECON.', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411270, '52', '5238', 'M85255', 'MELBOURNE', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411271, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411272, '52', '5239', 'H05802', 'HAIRDREAMS', 83576, '37', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411273, '52', '5241', 'A38225', 'AJW', 84086, '18', 'DIRECT', 2013, 9, '08', 2970.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411274, '52', '5241', 'J03702', 'JETEX', 84086, '18', 'DIRECT', 2013, 9, '08', 13030.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411275, '52', '5241', 'Q01370', 'QUADRIGA', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411276, '52', '5241', 'T07948', 'TECHNO PRO', 84011, '17', 'DIRECT', 2013, 9, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411277, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 81147, '02', 'DIRECT', 2013, 9, '08', 1110.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(411278, '52', '5242', '524268', 'SHAPOORJI PALLO.', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411279, '52', '5243', 'A95166', 'ATG', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411280, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411281, '52', '5243', 'M85061', 'MIL-TEK', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411282, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411283, '52', '5244', 'A34649', 'ALJAZEERA.NET', 86405, '06', 'DIRECT', 2013, 9, '08', 93000.00, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(411284, '52', '5244', 'A34649', 'ALJAZEERA.NET', 86413, '06', 'DIRECT', 2013, 9, '08', 151000.00, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(411285, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 83303, '18', 'DIRECT', 2013, 9, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411286, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 9, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411287, '52', '5244', '524496', 'DIGITAL PROD.COM', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411288, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411289, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 9, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411290, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 9, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(411291, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411292, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411293, '52', '5244', 'S25537', 'SHOP&SHIP', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411294, '52', '5244', 'T10642', 'TWOFOUR54', 84864, '18', 'MAGNA GLOBAL', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411295, '52', '5244', 'T10642', 'TWOFOUR54', 84914, '18', 'MAGNA GLOBAL', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411296, '52', '5246', '524665', 'IMA', 84040, '37', 'DIRECT', 2013, 9, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411297, '52', '5246', 'M88903', 'MEDIA ARTS DEV.', 86777, '01', 'DIRECT', 2013, 9, '08', 420.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(411298, '52', '5247', 'A89993', 'AEC', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411299, '52', '5247', 'A89993', 'AEC', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411300, '52', '5247', 'A92118', 'AL REYAMI TECH.S', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411301, '52', '5247', 'C11369', 'CGC', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411302, '52', '5247', 'C11735', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 2990.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(411303, '52', '5247', 'C11735', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 2300.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(411304, '52', '5247', 'C11735', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 433900.00, 96.64, 604, 0.00, 0.00, 0.00, 0.00),
	(411305, '52', '5247', 'E07180', 'ECLIPSE', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411306, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411307, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 9, '08', 14970.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(411308, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 9, '08', 16400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(411309, '52', '5249', '524901', 'MOURJAN MARINAS', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411310, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 9, '08', 1090.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(411311, '52', '5250', '525021', 'CHOUEIRL GROUP', 86314, '02', 'DIRECT', 2013, 9, '08', 9310.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(411312, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 9, '08', 677840.00, 271.44, 234, 0.00, 0.00, 0.00, 0.00),
	(411313, '52', '5250', 'M84999', 'MEDIA LINE', 86013, '01', 'DIRECT', 2013, 9, '08', 14340.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(411314, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 9, '08', 632000.00, 606.66, 607, 0.00, 0.00, 0.00, 0.00),
	(411315, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 9, '08', 1537520.00, 1474.00, 1474, 0.00, 0.00, 0.00, 0.00),
	(411316, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 9, '08', 526240.00, 394.00, 394, 0.00, 0.00, 0.00, 0.00),
	(411317, '52', '5250', 'M84999', 'MEDIA LINE', 86777, '01', 'DIRECT', 2013, 9, '08', 280.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411318, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 9, '08', 645300.00, 358.00, 716, 0.00, 0.00, 0.00, 0.00),
	(411319, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 9, '08', 50740.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(411320, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 9, '08', 5912860.00, 816.42, 1237, 0.00, 0.00, 0.00, 0.00),
	(411321, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 9, '08', 105820.00, 21.78, 66, 0.00, 0.00, 0.00, 0.00),
	(411322, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 9, '08', 7220.00, 65.67, 199, 0.00, 0.00, 0.00, 0.00),
	(411323, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 9, '08', 1035220.00, 511.28, 616, 0.00, 0.00, 0.00, 0.00),
	(411324, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 9, '08', 49400.00, 171.60, 260, 0.00, 0.00, 0.00, 0.00),
	(411325, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 9, '08', 78230.00, 66.00, 100, 0.00, 0.00, 0.00, 0.00),
	(411326, '52', '5250', '525039', 'ROTANA', 86926, '08', 'DIRECT', 2013, 9, '08', 50070.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(411327, '52', '5250', '525043', 'THREE VISIONS', 86011, '41', 'DIRECT', 2013, 9, '08', 81140.00, 56.00, 112, 0.00, 0.00, 0.00, 0.00),
	(411328, '52', '5250', '525043', 'THREE VISIONS', 86035, '07', 'DIRECT', 2013, 9, '08', 31720.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(411329, '52', '5250', '525042', 'TIME TV', 86011, '41', 'DIRECT', 2013, 9, '08', 414080.00, 290.07, 879, 0.00, 0.00, 0.00, 0.00),
	(411330, '52', '5250', '525042', 'TIME TV', 86035, '07', 'DIRECT', 2013, 9, '08', 340860.00, 167.31, 507, 0.00, 0.00, 0.00, 0.00),
	(411331, '52', '5251', 'G08171', 'GAJINA\'S', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411332, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411333, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411334, '52', '5252', 'D10739', 'DAWLIA GROUP', 86216, '41', 'DIRECT', 2013, 9, '08', 173470.00, 166.00, 83, 0.00, 0.00, 0.00, 0.00),
	(411335, '52', '5252', 'D11263', 'DUBAI TRADE', 84093, '24', 'DIRECT', 2013, 9, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411336, '52', '5252', 'E08498', 'EMRILL', 84971, '23', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411337, '52', '5252', 'E08801', 'EY TRAINING', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411338, '52', '5252', 'G04585', 'GREAT WALL', 84011, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411339, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411340, '52', '5252', 'M88536', 'MYCOM', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411341, '52', '5254', '525462', 'A&T GROUP', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411342, '52', '5254', '525442', 'AL FARA\'A INT.', 84018, '23', 'DIRECT', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411343, '52', '5254', '525405', 'AL REYAMI INTER.', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411344, '52', '5254', '525405', 'AL REYAMI INTER.', 84508, '14', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411345, '52', '5254', '525405', 'AL REYAMI INTER.', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411346, '52', '5254', '525463', 'BARR+WRAY', 84096, '24', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411347, '52', '5254', '525406', 'BOND INTERIORS', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411348, '52', '5254', '525455', 'D.TALES', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411349, '52', '5254', '525455', 'D.TALES', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411350, '52', '5254', '525450', 'DERBY INTERIORS', 84508, '14', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411351, '52', '5254', '525432', 'PF EMIRATES', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411352, '52', '5254', '525458', 'TREX TRANSCEND', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411353, '52', '5254', '525449', 'VANN', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411354, '52', '5254', 'W04246', 'WA INT\'L', 85530, '23', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411355, '52', '5255', 'A98261', 'AAR', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411356, '52', '5255', 'A98261', 'AAR', 84086, '18', 'DIRECT', 2013, 9, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411357, '52', '5255', '525592', 'CAPITAL CONCEPT', 84724, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411358, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 9, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(411359, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411360, '52', '5255', '525526', 'IPSOS', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411361, '52', '5255', '525554', 'TURNING POINTE', 84076, '01', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411362, '52', '5256', '525695', 'ACTIONHA.NET', 86047, '01', 'DIRECT', 2013, 9, '08', 123690.00, 17.98, 19, 0.00, 0.00, 0.00, 0.00),
	(411363, '52', '5256', '525695', 'ACTIONHA.NET', 86078, '41', 'DIRECT', 2013, 9, '08', 37980.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(411364, '52', '5256', '525695', 'ACTIONHA.NET', 86280, '07', 'DIRECT', 2013, 9, '08', 70710.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(411365, '52', '5256', '525695', 'ACTIONHA.NET', 86299, '01', 'DIRECT', 2013, 9, '08', 373270.00, 41.50, 50, 0.00, 0.00, 0.00, 0.00),
	(411366, '52', '5256', '525695', 'ACTIONHA.NET', 86603, '01', 'DIRECT', 2013, 9, '08', 1660.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(411367, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 9, '08', 869170.00, 347.75, 352, 0.00, 0.00, 0.00, 0.00),
	(411368, '52', '5256', '525695', 'ACTIONHA.NET', 86918, '07', 'DIRECT', 2013, 9, '08', 34290.00, 15.77, 19, 0.00, 0.00, 0.00, 0.00),
	(411369, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 9, '08', 153500.00, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(411370, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 9, '08', 241170.00, 115.37, 139, 0.00, 0.00, 0.00, 0.00),
	(411371, '52', '5256', '525605', 'BESTINDUBAI.AE', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411372, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 9, '08', 90400.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(411373, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411374, '52', '5256', '525620', 'DIGITALPRODUCTIO', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411375, '52', '5256', '525659', 'FOXME.TV', 86892, '07', 'DIRECT', 2013, 9, '08', 71540.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(411376, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 9, '08', 820330.00, 385.63, 464, 0.00, 0.00, 0.00, 0.00),
	(411377, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 9, '08', 117750.00, 124.44, 68, 0.00, 0.00, 0.00, 0.00),
	(411378, '52', '5256', '525630', 'GUESTSUPPLY.CO', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411379, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 9, '08', 792460.00, 812.50, 570, 0.00, 0.00, 0.00, 0.00),
	(411380, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 9, '08', 480250.00, 79.72, 94, 0.00, 0.00, 0.00, 0.00),
	(411381, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 9, '08', 338720.00, 98.06, 112, 0.00, 0.00, 0.00, 0.00),
	(411382, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 9, '08', 423860.00, 121.36, 137, 0.00, 0.00, 0.00, 0.00),
	(411383, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 9, '08', 1579870.00, 152.88, 176, 0.00, 0.00, 0.00, 0.00),
	(411384, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 9, '08', 543560.00, 113.60, 134, 0.00, 0.00, 0.00, 0.00),
	(411385, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 9, '08', 275170.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(411386, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 9, '08', 283170.00, 118.08, 131, 0.00, 0.00, 0.00, 0.00),
	(411387, '52', '5256', '525667', 'SMART LINE SOLUT', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411388, '52', '5256', '525657', 'SUKAR.COM', 86181, '01', 'DIRECT', 2013, 9, '08', 1353820.00, 387.00, 324, 0.00, 0.00, 0.00, 0.00),
	(411389, '52', '5256', '525657', 'SUKAR.COM', 86315, '07', 'DIRECT', 2013, 9, '08', 1728660.00, 499.00, 381, 0.00, 0.00, 0.00, 0.00),
	(411390, '52', '5256', '525657', 'SUKAR.COM', 86363, '08', 'DIRECT', 2013, 9, '08', 1503250.00, 793.00, 676, 0.00, 0.00, 0.00, 0.00),
	(411391, '52', '5256', '525657', 'SUKAR.COM', 86645, '07', 'DIRECT', 2013, 9, '08', 1823900.00, 793.00, 669, 0.00, 0.00, 0.00, 0.00),
	(411392, '52', '5256', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'DIRECT', 2013, 9, '08', 1260.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411393, '52', '5258', '525802', 'ABU DHABI UNIV.', 86215, '01', 'DIRECT', 2013, 9, '08', 20190.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(411394, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411395, '52', '5258', '525843', 'CASE WEST.RESERV', 83386, '18', 'DIRECT', 2013, 9, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411396, '52', '5258', '525809', 'CHICAGO BOOTH', 83555, '18', 'DIRECT', 2013, 9, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411397, '52', '5258', '525837', 'COLORADO STATE', 83555, '18', 'DIRECT', 2013, 9, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411398, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 9, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(411399, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411400, '52', '5258', '525804', 'HERIOT WATT', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411401, '52', '5258', '525802', 'MAASTRICHT UNIV.', 83386, '18', 'DIRECT', 2013, 9, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411402, '52', '5258', '525800', 'MIDDLESEX', 83360, '14', 'DIRECT', 2013, 9, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411403, '52', '5258', 'N02031', 'NAT\'L U.SINGAPOR', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411404, '52', '5258', 'P44214', 'PRINCETON UNIV.', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411405, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 9, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411406, '52', '5258', '525801', 'SKYLINE UNIV.', 83311, '18', 'DIRECT', 2013, 9, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411407, '52', '5258', '525801', 'SKYLINE UNIV.', 84906, '18', 'DIRECT', 2013, 9, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411408, '52', '5258', '525862', 'SUDAN INT\'L U.', 86249, '01', 'DIRECT', 2013, 9, '08', 1450.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(411409, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83147, '18', 'DIRECT', 2013, 9, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411410, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 9, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411411, '52', '5258', '525855', 'UNIV.MANCHESTER', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411412, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411413, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411414, '52', '5259', '525939', 'BAHRI AHLIA', 86249, '01', 'DIRECT', 2013, 9, '08', 9480.00, 41.32, 28, 0.00, 0.00, 0.00, 0.00),
	(411415, '52', '5259', '525918', 'HIGH INST.I.F.M', 86056, '01', 'DIRECT', 2013, 9, '08', 23080.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(411416, '52', '5259', '525940', 'MOHD.BIN RASHID', 83147, '18', 'DIRECT', 2013, 9, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411417, '52', '5259', '525924', 'NILE COLLEGE', 86249, '01', 'DIRECT', 2013, 9, '08', 1020.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(411418, '52', '5260', '526077', 'RAFFLES DESIGN', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411419, '52', '5260', '526057', 'SHATIBY', 86611, '15', 'DIRECT', 2013, 9, '08', 1860.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(411420, '52', '5261', '526145', 'ATLAS MEDIA', 84023, '19', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411421, '52', '5261', '526184', 'DIVERSEY', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411422, '52', '5261', '526184', 'DIVERSEY', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411423, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411424, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411425, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411426, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411427, '52', '5261', 'P43917', 'PLATINUM VISION', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411428, '52', '5261', 'P44301', 'PROLYTE', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411429, '52', '5261', '526183', 'SAFEHOUSE HABIT.', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411430, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411431, '52', '5261', '526145', 'TRANS-ASIA', 85176, '22', 'DIRECT', 2013, 9, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(411432, '52', '5262', '526277', 'BOCCONI SCH.MAG.', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411433, '52', '5262', '526200', 'ESADE BUSINESS S', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411434, '52', '5263', '526364', 'ACICO CONST.CO.', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411435, '52', '5263', '526357', 'CASE CONS.', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411436, '52', '5263', '526311', 'DUTCO MCCONNEL D', 83147, '18', 'DIRECT', 2013, 9, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411437, '52', '5263', '526313', 'GYPROC', 84045, '23', 'DIRECT', 2013, 9, '08', 8960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411438, '52', '5263', '526375', 'MODON', 86314, '02', 'DIRECT', 2013, 9, '08', 35100.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(411439, '52', '5263', '526381', 'SAMSUNG C&T CORP', 83147, '18', 'DIRECT', 2013, 9, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411440, '52', '5263', '526334', 'STFA', 83147, '18', 'DIRECT', 2013, 9, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411441, '52', '5263', '526383', 'UA ARCHITECTS', 84045, '23', 'DIRECT', 2013, 9, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411442, '52', '5263', '526383', 'UA ARCHITECTS', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411443, '52', '5263', '526397', 'VANIR', 84237, '16', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411444, '52', '5263', '526397', 'VANIR', 84559, '21', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411445, '52', '5265', '526593', 'COFELY BESIX', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411446, '52', '5265', '526546', 'EFS', 84018, '23', 'DIRECT', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411447, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 9, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411448, '52', '5265', '526509', 'EVEN', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411449, '52', '5265', '526584', 'FALCON AVIATION', 84086, '18', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411450, '52', '5265', '526593', 'FSI', 84971, '23', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411451, '52', '5265', '526541', 'HARMONIC', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411452, '52', '5265', '526537', 'LIQUID OF LIFE', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411453, '52', '5265', '526538', 'LOUIS FOURTEEN', 85101, '37', 'DIRECT', 2013, 9, '08', 33000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411454, '52', '5265', '526528', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411455, '52', '5265', '526581', 'OAS', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411456, '52', '5265', '526573', 'QBG', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411457, '52', '5267', '526741', 'ALKASS.NET', 86744, '06', 'DIRECT', 2013, 9, '08', 127000.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(411458, '52', '5267', '526740', 'ANGHAMI', 86047, '01', 'DIRECT', 2013, 9, '08', 98750.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(411459, '52', '5267', '526740', 'ANGHAMI', 86280, '07', 'DIRECT', 2013, 9, '08', 6330.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(411460, '52', '5267', '526740', 'ANGHAMI', 86595, '05', 'DIRECT', 2013, 9, '08', 3570.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(411461, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 9, '08', 24450.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(411462, '52', '5267', '526729', 'ARABIA.WWE.COM', 86047, '01', 'DIRECT', 2013, 9, '08', 461390.00, 81.26, 68, 0.00, 0.00, 0.00, 0.00),
	(411463, '52', '5267', '526729', 'ARABIA.WWE.COM', 86078, '41', 'DIRECT', 2013, 9, '08', 966630.00, 266.29, 213, 0.00, 0.00, 0.00, 0.00),
	(411464, '52', '5267', '526729', 'ARABIA.WWE.COM', 86280, '07', 'DIRECT', 2013, 9, '08', 542570.00, 132.82, 106, 0.00, 0.00, 0.00, 0.00),
	(411465, '52', '5267', '526729', 'ARABIA.WWE.COM', 86299, '01', 'DIRECT', 2013, 9, '08', 2301310.00, 203.59, 161, 0.00, 0.00, 0.00, 0.00),
	(411466, '52', '5267', '526729', 'ARABIA.WWE.COM', 86603, '01', 'DIRECT', 2013, 9, '08', 11660.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411467, '52', '5267', '526729', 'ARABIA.WWE.COM', 86736, '07', 'DIRECT', 2013, 9, '08', 486260.00, 151.66, 124, 0.00, 0.00, 0.00, 0.00),
	(411468, '52', '5267', '526729', 'ARABIA.WWE.COM', 86918, '07', 'DIRECT', 2013, 9, '08', 399640.00, 130.61, 106, 0.00, 0.00, 0.00, 0.00),
	(411469, '52', '5267', '526741', 'EMARATALYOUM', 86064, '01', 'DIRECT', 2013, 9, '08', 243660.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(411470, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 9, '08', 346800.00, 139.00, 139, 0.00, 0.00, 0.00, 0.00),
	(411471, '52', '5267', '526755', 'LOWCOSTBEDS.COM', 84027, '21', 'DIRECT', 2013, 9, '08', 450.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(411472, '52', '5267', '526737', 'MBC3.NET', 86047, '01', 'DIRECT', 2013, 9, '08', 11600.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(411473, '52', '5267', '526737', 'MBC3.NET', 86299, '01', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411474, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 9, '08', 254310.00, 193.89, 272, 0.00, 0.00, 0.00, 0.00),
	(411475, '52', '5267', '526737', 'MBC3.NET', 86918, '07', 'DIRECT', 2013, 9, '08', 9000.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(411476, '52', '5267', '526751', 'MOI.GOV.QATAR', 86744, '06', 'DIRECT', 2013, 9, '08', 649000.00, 309.32, 254, 0.00, 0.00, 0.00, 0.00),
	(411477, '52', '5267', '526734', 'NAMSHI.COM', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411478, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 9, '08', 60460.00, 55.50, 37, 0.00, 0.00, 0.00, 0.00),
	(411479, '52', '5267', '526758', 'OLT20', 84732, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411480, '52', '5267', '526757', 'PROAUDIOSOCIALSTREAM', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411481, '52', '5267', '526758', 'ROUTE EXCHANGE', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411482, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 9, '08', 6470.00, 1.68, 5, 0.00, 0.00, 0.00, 0.00),
	(411483, '52', '5267', '526738', 'TALABAT.COM', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411484, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 9, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(411485, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 9, '08', 6600.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(411486, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411487, '52', '5268', '526802', 'AFP', 86013, '01', 'DIRECT', 2013, 9, '08', 4760.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(411488, '52', '5268', '526859', 'ENTIRE TEC', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411489, '52', '5268', '526825', 'G4S', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411490, '52', '5268', '526822', 'M PREMIERE', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411491, '52', '5268', '526878', 'REDKNEE', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411492, '52', '5268', '526814', 'UL', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411493, '52', '5268', '526843', 'UNIVERSAL PEST.', 85217, '23', 'DIRECT', 2013, 9, '08', 3120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411494, '52', '5268', '526837', 'VINSAK', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411495, '52', '5269', '526942', 'SLIM & GO', 86216, '41', 'DIRECT', 2013, 9, '08', 125400.00, 120.00, 30, 0.00, 0.00, 0.00, 0.00),
	(411496, '52', '5271', '527191', 'AVISS', 84011, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411497, '52', '5271', '527143', 'COGNIZANT', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411498, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 9, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411499, '52', '5271', '527120', 'ESADORE', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411500, '52', '5271', '527176', 'FINESSE', 84699, '17', 'DIRECT', 2013, 9, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411501, '52', '5271', '527196', 'GBOX', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411502, '52', '5271', '527192', 'HEALTH TRENDZ', 84088, '10', 'DIRECT', 2013, 9, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411503, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411504, '52', '5271', '527178', 'MAHINDRA COMVIVA', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411505, '52', '5271', '527139', 'METS ENERGY', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411506, '52', '5271', '527181', 'NORTHHIGHLAND', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411507, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 9, '08', 77970.00, 345.00, 230, 0.00, 0.00, 0.00, 0.00),
	(411508, '52', '5271', '527197', 'REDFILO', 84011, '17', 'DIRECT', 2013, 9, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411509, '52', '5271', '527189', 'SHANE PHILLIPS', 84093, '24', 'DIRECT', 2013, 9, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411510, '52', '5271', '527189', 'THE LEADERSHIP', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411511, '52', '5271', '527192', 'WT BURDEN', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411512, '52', '5273', '527313', 'ESA', 84724, '18', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411513, '52', '5273', '527311', 'ETHICA', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411514, '52', '5273', '527324', 'GLION', 84096, '24', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411515, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 9, '08', 220130.00, 906.50, 233, 0.00, 0.00, 0.00, 0.00),
	(411516, '52', '5274', '527413', 'DANIELI', 83147, '18', 'DIRECT', 2013, 9, '08', 20590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411517, '52', '5274', '527403', 'FX LUMINAIRE', 84017, '13', 'DIRECT', 2013, 9, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411518, '52', '5274', '527413', 'GREENABLE', 84017, '13', 'DIRECT', 2013, 9, '08', 1140.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(411519, '52', '5275', '527508', 'ABSOLUTE CAD', 85928, '17', 'DIRECT', 2013, 9, '08', 1320.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(411520, '52', '5275', '527506', 'APOGEE', 84086, '18', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411521, '52', '5275', '527507', 'G-FORCE ARTS', 84011, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411522, '52', '5275', '527509', 'GUNTER FACILITIES', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411523, '52', '5275', '527503', 'HARRIS BROADCAST', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411524, '52', '5275', '527503', 'HARRIS BROADCAST', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411525, '52', '5275', '527513', 'MARATHON', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411526, '52', '5275', '527510', 'MEDIA GURU', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411527, '53', '5301', 'A20869', 'AGGREKO', 85176, '22', 'DIRECT', 2013, 9, '08', 1400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(411528, '53', '5301', 'A39098', 'AIR LIQUIDE', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411529, '53', '5301', '530139', 'BANGLADESH POWER', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411530, '53', '5301', 'E06875', 'EMERSON', 83147, '18', 'OMD', 2013, 9, '08', 37060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411531, '53', '5301', '530139', 'FOUR QUEST ENER.', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411532, '53', '5301', 'S06858', 'SASOL', 83147, '18', 'DIRECT', 2013, 9, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411533, '53', '5304', 'A15953', 'ARABSAT', 84069, '17', 'ZENITH MEDIA', 2013, 9, '08', 17580.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411534, '53', '5304', 'A00748', 'AT&T', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411535, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411536, '53', '5304', 'D01420', 'D-LINK', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411537, '53', '5304', 'D01420', 'D-LINK', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411538, '53', '5304', 'E02586', 'EXTREME NETWORKS', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411539, '53', '5304', 'E02586', 'EXTREME NETWORKS', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411540, '53', '5304', 'H02731', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 9, '08', 10960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411541, '53', '5304', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411542, '53', '5304', 'N04073', 'NSTT', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411543, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411544, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 9, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411545, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411546, '53', '5304', 'R08545', 'RIEDEL', 85928, '17', 'DIRECT', 2013, 9, '08', 2280.00, 0.82, 1, 0.00, 0.00, 0.00, 0.00),
	(411547, '53', '5304', 'R07762', 'RIVERBED', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411548, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'DIRECT', 2013, 9, '08', 1140420.00, 155.84, 599, 0.00, 0.00, 0.00, 0.00),
	(411549, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'DIRECT', 2013, 9, '08', 134390.00, 57.20, 195, 0.00, 0.00, 0.00, 0.00),
	(411550, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'DIRECT', 2013, 9, '08', 130480.00, 55.76, 186, 0.00, 0.00, 0.00, 0.00),
	(411551, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'DIRECT', 2013, 9, '08', 162020.00, 153.36, 496, 0.00, 0.00, 0.00, 0.00),
	(411552, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411553, '53', '5304', 'T07304', 'TE DATA', 86645, '07', 'DIRECT', 2013, 9, '08', 72850.00, 35.68, 123, 0.00, 0.00, 0.00, 0.00),
	(411554, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'DIRECT', 2013, 9, '08', 207250.00, 94.72, 267, 0.00, 0.00, 0.00, 0.00),
	(411555, '53', '5305', 'A00748', 'AT&T', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411556, '53', '5305', 'B02153', 'BATELCO', 84043, '18', 'UM7', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411557, '53', '5305', 'B02153', 'BATELCO', 84666, '17', 'UM7', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411558, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 9, '08', 9300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411559, '53', '5305', 'B02153', 'BATELCO', 84906, '18', 'UM7', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411560, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411561, '53', '5305', 'D08720', 'DU', 84011, '17', 'OMD', 2013, 9, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411562, '53', '5305', 'D08720', 'DU', 84071, '21', 'OMD', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411563, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 9, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411564, '53', '5305', 'D08720', 'DU', 84107, '17', 'OMD', 2013, 9, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411565, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411566, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 9, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411567, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 9, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411568, '53', '5305', 'E00127', 'ETISALAT', 83303, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411569, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411570, '53', '5305', 'E00127', 'ETISALAT', 84091, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411571, '53', '5305', 'E00127', 'ETISALAT', 84467, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411572, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411573, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411574, '53', '5305', 'E00127', 'ETISALAT', 84764, '19', 'INITIATIVE MEDIA', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411575, '53', '5305', 'E00127', 'ETISALAT', 84855, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411576, '53', '5305', 'E00127', 'ETISALAT', 84906, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411577, '53', '5305', '530568', 'ETISALAT EGYPT', 86013, '01', 'DIRECT', 2013, 9, '08', 85800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(411578, '53', '5305', '530568', 'ETISALAT EGYPT', 86106, '07', 'DIRECT', 2013, 9, '08', 30210.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(411579, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 9, '08', 479180.00, 159.28, 292, 0.00, 0.00, 0.00, 0.00),
	(411580, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 9, '08', 414980.00, 133.04, 233, 0.00, 0.00, 0.00, 0.00),
	(411581, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 9, '08', 61200.00, 13.60, 85, 0.00, 0.00, 0.00, 0.00),
	(411582, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 9, '08', 53040.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(411583, '53', '5305', '530568', 'ETISALAT EGYPT', 86299, '01', 'DIRECT', 2013, 9, '08', 240000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(411584, '53', '5305', '530568', 'ETISALAT EGYPT', 86307, '06', 'DIRECT', 2013, 9, '08', 12560.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(411585, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 9, '08', 155190.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(411586, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 9, '08', 211500.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(411587, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 9, '08', 120840.00, 39.40, 52, 0.00, 0.00, 0.00, 0.00),
	(411588, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 9, '08', 145420.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(411589, '53', '5305', '530574', 'INWI', 86280, '07', 'DIRECT', 2013, 9, '08', 20000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(411590, '53', '5305', '530574', 'INWI', 86603, '01', 'DIRECT', 2013, 9, '08', 50910.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(411591, '53', '5305', 'M82272', 'MOBILY', 83311, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411592, '53', '5305', 'M82272', 'MOBILY', 84666, '17', 'INITIATIVE MEDIA', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411593, '53', '5305', 'M82272', 'MOBILY', 84871, '24', 'INITIATIVE MEDIA', 2013, 9, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411594, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 112370.00, 16.42, 20, 0.00, 0.00, 0.00, 0.00),
	(411595, '53', '5305', 'M82272', 'MOBILY', 86160, '41', 'INITIATIVE MEDIA', 2013, 9, '08', 1440.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(411596, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 9, '08', 268480.00, 87.13, 150, 0.00, 0.00, 0.00, 0.00),
	(411597, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 136310.00, 30.53, 36, 0.00, 0.00, 0.00, 0.00),
	(411598, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 624770.00, 194.97, 685, 0.00, 0.00, 0.00, 0.00),
	(411599, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 104140.00, 18.90, 23, 0.00, 0.00, 0.00, 0.00),
	(411600, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 882380.00, 230.66, 705, 0.00, 0.00, 0.00, 0.00),
	(411601, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 9, '08', 977600.00, 407.30, 1313, 0.00, 0.00, 0.00, 0.00),
	(411602, '53', '5305', 'M82272', 'MOBILY', 86983, '41', 'INITIATIVE MEDIA', 2013, 9, '08', 893160.00, 204.68, 253, 0.00, 0.00, 0.00, 0.00),
	(411603, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 9, '08', 375020.00, 52.15, 55, 0.00, 0.00, 0.00, 0.00),
	(411604, '53', '5305', 'M78544', 'MOBINIL', 86090, '06', 'UM7', 2013, 9, '08', 59040.00, 18.93, 24, 0.00, 0.00, 0.00, 0.00),
	(411605, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 9, '08', 128690.00, 37.47, 59, 0.00, 0.00, 0.00, 0.00),
	(411606, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 9, '08', 126780.00, 37.47, 59, 0.00, 0.00, 0.00, 0.00),
	(411607, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 9, '08', 52870.00, 50.49, 53, 0.00, 0.00, 0.00, 0.00),
	(411608, '53', '5305', 'M78544', 'MOBINIL', 86209, '01', 'UM7', 2013, 9, '08', 58320.00, 47.88, 36, 0.00, 0.00, 0.00, 0.00),
	(411609, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 9, '08', 40000.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(411610, '53', '5305', 'M78544', 'MOBINIL', 86307, '06', 'UM7', 2013, 9, '08', 6960.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(411611, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 9, '08', 57790.00, 15.28, 16, 0.00, 0.00, 0.00, 0.00),
	(411612, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 9, '08', 94150.00, 45.49, 53, 0.00, 0.00, 0.00, 0.00),
	(411613, '53', '5305', 'M84186', 'MTN', 83386, '18', 'UM7', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411614, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 9, '08', 27060.00, 112.77, 76, 0.00, 0.00, 0.00, 0.00),
	(411615, '53', '5305', 'N10176', 'NATIONAL TELECOM', 86249, '01', 'DIRECT', 2013, 9, '08', 4080.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(411616, '53', '5305', 'N01047', 'NTT', 83386, '18', 'DIRECT', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411617, '53', '5305', '530575', 'OOREDOO', 83386, '18', 'DIRECT', 2013, 9, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411618, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411619, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84153, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411620, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411621, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411622, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411623, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 1407200.00, 152.42, 225, 0.00, 0.00, 0.00, 0.00),
	(411624, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 651820.00, 125.68, 191, 0.00, 0.00, 0.00, 0.00),
	(411625, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 886720.00, 193.38, 471, 0.00, 0.00, 0.00, 0.00),
	(411626, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 470.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411627, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 398940.00, 68.16, 90, 0.00, 0.00, 0.00, 0.00),
	(411628, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 592310.00, 121.30, 175, 0.00, 0.00, 0.00, 0.00),
	(411629, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 265040.00, 58.93, 75, 0.00, 0.00, 0.00, 0.00),
	(411630, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 889370.00, 140.67, 211, 0.00, 0.00, 0.00, 0.00),
	(411631, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 122310.00, 31.13, 43, 0.00, 0.00, 0.00, 0.00),
	(411632, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 979630.00, 437.87, 1109, 0.00, 0.00, 0.00, 0.00),
	(411633, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 9, '08', 15130.00, 68.18, 77, 0.00, 0.00, 0.00, 0.00),
	(411634, '53', '5305', '530574', 'TOUCH', 86199, '01', 'DIRECT', 2013, 9, '08', 273580.00, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(411635, '53', '5305', 'T05676', 'TRA', 84673, '17', 'DIRECT', 2013, 9, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411636, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411637, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411638, '53', '5305', 'V00132', 'VIVA', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411639, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'MINDSHARE', 2013, 9, '08', 226340.00, 31.49, 65, 0.00, 0.00, 0.00, 0.00),
	(411640, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'MINDSHARE', 2013, 9, '08', 267260.00, 74.13, 107, 0.00, 0.00, 0.00, 0.00),
	(411641, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'MINDSHARE', 2013, 9, '08', 262290.00, 74.63, 106, 0.00, 0.00, 0.00, 0.00),
	(411642, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'MINDSHARE', 2013, 9, '08', 88570.00, 84.33, 143, 0.00, 0.00, 0.00, 0.00),
	(411643, '53', '5305', 'V01633', 'VODAFONE', 86280, '07', 'MINDSHARE', 2013, 9, '08', 33660.00, 6.48, 9, 0.00, 0.00, 0.00, 0.00),
	(411644, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'MINDSHARE', 2013, 9, '08', 670600.00, 54.60, 167, 0.00, 0.00, 0.00, 0.00),
	(411645, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'MINDSHARE', 2013, 9, '08', 121950.00, 61.56, 110, 0.00, 0.00, 0.00, 0.00),
	(411646, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'MINDSHARE', 2013, 9, '08', 172580.00, 35.54, 57, 0.00, 0.00, 0.00, 0.00),
	(411647, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'MINDSHARE', 2013, 9, '08', 58330.00, 141.07, 182, 0.00, 0.00, 0.00, 0.00),
	(411648, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'MINDSHARE', 2013, 9, '08', 294950.00, 116.55, 155, 0.00, 0.00, 0.00, 0.00),
	(411649, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'MINDSHARE', 2013, 9, '08', 98110.00, 47.41, 56, 0.00, 0.00, 0.00, 0.00),
	(411650, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'MINDSHARE', 2013, 9, '08', 42780.00, 24.92, 37, 0.00, 0.00, 0.00, 0.00),
	(411651, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84699, '17', 'TIMES PUBLICITY INTL', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411652, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 83337, '03', 'MINDSHARE', 2013, 9, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411653, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 9, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411654, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86064, '01', 'MINDSHARE', 2013, 9, '08', 1900.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411655, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86207, '15', 'MINDSHARE', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(411656, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86249, '01', 'MINDSHARE', 2013, 9, '08', 8840.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(411657, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 9, '08', 183820.00, 107.76, 486, 0.00, 0.00, 0.00, 0.00),
	(411658, '53', '5306', '530604', 'JTS', 85928, '17', 'DIRECT', 2013, 9, '08', 1800.00, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(411659, '53', '5306', '530606', 'PROLOGIX', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411660, '53', '5307', 'A00495', 'ALCATEL', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411661, '53', '5307', 'G05111', 'GLOCOM', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411662, '53', '5307', 'G05111', 'GLOCOM', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411663, '53', '5307', 'G01274', 'GULFSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411664, '53', '5307', 'H05604', 'HORIZON SATE.S.', 84069, '17', 'DIRECT', 2013, 9, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411665, '53', '5307', 'H05604', 'HORIZON SATE.S.', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411666, '53', '5307', 'I00731', 'INTELSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411667, '53', '5307', '530754', 'NORTH TELECOM', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411668, '53', '5307', 'P40500', 'PCCW', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411669, '53', '5307', 'P40500', 'PCCW', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411670, '53', '5307', 'P40500', 'PCCW', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411671, '53', '5307', 'P43606', 'PCCW GLOBAL', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411672, '53', '5307', 'P43606', 'PCCW GLOBAL', 84914, '18', 'DIRECT', 2013, 9, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411673, '53', '5307', 'Q00350', 'QUALCOM', 83303, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411674, '53', '5307', 'Q00350', 'QUALCOM', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411675, '53', '5307', 'T04019', 'TELECOM EGYPT', 86013, '01', 'DIRECT', 2013, 9, '08', 578200.00, 79.40, 230, 0.00, 0.00, 0.00, 0.00),
	(411676, '53', '5307', 'T04019', 'TELECOM EGYPT', 86134, '01', 'DIRECT', 2013, 9, '08', 271470.00, 92.60, 187, 0.00, 0.00, 0.00, 0.00),
	(411677, '53', '5307', 'T04019', 'TELECOM EGYPT', 86142, '01', 'DIRECT', 2013, 9, '08', 252760.00, 88.12, 182, 0.00, 0.00, 0.00, 0.00),
	(411678, '53', '5307', 'T04019', 'TELECOM EGYPT', 86160, '41', 'DIRECT', 2013, 9, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411679, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 9, '08', 180520.00, 171.08, 647, 0.00, 0.00, 0.00, 0.00),
	(411680, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 9, '08', 212020.00, 200.84, 713, 0.00, 0.00, 0.00, 0.00),
	(411681, '53', '5307', 'T04019', 'TELECOM EGYPT', 86280, '07', 'DIRECT', 2013, 9, '08', 115010.00, 23.60, 22, 0.00, 0.00, 0.00, 0.00),
	(411682, '53', '5307', 'T04019', 'TELECOM EGYPT', 86299, '01', 'DIRECT', 2013, 9, '08', 1454350.00, 134.28, 403, 0.00, 0.00, 0.00, 0.00),
	(411683, '53', '5307', 'T04019', 'TELECOM EGYPT', 86307, '06', 'DIRECT', 2013, 9, '08', 8220.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(411684, '53', '5307', 'T04019', 'TELECOM EGYPT', 86579, '01', 'DIRECT', 2013, 9, '08', 161420.00, 45.84, 42, 0.00, 0.00, 0.00, 0.00),
	(411685, '53', '5307', 'T04019', 'TELECOM EGYPT', 86587, '01', 'DIRECT', 2013, 9, '08', 154310.00, 81.00, 235, 0.00, 0.00, 0.00, 0.00),
	(411686, '53', '5307', 'T04019', 'TELECOM EGYPT', 86645, '07', 'DIRECT', 2013, 9, '08', 172790.00, 63.32, 239, 0.00, 0.00, 0.00, 0.00),
	(411687, '53', '5307', 'T04019', 'TELECOM EGYPT', 86777, '01', 'DIRECT', 2013, 9, '08', 35620.00, 105.28, 238, 0.00, 0.00, 0.00, 0.00),
	(411688, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 9, '08', 215150.00, 88.44, 200, 0.00, 0.00, 0.00, 0.00),
	(411689, '53', '5307', 'T04019', 'TELECOM EGYPT', 86892, '07', 'DIRECT', 2013, 9, '08', 74200.00, 22.60, 88, 0.00, 0.00, 0.00, 0.00),
	(411690, '53', '5307', 'T04019', 'TELECOM EGYPT', 86959, '01', 'DIRECT', 2013, 9, '08', 90370.00, 46.00, 109, 0.00, 0.00, 0.00, 0.00),
	(411691, '53', '5307', 'T03056', 'THURAYA', 84069, '17', 'UM7', 2013, 9, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411692, '53', '5309', '001255', '1440', 86056, '01', 'DIRECT', 2013, 9, '08', 9600.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(411693, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86231, '02', 'DIRECT', 2013, 9, '08', 45000.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(411694, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 9, '08', 42860.00, 15.66, 32, 0.00, 0.00, 0.00, 0.00),
	(411695, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 9, '08', 3364670.00, 509.95, 358, 0.00, 0.00, 0.00, 0.00),
	(411696, '53', '5309', 'C06303', 'CALL GROUP', 86064, '01', 'DIRECT', 2013, 9, '08', 1092370.00, 513.57, 201, 0.00, 0.00, 0.00, 0.00),
	(411697, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 9, '08', 921010.00, 278.00, 160, 0.00, 0.00, 0.00, 0.00),
	(411698, '53', '5309', 'C06303', 'CALL GROUP', 86134, '01', 'DIRECT', 2013, 9, '08', 16590.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(411699, '53', '5309', 'C06303', 'CALL GROUP', 86142, '01', 'DIRECT', 2013, 9, '08', 6610.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(411700, '53', '5309', 'C06303', 'CALL GROUP', 86160, '41', 'DIRECT', 2013, 9, '08', 39060.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(411701, '53', '5309', 'C06303', 'CALL GROUP', 86167, '01', 'DIRECT', 2013, 9, '08', 449020.00, 429.00, 286, 0.00, 0.00, 0.00, 0.00),
	(411702, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 9, '08', 2187050.00, 882.08, 882, 0.00, 0.00, 0.00, 0.00),
	(411703, '53', '5309', 'C06303', 'CALL GROUP', 86216, '41', 'DIRECT', 2013, 9, '08', 17270.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(411704, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 9, '08', 958880.00, 284.53, 171, 0.00, 0.00, 0.00, 0.00),
	(411705, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 9, '08', 16650.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(411706, '53', '5309', 'C06303', 'CALL GROUP', 86307, '06', 'DIRECT', 2013, 9, '08', 1570.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411707, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 9, '08', 224370.00, 100.43, 121, 0.00, 0.00, 0.00, 0.00),
	(411708, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 9, '08', 2574000.00, 1355.00, 1355, 0.00, 0.00, 0.00, 0.00),
	(411709, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 9, '08', 1360800.00, 357.81, 215, 0.00, 0.00, 0.00, 0.00),
	(411710, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 9, '08', 732240.00, 270.72, 159, 0.00, 0.00, 0.00, 0.00),
	(411711, '53', '5309', 'C06303', 'CALL GROUP', 86868, '01', 'DIRECT', 2013, 9, '08', 1498940.00, 1241.00, 371, 0.00, 0.00, 0.00, 0.00),
	(411712, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 9, '08', 3123900.00, 1231.50, 821, 0.00, 0.00, 0.00, 0.00),
	(411713, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 9, '08', 601850.00, 236.50, 135, 0.00, 0.00, 0.00, 0.00),
	(411714, '53', '5309', 'C06303', 'CALL GROUP', 86959, '01', 'DIRECT', 2013, 9, '08', 1366410.00, 1069.50, 293, 0.00, 0.00, 0.00, 0.00),
	(411715, '53', '5309', 'I11850', 'IVR 1413', 86056, '01', 'DIRECT', 2013, 9, '08', 156990.00, 136.81, 92, 0.00, 0.00, 0.00, 0.00),
	(411716, '53', '5309', 'I11850', 'IVR 1416', 86056, '01', 'DIRECT', 2013, 9, '08', 196040.00, 193.50, 129, 0.00, 0.00, 0.00, 0.00),
	(411717, '53', '5309', 'I11850', 'IVR 1424', 86056, '01', 'DIRECT', 2013, 9, '08', 97120.00, 124.77, 91, 0.00, 0.00, 0.00, 0.00),
	(411718, '53', '5309', 'I11850', 'IVR 1438', 86056, '01', 'DIRECT', 2013, 9, '08', 227770.00, 230.00, 153, 0.00, 0.00, 0.00, 0.00),
	(411719, '53', '5309', 'I11850', 'IVR 1460', 86056, '01', 'DIRECT', 2013, 9, '08', 120420.00, 138.00, 92, 0.00, 0.00, 0.00, 0.00),
	(411720, '53', '5309', 'I11850', 'IVR 1515', 86056, '01', 'DIRECT', 2013, 9, '08', 4420.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(411721, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 9, '08', 155460.00, 981.76, 531, 0.00, 0.00, 0.00, 0.00),
	(411722, '53', '5309', 'I11850', 'IVR 1718', 86967, '01', 'DIRECT', 2013, 9, '08', 3382910.00, 2177.30, 1404, 0.00, 0.00, 0.00, 0.00),
	(411723, '53', '5309', 'I11850', 'IVR 1722', 86967, '01', 'DIRECT', 2013, 9, '08', 2495420.00, 1580.44, 888, 0.00, 0.00, 0.00, 0.00),
	(411724, '53', '5309', 'I11850', 'IVR 2207', 86035, '07', 'DIRECT', 2013, 9, '08', 772680.00, 512.81, 286, 0.00, 0.00, 0.00, 0.00),
	(411725, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 9, '08', 519550.00, 3307.49, 1861, 0.00, 0.00, 0.00, 0.00),
	(411726, '53', '5309', 'I11850', 'IVR 2311', 86106, '07', 'DIRECT', 2013, 9, '08', 467490.00, 546.03, 431, 0.00, 0.00, 0.00, 0.00),
	(411727, '53', '5309', 'I11850', 'IVR 2311', 86975, '41', 'DIRECT', 2013, 9, '08', 453160.00, 579.24, 463, 0.00, 0.00, 0.00, 0.00),
	(411728, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 9, '08', 810140.00, 547.08, 371, 0.00, 0.00, 0.00, 0.00),
	(411729, '53', '5309', 'I11850', 'IVR 2351', 86298, '01', 'DIRECT', 2013, 9, '08', 203740.00, 137.91, 64, 0.00, 0.00, 0.00, 0.00),
	(411730, '53', '5309', 'I11850', 'IVR 2361', 86298, '01', 'DIRECT', 2013, 9, '08', 62920.00, 48.22, 36, 0.00, 0.00, 0.00, 0.00),
	(411731, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 9, '08', 128210.00, 74.92, 64, 0.00, 0.00, 0.00, 0.00),
	(411732, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 9, '08', 99050.00, 69.77, 60, 0.00, 0.00, 0.00, 0.00),
	(411733, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 9, '08', 370160.00, 84.98, 63, 0.00, 0.00, 0.00, 0.00),
	(411734, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 9, '08', 503100.00, 395.39, 537, 0.00, 0.00, 0.00, 0.00),
	(411735, '53', '5311', '531109', 'BFE', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411736, '53', '5311', 'M88158', 'MERU NET.', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411737, '53', '5311', '531108', 'SPRINT', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411738, '53', '5315', '531502', 'AVIGILON', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411739, '53', '5315', '531502', 'AVIGILON', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411740, '53', '5318', 'I11850', 'IVR 1467', 86056, '01', 'DIRECT', 2013, 9, '08', 239560.00, 220.50, 147, 0.00, 0.00, 0.00, 0.00),
	(411741, '53', '5318', '531866', 'IVR 1666', 86298, '01', 'DIRECT', 2013, 9, '08', 254760.00, 138.80, 166, 0.00, 0.00, 0.00, 0.00),
	(411742, '53', '5318', 'I11850', 'IVR 1724', 86011, '41', 'DIRECT', 2013, 9, '08', 729600.00, 530.32, 274, 0.00, 0.00, 0.00, 0.00),
	(411743, '53', '5318', 'I11850', 'IVR 1724', 86035, '07', 'DIRECT', 2013, 9, '08', 2950.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411744, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 9, '08', 835890.00, 798.50, 527, 0.00, 0.00, 0.00, 0.00),
	(411745, '53', '5318', '531883', 'IVR 1741', 86307, '06', 'DIRECT', 2013, 9, '08', 1740.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(411746, '53', '5318', '531876', 'IVR 1757', 86216, '41', 'DIRECT', 2013, 9, '08', 9420.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(411747, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 9, '08', 1113790.00, 811.96, 519, 0.00, 0.00, 0.00, 0.00),
	(411748, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 9, '08', 1096000.00, 610.00, 406, 0.00, 0.00, 0.00, 0.00),
	(411749, '53', '5318', '531855', 'IVR 2206', 86209, '01', 'DIRECT', 2013, 9, '08', 609700.00, 502.46, 335, 0.00, 0.00, 0.00, 0.00),
	(411750, '53', '5318', '531855', 'IVR 2206', 86926, '08', 'DIRECT', 2013, 9, '08', 230850.00, 204.00, 136, 0.00, 0.00, 0.00, 0.00),
	(411751, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 9, '08', 3405390.00, 1907.53, 1065, 0.00, 0.00, 0.00, 0.00),
	(411752, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 9, '08', 6967640.00, 3882.97, 2405, 0.00, 0.00, 0.00, 0.00),
	(411753, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 9, '08', 65670.00, 466.73, 305, 0.00, 0.00, 0.00, 0.00),
	(411754, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 9, '08', 449320.00, 535.90, 458, 0.00, 0.00, 0.00, 0.00),
	(411755, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 9, '08', 922980.00, 882.00, 570, 0.00, 0.00, 0.00, 0.00),
	(411756, '53', '5318', '531895', 'IVR 2666', 86167, '01', 'DIRECT', 2013, 9, '08', 2100.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(411757, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 9, '08', 29280.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(411758, '53', '5318', '531895', 'IVR 2666', 86307, '06', 'DIRECT', 2013, 9, '08', 93130.00, 89.16, 41, 0.00, 0.00, 0.00, 0.00),
	(411759, '53', '5318', '531894', 'IVR 2676', 86035, '07', 'DIRECT', 2013, 9, '08', 1144520.00, 724.55, 475, 0.00, 0.00, 0.00, 0.00),
	(411760, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 9, '08', 315620.00, 210.45, 115, 0.00, 0.00, 0.00, 0.00),
	(411761, '53', '5318', '531892', 'IVR 5921', 86298, '01', 'DIRECT', 2013, 9, '08', 12810.00, 9.81, 7, 0.00, 0.00, 0.00, 0.00),
	(411762, '53', '5318', '531877', 'IVR 5922', 86298, '01', 'DIRECT', 2013, 9, '08', 3460.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(411763, '53', '5318', '531859', 'IVR 5923', 86298, '01', 'DIRECT', 2013, 9, '08', 19410.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(411764, '53', '5318', '531860', 'IVR 5926', 86298, '01', 'DIRECT', 2013, 9, '08', 317610.00, 207.00, 138, 0.00, 0.00, 0.00, 0.00),
	(411765, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 9, '08', 295770.00, 168.50, 126, 0.00, 0.00, 0.00, 0.00),
	(411766, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 9, '08', 233830.00, 161.00, 120, 0.00, 0.00, 0.00, 0.00),
	(411767, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 9, '08', 717330.00, 165.00, 123, 0.00, 0.00, 0.00, 0.00),
	(411768, '53', '5318', '531877', 'IVR 5952', 86106, '07', 'DIRECT', 2013, 9, '08', 690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411769, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 9, '08', 385890.00, 250.76, 197, 0.00, 0.00, 0.00, 0.00),
	(411770, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 9, '08', 319230.00, 227.43, 180, 0.00, 0.00, 0.00, 0.00),
	(411771, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 9, '08', 1120230.00, 257.64, 201, 0.00, 0.00, 0.00, 0.00),
	(411772, '53', '5318', '531886', 'IVR 5976', 86134, '01', 'DIRECT', 2013, 9, '08', 194180.00, 128.10, 70, 0.00, 0.00, 0.00, 0.00),
	(411773, '53', '5318', '531886', 'IVR 5976', 86142, '01', 'DIRECT', 2013, 9, '08', 154780.00, 119.76, 66, 0.00, 0.00, 0.00, 0.00),
	(411774, '53', '5318', '531886', 'IVR 5976', 86160, '41', 'DIRECT', 2013, 9, '08', 569130.00, 137.37, 72, 0.00, 0.00, 0.00, 0.00),
	(411775, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 9, '08', 1065970.00, 490.38, 348, 0.00, 0.00, 0.00, 0.00),
	(411776, '53', '5318', 'I11850', 'IVR 88499', 86611, '15', 'DIRECT', 2013, 9, '08', 491850.00, 217.86, 146, 0.00, 0.00, 0.00, 0.00),
	(411777, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 9, '08', 96720.00, 692.22, 417, 0.00, 0.00, 0.00, 0.00),
	(411778, '53', '5318', '531857', 'IVR 9999', 86181, '01', 'DIRECT', 2013, 9, '08', 2643100.00, 1072.04, 586, 0.00, 0.00, 0.00, 0.00),
	(411779, '53', '5318', '531857', 'IVR 9999', 86209, '01', 'DIRECT', 2013, 9, '08', 1871630.00, 1690.75, 924, 0.00, 0.00, 0.00, 0.00),
	(411780, '53', '5318', '531857', 'IVR 9999', 86315, '07', 'DIRECT', 2013, 9, '08', 3526110.00, 1114.47, 609, 0.00, 0.00, 0.00, 0.00),
	(411781, '53', '5318', '531857', 'IVR 9999', 86363, '08', 'DIRECT', 2013, 9, '08', 2647400.00, 1419.91, 776, 0.00, 0.00, 0.00, 0.00),
	(411782, '53', '5318', '531857', 'IVR 9999', 86645, '07', 'DIRECT', 2013, 9, '08', 2097820.00, 1224.10, 669, 0.00, 0.00, 0.00, 0.00),
	(411783, '53', '5318', '531857', 'IVR 9999', 86660, '07', 'DIRECT', 2013, 9, '08', 600590.00, 1253.55, 685, 0.00, 0.00, 0.00, 0.00),
	(411784, '53', '5318', '531857', 'IVR 9999', 86926, '08', 'DIRECT', 2013, 9, '08', 668370.00, 569.13, 311, 0.00, 0.00, 0.00, 0.00),
	(411785, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 9, '08', 9040.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(411786, '53', '5318', 'M88302', 'MOBC', 86595, '05', 'DIRECT', 2013, 9, '08', 744000.00, 528.54, 450, 0.00, 0.00, 0.00, 0.00),
	(411787, '53', '5319', '531902', 'IVR 0096171204013', 86035, '07', 'DIRECT', 2013, 9, '08', 644410.00, 420.00, 280, 0.00, 0.00, 0.00, 0.00),
	(411788, '53', '5319', '531902', 'IVR 2638', 86967, '01', 'DIRECT', 2013, 9, '08', 616540.00, 345.00, 230, 0.00, 0.00, 0.00, 0.00),
	(411789, '53', '5319', '531903', 'IVR 2639', 86011, '41', 'DIRECT', 2013, 9, '08', 257360.00, 192.00, 128, 0.00, 0.00, 0.00, 0.00),
	(411790, '53', '5319', '531903', 'IVR 2695', 86011, '41', 'DIRECT', 2013, 9, '08', 1588910.00, 1127.86, 747, 0.00, 0.00, 0.00, 0.00),
	(411791, '53', '5319', '531903', 'IVR 5736', 86298, '01', 'DIRECT', 2013, 9, '08', 231140.00, 156.00, 104, 0.00, 0.00, 0.00, 0.00),
	(411792, '53', '5319', '531903', 'IVR 5739', 86134, '01', 'DIRECT', 2013, 9, '08', 174830.00, 109.50, 73, 0.00, 0.00, 0.00, 0.00),
	(411793, '53', '5319', '531903', 'IVR 5739', 86142, '01', 'DIRECT', 2013, 9, '08', 141460.00, 99.00, 66, 0.00, 0.00, 0.00, 0.00),
	(411794, '53', '5319', '531903', 'IVR 5739', 86160, '41', 'DIRECT', 2013, 9, '08', 495520.00, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(411795, '53', '5319', '531902', 'IVR 5792', 86134, '01', 'DIRECT', 2013, 9, '08', 56210.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(411796, '53', '5319', '531902', 'IVR 5792', 86142, '01', 'DIRECT', 2013, 9, '08', 47850.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(411797, '53', '5319', '531902', 'IVR 5792', 86160, '41', 'DIRECT', 2013, 9, '08', 143440.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(411798, '53', '5319', '531903', 'IVR 607770', 86611, '15', 'DIRECT', 2013, 9, '08', 196080.00, 89.11, 67, 0.00, 0.00, 0.00, 0.00),
	(411799, '53', '5319', '531900', 'IVR 9008', 86603, '01', 'DIRECT', 2013, 9, '08', 48380.00, 13.97, 9, 0.00, 0.00, 0.00, 0.00),
	(411800, '53', '5319', '531902', 'IVR 93145', 86056, '01', 'DIRECT', 2013, 9, '08', 162300.00, 134.96, 135, 0.00, 0.00, 0.00, 0.00),
	(411801, '53', '5319', '531901', 'IVR 95181', 86167, '01', 'DIRECT', 2013, 9, '08', 9420.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(411802, '53', '5319', '531901', 'IVR 95181', 86216, '41', 'DIRECT', 2013, 9, '08', 646840.00, 618.00, 412, 0.00, 0.00, 0.00, 0.00),
	(411803, '53', '5319', '531901', 'IVR 95181', 86307, '06', 'DIRECT', 2013, 9, '08', 89350.00, 75.00, 50, 0.00, 0.00, 0.00, 0.00),
	(411804, '53', '5319', '531903', 'IVR 95458', 86299, '01', 'DIRECT', 2013, 9, '08', 1489640.00, 146.30, 110, 0.00, 0.00, 0.00, 0.00),
	(411805, '53', '5321', '532100', 'MOBI', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411806, '53', '5321', '532100', 'SIEMON', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411807, '53', '5321', '532100', 'WISEBAND', 84069, '17', 'DIRECT', 2013, 9, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411808, '54', '5401', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 9, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411809, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 9, '08', 55970.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(411810, '54', '5401', 'A00290', 'AL JAZIRAH BANK', 86611, '15', 'MEDIAEDGE', 2013, 9, '08', 3360.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(411811, '54', '5401', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411812, '54', '5401', 'A00386', 'AL NILEIN BANK', 86249, '01', 'DIRECT', 2013, 9, '08', 1160.00, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(411813, '54', '5401', 'A00626', 'ANZ G.BANK', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411814, '54', '5401', 'A00652', 'ARAB BANK', 83311, '18', 'AQUAMEDIA ADV', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411815, '54', '5401', 'A00652', 'ARAB BANK', 85530, '23', 'AQUAMEDIA ADV', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411816, '54', '5401', 'B02186', 'BANQUE AUDI', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411817, '54', '5401', 'B00120', 'BANQUE MISR', 86013, '01', 'DIRECT', 2013, 9, '08', 21420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(411818, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 9, '08', 102030.00, 56.38, 76, 0.00, 0.00, 0.00, 0.00),
	(411819, '54', '5401', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 9, '08', 8980.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(411820, '54', '5401', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 9, '08', 9560.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(411821, '54', '5401', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 9, '08', 10370.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(411822, '54', '5401', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 9, '08', 5000.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(411823, '54', '5401', 'B00120', 'BANQUE MISR', 86587, '01', 'DIRECT', 2013, 9, '08', 6960.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(411824, '54', '5401', 'B00120', 'BANQUE MISR', 86603, '01', 'DIRECT', 2013, 9, '08', 660.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(411825, '54', '5401', 'B00120', 'BANQUE MISR', 86645, '07', 'DIRECT', 2013, 9, '08', 5150.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411826, '54', '5401', 'B00120', 'BANQUE MISR', 86777, '01', 'DIRECT', 2013, 9, '08', 310.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411827, '54', '5401', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 9, '08', 17290.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(411828, '54', '5401', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 9, '08', 22900.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(411829, '54', '5401', 'C00307', 'CITIBANK', 83386, '18', 'MEDIAEDGE', 2013, 9, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411830, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 86064, '01', 'MEDIAEDGE', 2013, 9, '08', 3220.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(411831, '54', '5401', 'G00215', 'GULF BANK', 83303, '18', 'DIRECT', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411832, '54', '5401', 'G00215', 'GULF BANK', 83311, '18', 'DIRECT', 2013, 9, '08', 18790.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411833, '54', '5401', 'H00004', 'HABIB BANK LTD.', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411834, '54', '5401', 'J01252', 'JAMMAL TRUST', 86199, '01', 'MEDIA INSIGHT', 2013, 9, '08', 70000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(411835, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 9, '08', 81270.00, 54.96, 39, 0.00, 0.00, 0.00, 0.00),
	(411836, '54', '5401', 'J01251', 'JULIUS BAR', 83303, '18', 'PHD', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411837, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411838, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 9, '08', 113160.00, 83.34, 438, 0.00, 0.00, 0.00, 0.00),
	(411839, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 9, '08', 486370.00, 136.88, 845, 0.00, 0.00, 0.00, 0.00),
	(411840, '54', '5401', 'N00002', 'N.B.K.', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 9, '08', 113030.00, 31.56, 66, 0.00, 0.00, 0.00, 0.00),
	(411841, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 9, '08', 58430.00, 38.72, 242, 0.00, 0.00, 0.00, 0.00),
	(411842, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83097, '02', 'MEDIAEDGE', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411843, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411844, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411845, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411846, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 9, '08', 341430.00, 62.06, 157, 0.00, 0.00, 0.00, 0.00),
	(411847, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 84093, '24', 'AL AHLI ADVERTISING', 2013, 9, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411848, '54', '5401', 'N00132', 'NILE BANK', 86249, '01', 'DIRECT', 2013, 9, '08', 7040.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(411849, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411850, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411851, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 9700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411852, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 155110.00, 89.08, 394, 0.00, 0.00, 0.00, 0.00),
	(411853, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 62420.00, 19.92, 30, 0.00, 0.00, 0.00, 0.00),
	(411854, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 63330.00, 20.08, 31, 0.00, 0.00, 0.00, 0.00),
	(411855, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 393750.00, 152.72, 629, 0.00, 0.00, 0.00, 0.00),
	(411856, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 83147, '18', 'MINDSHARE', 2013, 9, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411857, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84091, '18', 'OMD', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411858, '54', '5401', 'S00647', 'STANDARD CHARTERE', 86991, '20', 'OMD', 2013, 9, '08', 438500.00, 170.00, 170, 0.00, 0.00, 0.00, 0.00),
	(411859, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 9, '08', 2160.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(411860, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 86207, '15', 'DIRECT', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(411861, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411862, '54', '5403', 'U00420', 'UAE EXCHANGE', 84091, '18', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411863, '54', '5405', 'A00039', 'ADCB', 84145, '18', 'MAGNA GLOBAL', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411864, '54', '5405', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411865, '54', '5405', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 9, '08', 27400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(411866, '54', '5405', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 9, '08', 23200.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(411867, '54', '5405', 'A00353', 'AL MAWARID', 84020, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411868, '54', '5405', 'A00353', 'AL MAWARID', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411869, '54', '5405', 'A00353', 'AL MAWARID', 84202, '04', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411870, '54', '5405', 'B02186', 'BANQUE AUDI', 84145, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411871, '54', '5405', 'B04628', 'BBAC', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411872, '54', '5405', 'B06539', 'BLOM BANK', 84724, '18', 'OMD', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411873, '54', '5405', 'D10485', 'DUBAI FIRST', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411874, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 9, '08', 50400.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(411875, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 83329, '02', 'DIRECT', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411876, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411877, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83147, '18', 'ZENITH MEDIA', 2013, 9, '08', 28130.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411878, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83303, '18', 'ZENITH MEDIA', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411879, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83386, '18', 'ZENITH MEDIA', 2013, 9, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411880, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 84103, '18', 'ZENITH MEDIA', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411881, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 84609, '18', 'ZENITH MEDIA', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411882, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 86389, '02', 'ZENITH MEDIA', 2013, 9, '08', 17450.00, 10.64, 56, 0.00, 0.00, 0.00, 0.00),
	(411883, '54', '5408', '540883', 'ADS SECURITIES', 86314, '02', 'DIRECT', 2013, 9, '08', 95000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(411884, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 9, '08', 111340.00, 53.56, 67, 0.00, 0.00, 0.00, 0.00),
	(411885, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411886, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411887, '54', '5408', '540883', 'ALPARI', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411888, '54', '5408', '540883', 'ALPARI', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411889, '54', '5408', '540883', 'ALPARI', 86389, '02', 'DIRECT', 2013, 9, '08', 105730.00, 64.32, 402, 0.00, 0.00, 0.00, 0.00),
	(411890, '54', '5408', 'D05282', 'DIWAN AL ZAKAT', 86249, '01', 'DIRECT', 2013, 9, '08', 1500.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(411891, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 84609, '18', 'OMD', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411892, '54', '5408', 'F02001', 'FIDUS', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411893, '54', '5408', '540898', 'FXCMMENA.COM', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411894, '54', '5408', '540898', 'MCGRAW HILL FIN.', 83386, '18', 'DIRECT', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411895, '54', '5408', '540898', 'SCB', 83555, '18', 'DIRECT', 2013, 9, '08', 41900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(411896, '54', '5409', '540932', 'FX PRO', 86314, '02', 'DIRECT', 2013, 9, '08', 64710.00, 32.12, 75, 0.00, 0.00, 0.00, 0.00),
	(411897, '54', '5409', 'M06405', 'MARKAZ', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 9, '08', 35020.00, 7.04, 44, 0.00, 0.00, 0.00, 0.00),
	(411898, '54', '5409', 'M06405', 'MARKAZ', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 9, '08', 96110.00, 63.84, 399, 0.00, 0.00, 0.00, 0.00),
	(411899, '54', '5415', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 9, '08', 49750.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(411900, '54', '5415', 'M00130', 'MASHREQ BANK', 84098, '18', 'MEDIAEDGE', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411901, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411902, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 9, '08', 17000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(411903, '54', '5420', '542018', 'FAISAL ISL.SUDAN', 86249, '01', 'DIRECT', 2013, 9, '08', 2350.00, 9.99, 7, 0.00, 0.00, 0.00, 0.00),
	(411904, '54', '5420', 'H01836', 'HSBC', 83576, '37', 'MINDSHARE', 2013, 9, '08', 23740.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411905, '54', '5429', 'A15380', 'AXA', 83386, '18', 'OMD', 2013, 9, '08', 19200.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(411906, '54', '5429', 'B05754', 'BLOMINVEST BANK', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411907, '54', '5429', 'J01251', 'JULIUS BAR', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411908, '54', '5429', 'J01251', 'JULIUS BAR', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411909, '54', '5429', 'M80211', 'MUBADALA', 83097, '02', 'INITIATIVE MEDIA', 2013, 9, '08', 44400.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(411910, '54', '5429', 'M80211', 'MUBADALA', 83311, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411911, '54', '5429', 'M80211', 'MUBADALA', 84103, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411912, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411913, '54', '5429', 'O04612', 'OCRA WORLDWIDE', 83386, '18', 'DIRECT', 2013, 9, '08', 2100.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(411914, '54', '5429', 'S07097', 'SHUROOQ', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411915, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 9, '08', 5200.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(411916, '54', '5430', 'A30434', 'AL BILAD BANK', 86314, '02', 'PHD', 2013, 9, '08', 91350.00, 20.26, 17, 0.00, 0.00, 0.00, 0.00),
	(411917, '54', '5430', 'A28346', 'AL SHAMAL ISLMIC', 86249, '01', 'DIRECT', 2013, 9, '08', 21750.00, 77.14, 29, 0.00, 0.00, 0.00, 0.00),
	(411918, '54', '5430', 'B04157', 'BANQUE LIB.-FRNC', 84724, '18', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(411919, '54', '5430', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411920, '54', '5430', 'B05765', 'BNP PARIBAS', 86013, '01', 'MPG', 2013, 9, '08', 21420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(411921, '54', '5430', 'B05765', 'BNP PARIBAS', 86134, '01', 'MPG', 2013, 9, '08', 6960.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(411922, '54', '5430', 'B05765', 'BNP PARIBAS', 86142, '01', 'MPG', 2013, 9, '08', 6660.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(411923, '54', '5430', 'B05765', 'BNP PARIBAS', 86167, '01', 'MPG', 2013, 9, '08', 10370.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(411924, '54', '5430', 'B05765', 'BNP PARIBAS', 86299, '01', 'MPG', 2013, 9, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411925, '54', '5430', 'B05765', 'BNP PARIBAS', 86587, '01', 'MPG', 2013, 9, '08', 6960.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(411926, '54', '5430', 'B05765', 'BNP PARIBAS', 86645, '07', 'MPG', 2013, 9, '08', 5150.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411927, '54', '5430', 'B05765', 'BNP PARIBAS', 86777, '01', 'MPG', 2013, 9, '08', 310.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411928, '54', '5430', 'B05765', 'BNP PARIBAS', 86868, '01', 'MPG', 2013, 9, '08', 17290.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(411929, '54', '5430', 'B05765', 'BNP PARIBAS', 86959, '01', 'MPG', 2013, 9, '08', 22900.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(411930, '54', '5430', 'H01836', 'HSBC', 84145, '18', 'MINDSHARE', 2013, 9, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411931, '54', '5430', 'H01836', 'HSBC', 86389, '02', 'MINDSHARE', 2013, 9, '08', 19370.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(411932, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411933, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 9, '08', 66900.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(411934, '54', '5430', 'I04471', 'IRAQ UNITED B.', 86314, '02', 'DIRECT', 2013, 9, '08', 16000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(411935, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'UM7', 2013, 9, '08', 29000.00, 2.32, 58, 0.00, 0.00, 0.00, 0.00),
	(411936, '54', '5430', 'O04395', 'OMDURMAN NAT.BNK', 86249, '01', 'DIRECT', 2013, 9, '08', 1740.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(411937, '54', '5430', 'S16060', 'SGBL', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 125800.00, 38.00, 19, 0.00, 0.00, 0.00, 0.00),
	(411938, '54', '5430', 'U00818', 'UBS', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 23760.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411939, '54', '5430', 'U00818', 'UBS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411940, '54', '5430', 'U00818', 'UBS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411941, '54', '5430', 'U00818', 'UBS', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411942, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86013, '01', 'DIRECT', 2013, 9, '08', 21420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(411943, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86134, '01', 'DIRECT', 2013, 9, '08', 6960.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(411944, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86142, '01', 'DIRECT', 2013, 9, '08', 6660.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(411945, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86167, '01', 'DIRECT', 2013, 9, '08', 10370.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(411946, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86299, '01', 'DIRECT', 2013, 9, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411947, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86587, '01', 'DIRECT', 2013, 9, '08', 6960.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(411948, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86645, '07', 'DIRECT', 2013, 9, '08', 5150.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411949, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86777, '01', 'DIRECT', 2013, 9, '08', 310.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411950, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86868, '01', 'DIRECT', 2013, 9, '08', 17290.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(411951, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86959, '01', 'DIRECT', 2013, 9, '08', 22900.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(411952, '54', '5432', '543227', 'SAXO BANK', 83303, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411953, '54', '5438', 'M00137', 'MASTER CARD', 83014, '02', 'UM7', 2013, 9, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411954, '54', '5438', 'M00137', 'MASTER CARD', 83386, '18', 'UM7', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411955, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 9, '08', 94770.00, 56.16, 330, 0.00, 0.00, 0.00, 0.00),
	(411956, '54', '5440', '544001', 'ROTANA REWARDS', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411957, '54', '5442', 'A91123', 'AL HILAL', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411958, '54', '5442', 'A91123', 'AL HILAL', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411959, '54', '5442', 'B13989', 'BARWA BANK', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411960, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 9, '08', 130060.00, 84.80, 530, 0.00, 0.00, 0.00, 0.00),
	(411961, '54', '5442', 'B15410', 'BMI BANK', 84043, '18', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411962, '54', '5442', '544286', 'FALCON PVT.BANK', 85101, '37', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411963, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86013, '01', 'DIRECT', 2013, 9, '08', 21420.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(411964, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86134, '01', 'DIRECT', 2013, 9, '08', 6960.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(411965, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86142, '01', 'DIRECT', 2013, 9, '08', 6660.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(411966, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86167, '01', 'DIRECT', 2013, 9, '08', 10370.00, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(411967, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86299, '01', 'DIRECT', 2013, 9, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(411968, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86587, '01', 'DIRECT', 2013, 9, '08', 6960.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(411969, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86645, '07', 'DIRECT', 2013, 9, '08', 5150.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411970, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86777, '01', 'DIRECT', 2013, 9, '08', 310.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(411971, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86868, '01', 'DIRECT', 2013, 9, '08', 17290.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(411972, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86959, '01', 'DIRECT', 2013, 9, '08', 22900.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(411973, '54', '5442', 'N12126', 'NED BANK', 83147, '18', 'DIRECT', 2013, 9, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(411974, '54', '5444', '544441', 'INVEST AD', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411975, '54', '5446', '544601', 'BANKMED', 86199, '01', 'DIRECT', 2013, 9, '08', 716800.00, 164.70, 90, 0.00, 0.00, 0.00, 0.00),
	(411976, '54', '5446', '544602', 'STANDARD CHART.', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411977, '54', '5449', '544912', 'ABC', 84146, '18', 'DIRECT', 2013, 9, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411978, '54', '5449', '544905', 'SANTANDER', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411979, '54', '5449', '544916', 'UNITED BANK INVESTME', 86314, '02', 'DIRECT', 2013, 9, '08', 57000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(411980, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 84071, '21', 'DIRECT', 2013, 9, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411981, '55', '5501', 'G02743', 'GENERAL SECURITY', 86199, '01', 'DIRECT', 2013, 9, '08', 11000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(411982, '55', '5501', 'H07782', 'HAMDAN BIN R.AW.', 81147, '02', 'RADIANT ADVERTISING', 2013, 9, '08', 11360.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(411983, '55', '5501', 'K07110', 'KHALIFA FUND', 86215, '01', 'UM7', 2013, 9, '08', 325920.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(411984, '55', '5501', 'M77984', 'MOHAMMED BIN RA.', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411985, '55', '5501', 'T05550', 'TEASER AD', 86011, '41', 'DIRECT', 2013, 9, '08', 88960.00, 28.00, 175, 0.00, 0.00, 0.00, 0.00),
	(411986, '55', '5501', 'T05550', 'TEASER AD', 86035, '07', 'DIRECT', 2013, 9, '08', 54920.00, 26.56, 166, 0.00, 0.00, 0.00, 0.00),
	(411987, '55', '5501', 'T05550', 'TEASER AD', 86047, '01', 'DIRECT', 2013, 9, '08', 34530.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(411988, '55', '5501', 'T05550', 'TEASER AD', 86078, '41', 'DIRECT', 2013, 9, '08', 27610.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(411989, '55', '5501', 'T05550', 'TEASER AD', 86215, '01', 'DIRECT', 2013, 9, '08', 271690.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(411990, '55', '5501', 'T05550', 'TEASER AD', 86280, '07', 'DIRECT', 2013, 9, '08', 5200.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(411991, '55', '5501', 'T05550', 'TEASER AD', 86595, '05', 'DIRECT', 2013, 9, '08', 72700.00, 50.50, 101, 0.00, 0.00, 0.00, 0.00),
	(411992, '55', '5501', 'T05550', 'TEASER AD', 86603, '01', 'DIRECT', 2013, 9, '08', 18900.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(411993, '55', '5501', 'T05550', 'TEASER AD', 86918, '07', 'DIRECT', 2013, 9, '08', 6930.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(411994, '55', '5501', 'T06456', 'THAILAND BOARD I', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411995, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411996, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 83303, '18', 'MEDIAEDGE', 2013, 9, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411997, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 83311, '18', 'MEDIAEDGE', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(411998, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83303, '18', 'OMD', 2013, 9, '08', 29560.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(411999, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83311, '18', 'OMD', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412000, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83386, '18', 'OMD', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412001, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84758, '22', 'OMD', 2013, 9, '08', 9860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412002, '55', '5502', 'H00082', 'HITACHI', 83303, '18', 'MEDIAEDGE', 2013, 9, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412003, '55', '5502', 'H00082', 'HITACHI', 84103, '18', 'MEDIAEDGE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412004, '55', '5502', 'H00082', 'HITACHI', 86047, '01', 'MEDIAEDGE', 2013, 9, '08', 123710.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(412005, '55', '5502', 'H00082', 'HITACHI', 86231, '02', 'MEDIAEDGE', 2013, 9, '08', 68000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(412006, '55', '5502', 'H00082', 'HITACHI', 86314, '02', 'MEDIAEDGE', 2013, 9, '08', 101750.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(412007, '55', '5502', 'K00118', 'KODAK', 84023, '19', 'MEDIAEDGE', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412008, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIA INSIGHT', 2013, 9, '08', 3620.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(412009, '55', '5502', 'S00397', 'SIEMENS', 83311, '18', 'OMD', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412010, '55', '5502', 'S00397', 'SIEMENS', 83386, '18', 'OMD', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412011, '55', '5502', 'S00397', 'SIEMENS', 84864, '18', 'OMD', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412012, '55', '5502', 'T00027', 'TAIWAN', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412013, '55', '5502', 'T00312', 'TOSHIBA', 84153, '17', 'ASATSU C_O TANDEM', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412014, '55', '5502', 'U00046', 'UNILEVER', 84336, '12', 'MAGNA GLOBAL', 2013, 9, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412015, '55', '5502', 'X00001', 'XEROX', 84014, '06', 'MEDIAEDGE', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412016, '55', '5502', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 9, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412017, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 9, '08', 84450.00, 16.48, 11, 0.00, 0.00, 0.00, 0.00),
	(412018, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83337, '03', 'DIRECT', 2013, 9, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412019, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 9, '08', 111390.00, 7.25, 10, 0.00, 0.00, 0.00, 0.00),
	(412020, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84153, '17', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412021, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412022, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81165, '02', 'DIRECT', 2013, 9, '08', 1380.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(412023, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412024, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 84368, '16', 'DIRECT', 2013, 9, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412025, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 84624, '27', 'DIRECT', 2013, 9, '08', 9670.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412026, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412027, '55', '5506', 'A14009', 'AL MASHARIQ CO.', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412028, '55', '5506', 'C04626', 'CMS', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412029, '55', '5506', 'C06007', 'CSM', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412030, '55', '5506', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412031, '55', '5506', 'D00275', 'DOMTY', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412032, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412033, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 9, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412034, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 9, '08', 29000.00, 7.25, 8, 0.00, 0.00, 0.00, 0.00),
	(412035, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 9, '08', 19630.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412036, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 9, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412037, '55', '5506', 'G02639', 'GENAVCO', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412038, '55', '5506', 'G02639', 'GENAVCO', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412039, '55', '5506', 'G02978', 'GHANTOOT T.G.C.', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412040, '55', '5506', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412041, '55', '5506', 'H02596', 'HONEYWELL', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412042, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 9, '08', 13440.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(412043, '55', '5506', 'S14289', 'SCHLUMBERGER', 85176, '22', 'DIRECT', 2013, 9, '08', 11720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412044, '55', '5506', 'S00248', 'SCHNEIDER', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412045, '55', '5506', 'S00248', 'SCHNEIDER', 84096, '24', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412046, '55', '5506', 'S00248', 'SCHNEIDER', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412047, '55', '5507', '550703', 'MASDAR CITY', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412048, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412049, '55', '5514', 'E15486', 'ADVANCED ELEC.CO', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412050, '55', '5518', 'A06138', 'AL ROSTAMANI', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412051, '55', '5518', 'G05408', 'GULF DRILLING I.', 83147, '18', 'DIRECT', 2013, 9, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412052, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 9, '08', 594640.00, 228.32, 1427, 0.00, 0.00, 0.00, 0.00),
	(412053, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 9, '08', 488100.00, 176.00, 1100, 0.00, 0.00, 0.00, 0.00),
	(412054, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 9, '08', 555840.00, 123.52, 772, 0.00, 0.00, 0.00, 0.00),
	(412055, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 9, '08', 238000.00, 224.00, 1400, 0.00, 0.00, 0.00, 0.00),
	(412056, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(412057, '55', '5518', 'J02654', 'JUHAYNA', 86298, '01', 'DIRECT', 2013, 9, '08', 28730.00, 12.64, 79, 0.00, 0.00, 0.00, 0.00),
	(412058, '55', '5518', 'J02654', 'JUHAYNA', 86307, '06', 'DIRECT', 2013, 9, '08', 5640.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(412059, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 9, '08', 107080.00, 53.44, 334, 0.00, 0.00, 0.00, 0.00),
	(412060, '55', '5518', 'O04885', 'OMAN HOTEL&TOURS', 84104, '21', 'DIRECT', 2013, 9, '08', 2100.00, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(412061, '55', '5518', 'O05015', 'OSCAR', 86011, '41', 'DIRECT', 2013, 9, '08', 29100.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(412062, '55', '5518', 'O05015', 'OSCAR', 86035, '07', 'DIRECT', 2013, 9, '08', 16960.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(412063, '55', '5518', 'P00329', 'PROTECH', 84939, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412064, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 9, '08', 71930.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(412065, '55', '5518', 'Z01254', 'ZIO TECHNOLOGIES', 84102, '21', 'DIRECT', 2013, 9, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412066, '55', '5523', 'A04540', 'ALI & SONS', 84252, '22', 'DIRECT', 2013, 9, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412067, '55', '5523', 'F36938', 'FINE', 86047, '01', 'MINDSHARE', 2013, 9, '08', 196180.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(412068, '55', '5523', 'G03510', 'GOODY', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412069, '55', '5523', 'P40501', 'PEBBLE BEACH SY.', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412070, '55', '5523', 'P05384', 'PLAYSTATION', 86405, '06', 'DIRECT', 2013, 9, '08', 7920.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(412071, '55', '5523', 'P05384', 'PLAYSTATION', 86413, '06', 'DIRECT', 2013, 9, '08', 6940.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(412072, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 9, '08', 93330.00, 87.84, 549, 0.00, 0.00, 0.00, 0.00),
	(412073, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86307, '06', 'DIRECT', 2013, 9, '08', 2050.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(412074, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86047, '01', 'DIRECT', 2013, 9, '08', 137150.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(412075, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86134, '01', 'DIRECT', 2013, 9, '08', 118680.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(412076, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86142, '01', 'DIRECT', 2013, 9, '08', 114540.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(412077, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86167, '01', 'DIRECT', 2013, 9, '08', 23920.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(412078, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86280, '07', 'DIRECT', 2013, 9, '08', 45000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(412079, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86314, '02', 'DIRECT', 2013, 9, '08', 93000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(412080, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86868, '01', 'DIRECT', 2013, 9, '08', 138030.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(412081, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86926, '08', 'DIRECT', 2013, 9, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(412082, '55', '5523', 'T07339', 'TERRORIST CAMPGN', 86975, '41', 'DIRECT', 2013, 9, '08', 1140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412083, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84856, '18', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412084, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412085, '55', '5528', 'C10141', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 116680.00, 31.04, 194, 0.00, 0.00, 0.00, 0.00),
	(412086, '55', '5528', 'M83587', 'MOBILE TECHNOLGY', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412087, '55', '5528', 'R03601', 'RAMEE GROUP', 82016, '21', 'DIRECT', 2013, 9, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412088, '55', '5528', 'R06582', 'ROS OBORONEXPORT', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412089, '55', '5528', 'S20425', 'SAMA GROUP', 86298, '01', 'DIRECT', 2013, 9, '08', 189510.00, 114.00, 38, 0.00, 0.00, 0.00, 0.00),
	(412090, '55', '5528', 'U01891', 'U.S.GOVERNMENT', 83555, '18', 'DIRECT', 2013, 9, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412091, '55', '5528', 'Y01119', 'YARDI', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412092, '55', '5534', 'A41232', 'ACCESS', 84086, '18', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412093, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 9, '08', 155400.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(412094, '55', '5534', 'I10975', 'INVEST MACEDONIA', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412095, '55', '5534', 'I10975', 'INVEST MACEDONIA', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412096, '55', '5534', 'K00097', 'KIRI', 86307, '06', 'ZENITH MEDIA', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412097, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 83147, '18', 'DIRECT', 2013, 9, '08', 4760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412098, '55', '5534', 'R07163', 'RASHIDI AL ASLY', 86868, '01', 'DIRECT', 2013, 9, '08', 9800.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(412099, '55', '5534', 'S22461', 'SPE', 85176, '22', 'DIRECT', 2013, 9, '08', 9260.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(412100, '55', '5534', 'T09304', 'TERRA', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412101, '55', '5534', 'U02150', 'UNIQUE MARIT.GRP', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412102, '55', '5536', 'A89745', 'ABU DH.AIRCRFT.T', 84086, '18', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412103, '55', '5536', 'C11864', 'COMLUX AVIATION', 84086, '18', 'DIRECT', 2013, 9, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412104, '55', '5536', 'E05836', 'EMERSON', 84252, '22', 'OMD', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412105, '55', '5536', 'E05836', 'EMERSON', 84468, '01', 'OMD', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412106, '55', '5536', 'E05836', 'EMERSON', 84758, '22', 'OMD', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412107, '55', '5536', 'E05836', 'EMERSON', 85176, '22', 'OMD', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412108, '55', '5536', 'H05039', 'HUAWEI', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412109, '55', '5536', 'H05039', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(412110, '55', '5536', 'L07395', 'LG/ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 291760.00, 58.00, 29, 0.00, 0.00, 0.00, 0.00),
	(412111, '55', '5536', 'S22952', 'SAFRAN', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412112, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 9, '08', 159570.00, 60.80, 380, 0.00, 0.00, 0.00, 0.00),
	(412113, '55', '5536', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 9, '08', 124520.00, 41.44, 259, 0.00, 0.00, 0.00, 0.00),
	(412114, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 9, '08', 496800.00, 110.40, 690, 0.00, 0.00, 0.00, 0.00),
	(412115, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 385730.00, 363.76, 2053, 0.00, 0.00, 0.00, 0.00),
	(412116, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 60870.00, 57.84, 225, 0.00, 0.00, 0.00, 0.00),
	(412117, '55', '5536', 'S00755', 'SUNSILK', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 43680.00, 35.52, 222, 0.00, 0.00, 0.00, 0.00),
	(412118, '55', '5536', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 9, '08', 41000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(412119, '55', '5536', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 9, '08', 98410.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(412120, '55', '5536', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 9, '08', 71760.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(412121, '55', '5536', 'T00877', 'TORAY', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412122, '55', '5536', 'T00877', 'TORAY', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412123, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412124, '55', '5537', 'A95875', 'ACE', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412125, '55', '5537', 'A09835', 'AIRBUS', 84086, '18', 'DIRECT', 2013, 9, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412126, '55', '5537', 'B15666', 'BEE\'AH', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412127, '55', '5537', 'B15666', 'BEE\'AH', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412128, '55', '5537', 'D10128', 'DMS', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412129, '55', '5537', 'D11063', 'DUBAI CREEK MAR.', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412130, '55', '5537', 'D11063', 'DUBAI CREEK MAR.', 84237, '16', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412131, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 9, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412132, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 9, '08', 16770.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(412133, '55', '5537', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 43180.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(412134, '55', '5537', 'P00027', 'PAMPERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4450.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(412135, '55', '5537', 'T10336', 'TENARIS HYDRIL', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412136, '55', '5540', '554079', 'IRONBIDS', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412137, '55', '5540', 'M88830', 'MAGIC OF PERSIA', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412138, '55', '5542', '554252', 'CHOUEIRI GROUP', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412139, '55', '5542', '554273', 'GRUNDFOS', 83147, '18', 'DIRECT', 2013, 9, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412140, '55', '5542', '554222', 'INT\'L RESCUE CO.', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412141, '55', '5542', '554249', 'MAJESTIC', 86011, '41', 'DIRECT', 2013, 9, '08', 153920.00, 106.24, 64, 0.00, 0.00, 0.00, 0.00),
	(412142, '55', '5542', '554249', 'MAJESTIC', 86035, '07', 'DIRECT', 2013, 9, '08', 131760.00, 86.32, 52, 0.00, 0.00, 0.00, 0.00),
	(412143, '55', '5543', '554358', 'FED.REP.NIGERIA', 83386, '18', 'DIRECT', 2013, 9, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412144, '55', '5543', '554364', 'FEDERAL MIN.AGR.RURA', 83386, '18', 'DIRECT', 2013, 9, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412145, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86315, '07', 'DIRECT', 2013, 9, '08', 9590.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(412146, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86363, '08', 'DIRECT', 2013, 9, '08', 10710.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(412147, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86645, '07', 'DIRECT', 2013, 9, '08', 5850.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(412148, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86660, '07', 'DIRECT', 2013, 9, '08', 2780.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(412149, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86926, '08', 'DIRECT', 2013, 9, '08', 11320.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(412150, '55', '5543', '554303', 'MIN.FOR.AFF.KSA', 81147, '02', 'DIRECT', 2013, 9, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412151, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 86199, '01', 'DIRECT', 2013, 9, '08', 187680.00, 85.68, 78, 0.00, 0.00, 0.00, 0.00),
	(412152, '55', '5546', '554695', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412153, '55', '5546', '554683', 'EKHTAR HAYATAK', 86579, '01', 'DIRECT', 2013, 9, '08', 1722050.00, 163.00, 163, 0.00, 0.00, 0.00, 0.00),
	(412154, '55', '5546', '554683', 'EKHTAR HAYATAK', 86587, '01', 'DIRECT', 2013, 9, '08', 339330.00, 184.00, 184, 0.00, 0.00, 0.00, 0.00),
	(412155, '55', '5546', '554650', 'HART', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412156, '55', '5546', '554678', 'INOVA', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412157, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 9, '08', 79930.00, 66.08, 413, 0.00, 0.00, 0.00, 0.00),
	(412158, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412159, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 4800.00, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(412160, '55', '5546', 'K08882', 'KURBAN GROUP', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412161, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 9, '08', 94570.00, 45.28, 283, 0.00, 0.00, 0.00, 0.00),
	(412162, '55', '5546', '554636', 'SCHLETTERER', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412163, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 9, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412164, '55', '5549', '554942', 'ATI', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412165, '55', '5549', '554953', 'AVENE', 86298, '01', 'DIRECT', 2013, 9, '08', 15320.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(412166, '55', '5549', '554983', 'USINDIA BUSINESS.C.', 83555, '18', 'DIRECT', 2013, 9, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412167, '55', '5553', '555321', 'NCB CAPITAL', 86389, '02', 'DIRECT', 2013, 9, '08', 2930.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(412168, '55', '5555', '555526', 'ALPHA DATA', 84083, '17', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412169, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 9, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412170, '55', '5555', '555570', 'DURBIN', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412171, '55', '5555', '555505', 'EATON', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412172, '55', '5555', '555505', 'EATON', 84468, '01', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412173, '55', '5555', '555505', 'EATON', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412174, '55', '5555', '555592', 'FERGUSON GR.', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412175, '55', '5555', '555586', 'LUUP', 86314, '02', 'DIRECT', 2013, 9, '08', 8100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(412176, '55', '5555', '555539', 'MUBADALA', 83303, '18', 'DIRECT', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412177, '55', '5555', '555539', 'MUBADALA', 83386, '18', 'DIRECT', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412178, '55', '5555', '555539', 'MUBADALA', 86314, '02', 'DIRECT', 2013, 9, '08', 104600.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(412179, '55', '5555', '555503', 'PACIFIC VALLEY', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412180, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 9, '08', 173750.00, 164.92, 124, 0.00, 0.00, 0.00, 0.00),
	(412181, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 9, '08', 113980.00, 109.06, 82, 0.00, 0.00, 0.00, 0.00),
	(412182, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86307, '06', 'DIRECT', 2013, 9, '08', 63940.00, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(412183, '55', '5555', '555555', 'WATAN NAZEEF', 86056, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(412184, '55', '5559', '555978', 'A.C.ENTERTIAMENT', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412185, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 9, '08', 38400.00, 25.60, 160, 0.00, 0.00, 0.00, 0.00),
	(412186, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 9, '08', 36850.00, 20.90, 22, 0.00, 0.00, 0.00, 0.00),
	(412187, '55', '5559', '555953', 'ARIZONA COMM.A.', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412188, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 9, '08', 32490.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412189, '55', '5559', '555968', 'ASSOCIATION OF PURPO', 86611, '15', 'DIRECT', 2013, 9, '08', 140880.00, 81.00, 54, 0.00, 0.00, 0.00, 0.00),
	(412190, '55', '5559', '555956', 'BASHRTY', 86298, '01', 'DIRECT', 2013, 9, '08', 294130.00, 116.48, 140, 0.00, 0.00, 0.00, 0.00),
	(412191, '55', '5559', '555922', 'BIODERMA', 86134, '01', 'DIRECT', 2013, 9, '08', 1150.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(412192, '55', '5559', '555922', 'BIODERMA', 86142, '01', 'DIRECT', 2013, 9, '08', 2760.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(412193, '55', '5559', '555922', 'BIODERMA', 86298, '01', 'DIRECT', 2013, 9, '08', 1290.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(412194, '55', '5559', '555954', 'BOKRA AHLA', 86056, '01', 'DIRECT', 2013, 9, '08', 144530.00, 112.50, 75, 0.00, 0.00, 0.00, 0.00),
	(412195, '55', '5559', '555978', 'CARE', 85192, '03', 'DIRECT', 2013, 9, '08', 2120.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412196, '55', '5559', '555967', 'DA\'AM MASR', 86134, '01', 'DIRECT', 2013, 9, '08', 599050.00, 332.83, 401, 0.00, 0.00, 0.00, 0.00),
	(412197, '55', '5559', '555967', 'DA\'AM MASR', 86142, '01', 'DIRECT', 2013, 9, '08', 490040.00, 287.18, 346, 0.00, 0.00, 0.00, 0.00),
	(412198, '55', '5559', '555967', 'DA\'AM MASR', 86160, '41', 'DIRECT', 2013, 9, '08', 1310800.00, 375.16, 452, 0.00, 0.00, 0.00, 0.00),
	(412199, '55', '5559', '555967', 'DA\'AM MASR', 86167, '01', 'DIRECT', 2013, 9, '08', 184600.00, 177.50, 355, 0.00, 0.00, 0.00, 0.00),
	(412200, '55', '5559', '555967', 'DA\'AM MASR', 86216, '41', 'DIRECT', 2013, 9, '08', 788270.00, 754.50, 1509, 0.00, 0.00, 0.00, 0.00),
	(412201, '55', '5559', '555967', 'DA\'AM MASR', 86307, '06', 'DIRECT', 2013, 9, '08', 186070.00, 157.00, 314, 0.00, 0.00, 0.00, 0.00),
	(412202, '55', '5559', '555979', 'DANWA', 86011, '41', 'DIRECT', 2013, 9, '08', 978440.00, 782.46, 162, 0.00, 0.00, 0.00, 0.00),
	(412203, '55', '5559', '555979', 'DANWA', 86035, '07', 'DIRECT', 2013, 9, '08', 1351220.00, 806.61, 167, 0.00, 0.00, 0.00, 0.00),
	(412204, '55', '5559', '555975', 'DIMA', 86314, '02', 'DIRECT', 2013, 9, '08', 873950.00, 205.12, 1282, 0.00, 0.00, 0.00, 0.00),
	(412205, '55', '5559', '555906', 'EBDAA BE NAFSAK', 86056, '01', 'DIRECT', 2013, 9, '08', 55470.00, 46.13, 17, 0.00, 0.00, 0.00, 0.00),
	(412206, '55', '5559', '555920', 'ECS', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412207, '55', '5559', '555979', 'FRONTIERMEDEX', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412208, '55', '5559', '555911', 'IBC', 84914, '18', 'DIRECT', 2013, 9, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412209, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 9, '08', 29180.00, 120.74, 31, 0.00, 0.00, 0.00, 0.00),
	(412210, '55', '5559', '555983', 'JERELL', 84252, '22', 'DIRECT', 2013, 9, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412211, '55', '5559', '555902', 'LOLOA', 86884, '41', 'DIRECT', 2013, 9, '08', 1765340.00, 668.98, 299, 0.00, 0.00, 0.00, 0.00),
	(412212, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 9, '08', 6207080.00, 3735.62, 1628, 0.00, 0.00, 0.00, 0.00),
	(412213, '55', '5559', '555953', 'LTC', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412214, '55', '5559', '555923', 'MIENTA', 86868, '01', 'DIRECT', 2013, 9, '08', 35850.00, 15.52, 97, 0.00, 0.00, 0.00, 0.00),
	(412215, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412216, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412217, '55', '5559', '555958', 'ONE SECOND', 86231, '02', 'DIRECT', 2013, 9, '08', 40500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(412218, '55', '5559', '555966', 'PEPSI/CHIPSY', 86216, '41', 'DIRECT', 2013, 9, '08', 2720.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(412219, '55', '5559', '555934', 'SENAAT', 83097, '02', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412220, '55', '5559', '555934', 'SENAAT', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412221, '55', '5559', '555906', 'TARSHED', 86744, '06', 'DIRECT', 2013, 9, '08', 125500.00, 42.16, 38, 0.00, 0.00, 0.00, 0.00),
	(412222, '55', '5559', '555912', 'TEFAL', 84997, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412223, '55', '5559', '555943', 'TENDEKA', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412224, '55', '5559', '555943', 'TENDEKA', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412225, '55', '5559', '555956', 'UKAS', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412226, '55', '5559', '555979', 'ZABRZE', 83386, '18', 'DIRECT', 2013, 9, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412227, '55', '5559', '555979', 'ZABRZE', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412228, '56', '5601', 'M85370', 'MAY CHIDIAC', 86199, '01', 'DIRECT', 2013, 9, '08', 133120.00, 36.27, 55, 0.00, 0.00, 0.00, 0.00),
	(412229, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 86207, '15', 'DIRECT', 2013, 9, '08', 267410.00, 212.26, 293, 0.00, 0.00, 0.00, 0.00),
	(412230, '56', '5602', 'A06154', 'AUXILIA', 86199, '01', 'DIRECT', 2013, 9, '08', 80600.00, 47.88, 36, 0.00, 0.00, 0.00, 0.00),
	(412231, '56', '5602', 'A95540', 'AWQAF', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412232, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 9, '08', 366850.00, 55.74, 31, 0.00, 0.00, 0.00, 0.00),
	(412233, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 9, '08', 50370.00, 15.48, 9, 0.00, 0.00, 0.00, 0.00),
	(412234, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 9, '08', 50370.00, 15.48, 9, 0.00, 0.00, 0.00, 0.00),
	(412235, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 9, '08', 20370.00, 20.97, 12, 0.00, 0.00, 0.00, 0.00),
	(412236, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 9, '08', 73900.00, 45.60, 26, 0.00, 0.00, 0.00, 0.00),
	(412237, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 9, '08', 32400.00, 12.15, 7, 0.00, 0.00, 0.00, 0.00),
	(412238, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 9, '08', 38140.00, 13.65, 8, 0.00, 0.00, 0.00, 0.00),
	(412239, '56', '5602', 'D10469', 'DUBAI CARES', 83329, '02', 'DIRECT', 2013, 9, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412240, '56', '5602', 'D10469', 'DUBAI CARES', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412241, '56', '5602', 'D10469', 'DUBAI CARES', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412242, '56', '5602', 'D10469', 'DUBAI CARES', 84097, '16', 'DIRECT', 2013, 9, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412243, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86013, '01', 'DIRECT', 2013, 9, '08', 250800.00, 35.00, 24, 0.00, 0.00, 0.00, 0.00),
	(412244, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 9, '08', 78160.00, 22.00, 16, 0.00, 0.00, 0.00, 0.00),
	(412245, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 9, '08', 77280.00, 21.50, 16, 0.00, 0.00, 0.00, 0.00),
	(412246, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 9, '08', 119320.00, 114.00, 76, 0.00, 0.00, 0.00, 0.00),
	(412247, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86299, '01', 'DIRECT', 2013, 9, '08', 202500.00, 13.50, 13, 0.00, 0.00, 0.00, 0.00),
	(412248, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86587, '01', 'DIRECT', 2013, 9, '08', 76300.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(412249, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86603, '01', 'DIRECT', 2013, 9, '08', 14060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412250, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86645, '07', 'DIRECT', 2013, 9, '08', 73500.00, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(412251, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86777, '01', 'DIRECT', 2013, 9, '08', 17280.00, 40.50, 27, 0.00, 0.00, 0.00, 0.00),
	(412252, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 9, '08', 187910.00, 96.00, 64, 0.00, 0.00, 0.00, 0.00),
	(412253, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86959, '01', 'DIRECT', 2013, 9, '08', 276180.00, 178.00, 119, 0.00, 0.00, 0.00, 0.00),
	(412254, '56', '5602', 'I11665', 'INT\'L HUMAN.CITY', 86064, '01', 'DIRECT', 2013, 9, '08', 276600.00, 76.00, 38, 0.00, 0.00, 0.00, 0.00),
	(412255, '56', '5602', 'M87968', 'MASHROAH T.B.HA.', 86207, '15', 'DIRECT', 2013, 9, '08', 61020.00, 105.55, 38, 0.00, 0.00, 0.00, 0.00),
	(412256, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 9, '08', 529350.00, 74.00, 69, 0.00, 0.00, 0.00, 0.00),
	(412257, '56', '5602', 'M86726', 'MISR ALKHIR', 86056, '01', 'DIRECT', 2013, 9, '08', 6440.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412258, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 9, '08', 44230.00, 42.50, 41, 0.00, 0.00, 0.00, 0.00),
	(412259, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 9, '08', 28910.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(412260, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 9, '08', 66620.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(412261, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 9, '08', 159070.00, 59.00, 57, 0.00, 0.00, 0.00, 0.00),
	(412262, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 9, '08', 81920.00, 23.50, 23, 0.00, 0.00, 0.00, 0.00),
	(412263, '56', '5602', '560299', 'MOHAMED BIN SALEH', 86611, '15', 'DIRECT', 2013, 9, '08', 37340.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(412264, '56', '5602', 'R09428', 'RED CRESCENT UAE', 86215, '01', 'MINDSHARE', 2013, 9, '08', 77400.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(412265, '56', '5602', 'R01508', 'RED CRESENT SOC.', 86249, '01', 'MINDSHARE', 2013, 9, '08', 1600.00, 6.64, 4, 0.00, 0.00, 0.00, 0.00),
	(412266, '56', '5602', 'R01507', 'RED CROSS', 86199, '01', 'DIRECT', 2013, 9, '08', 59500.00, 45.00, 30, 0.00, 0.00, 0.00, 0.00),
	(412267, '56', '5602', 'R04937', 'RESALA', 86013, '01', 'DIRECT', 2013, 9, '08', 181640.00, 31.54, 38, 0.00, 0.00, 0.00, 0.00),
	(412268, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 9, '08', 209550.00, 96.28, 116, 0.00, 0.00, 0.00, 0.00),
	(412269, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 9, '08', 171230.00, 78.02, 94, 0.00, 0.00, 0.00, 0.00),
	(412270, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 9, '08', 134400.00, 159.36, 192, 0.00, 0.00, 0.00, 0.00),
	(412271, '56', '5602', 'R04937', 'RESALA', 86579, '01', 'DIRECT', 2013, 9, '08', 54000.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(412272, '56', '5602', 'R04937', 'RESALA', 86587, '01', 'DIRECT', 2013, 9, '08', 50650.00, 27.39, 33, 0.00, 0.00, 0.00, 0.00),
	(412273, '56', '5602', 'R04937', 'RESALA', 86777, '01', 'DIRECT', 2013, 9, '08', 16380.00, 64.74, 78, 0.00, 0.00, 0.00, 0.00),
	(412274, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 9, '08', 200980.00, 68.89, 83, 0.00, 0.00, 0.00, 0.00),
	(412275, '56', '5602', 'S03654', 'SESOBEL', 86199, '01', 'DIRECT', 2013, 9, '08', 3600.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(412276, '56', '5602', 'Z01883', 'ZAMZAM', 86207, '15', 'DIRECT', 2013, 9, '08', 28250.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(412277, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86013, '01', 'DIRECT', 2013, 9, '08', 2336800.00, 311.38, 124, 0.00, 0.00, 0.00, 0.00),
	(412278, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86134, '01', 'DIRECT', 2013, 9, '08', 64330.00, 17.16, 7, 0.00, 0.00, 0.00, 0.00),
	(412279, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86142, '01', 'DIRECT', 2013, 9, '08', 64330.00, 16.82, 7, 0.00, 0.00, 0.00, 0.00),
	(412280, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86160, '41', 'DIRECT', 2013, 9, '08', 65220.00, 14.32, 6, 0.00, 0.00, 0.00, 0.00),
	(412281, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86167, '01', 'DIRECT', 2013, 9, '08', 49590.00, 45.80, 19, 0.00, 0.00, 0.00, 0.00),
	(412282, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86777, '01', 'DIRECT', 2013, 9, '08', 102740.00, 159.92, 69, 0.00, 0.00, 0.00, 0.00),
	(412283, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86868, '01', 'DIRECT', 2013, 9, '08', 231640.00, 137.24, 56, 0.00, 0.00, 0.00, 0.00),
	(412284, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86975, '41', 'DIRECT', 2013, 9, '08', 124700.00, 71.63, 29, 0.00, 0.00, 0.00, 0.00),
	(412285, '56', '5603', 'A32254', 'AL MAWADAH', 86207, '15', 'DIRECT', 2013, 9, '08', 157110.00, 157.66, 84, 0.00, 0.00, 0.00, 0.00),
	(412286, '56', '5603', 'C09122', 'CARE', 83022, '02', 'DIRECT', 2013, 9, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412287, '56', '5603', 'I02581', 'INJAZ', 86064, '01', 'DIRECT', 2013, 9, '08', 6880.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(412288, '56', '5603', 'I02581', 'INJAZ', 86280, '07', 'DIRECT', 2013, 9, '08', 3000.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(412289, '56', '5603', 'N05646', 'NAT\'L UNION SUD.', 86249, '01', 'DIRECT', 2013, 9, '08', 25820.00, 80.54, 36, 0.00, 0.00, 0.00, 0.00),
	(412290, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 9, '08', 25300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412291, '56', '5603', 'S00586', 'SOS ORG.', 83022, '02', 'DIRECT', 2013, 9, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412292, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 9, '08', 57070.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(412293, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 9, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412294, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83555, '18', 'DIRECT', 2013, 9, '08', 57600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412295, '56', '5604', '560424', 'ABU DH.CITY GOLF', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412296, '56', '5604', 'A19197', 'ABU DHABI GOLF C', 84014, '06', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412297, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412298, '56', '5604', '560425', 'AL HAMRA MARINA', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412299, '56', '5604', 'A94318', 'ARABIAN RANCHES', 84026, '06', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412300, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412301, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412302, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412303, '56', '5604', '560428', 'DUBAI GOLF', 84014, '06', 'DIRECT', 2013, 9, '08', 1360.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(412304, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 9, '08', 480.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(412305, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412306, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412307, '56', '5604', '560421', 'SAADIYAT B.GOLF', 84014, '06', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412308, '56', '5604', '560487', 'SAADIYAT BEACH', 84100, '37', 'DIRECT', 2013, 9, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412309, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412310, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412311, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412312, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84026, '06', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412313, '56', '5606', 'B06304', 'BREAST CANCER', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412314, '56', '5606', 'B06304', 'BREAST CANCER', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412315, '56', '5606', 'E08080', 'EWS/WWF', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412316, '56', '5606', 'H06924', 'HABITAT', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412317, '56', '5606', '560694', 'ICDL GCC FOUNDA.', 84098, '18', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412318, '56', '5606', 'K08596', 'KILANA', 86926, '08', 'DIRECT', 2013, 9, '08', 969000.00, 687.00, 687, 0.00, 0.00, 0.00, 0.00),
	(412319, '56', '5606', 'P43071', 'PUBLIC LIB.H.R', 86710, '02', 'DIRECT', 2013, 9, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412320, '56', '5606', '560657', 'ROOM TO READ', 83555, '18', 'DIRECT', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412321, '56', '5606', 'W03748', 'WATANAK', 86207, '15', 'DIRECT', 2013, 9, '08', 20530.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(412322, '56', '5607', '560721', 'ABAAD', 86199, '01', 'DIRECT', 2013, 9, '08', 38250.00, 33.20, 20, 0.00, 0.00, 0.00, 0.00),
	(412323, '56', '5607', '560728', 'CHARITYWATER', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412324, '56', '5607', '560765', 'INTERNATIONAL DAY FO', 86710, '02', 'DIRECT', 2013, 9, '08', 2000.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(412325, '56', '5607', '560765', 'JOBRAN TUENI', 86199, '01', 'DIRECT', 2013, 9, '08', 127000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(412326, '56', '5607', '560765', 'MARAQI', 86249, '01', 'DIRECT', 2013, 9, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412327, '56', '5607', '560728', 'ONE', 83555, '18', 'DIRECT', 2013, 9, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412328, '56', '5607', '560765', 'PLACE2BE', 83555, '18', 'DIRECT', 2013, 9, '08', 11800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412329, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 9, '08', 21900.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(412330, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 9, '08', 41900.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412331, '56', '5607', '560761', 'SAVE SYRIA', 86314, '02', 'DIRECT', 2013, 9, '08', 202080.00, 63.80, 55, 0.00, 0.00, 0.00, 0.00),
	(412332, '56', '5607', '560764', 'SCIENCE MUSEUM', 83555, '18', 'DIRECT', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412333, '56', '5607', '560764', 'SHINE', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412334, '56', '5607', '560760', 'SOMALY MAM', 83014, '02', 'DIRECT', 2013, 9, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412335, '56', '5607', '560765', 'TEACHFIRST', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412336, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412337, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 9, '08', 126450.00, 45.00, 24, 0.00, 0.00, 0.00, 0.00),
	(412338, '56', '5607', '560757', 'UNITED NATIONS D.G', 86710, '02', 'DIRECT', 2013, 9, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412339, '56', '5607', '560726', 'US-ASEAN', 83555, '18', 'DIRECT', 2013, 9, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412340, '56', '5607', '560755', 'WATER.ORG', 83014, '02', 'DIRECT', 2013, 9, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412341, '56', '5607', '560726', 'WATERAID', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412342, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 9, '08', 2030000.00, 636.75, 225, 0.00, 0.00, 0.00, 0.00),
	(412343, '56', '5608', '560815', 'GHARB AL DEIRAH', 86934, '15', 'DIRECT', 2013, 9, '08', 353070.00, 87.98, 53, 0.00, 0.00, 0.00, 0.00),
	(412344, '56', '5608', '560819', 'HANDICAP.&ORPHAN H.S', 86199, '01', 'DIRECT', 2013, 9, '08', 94000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(412345, '56', '5608', '560819', 'MESHKAT', 86611, '15', 'DIRECT', 2013, 9, '08', 42900.00, 21.28, 14, 0.00, 0.00, 0.00, 0.00),
	(412346, '56', '5608', '560806', 'WAQF AL HEDAYA', 86207, '15', 'DIRECT', 2013, 9, '08', 195050.00, 105.44, 198, 0.00, 0.00, 0.00, 0.00),
	(412347, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86047, '01', 'DIRECT', 2013, 9, '08', 27120.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(412348, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86314, '02', 'DIRECT', 2013, 9, '08', 35500.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(412349, '56', '5610', '561001', 'COMMU.&INF.TEC.C', 86926, '08', 'DIRECT', 2013, 9, '08', 54000.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(412350, '56', '5613', '561300', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 9, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412351, '56', '5613', '561300', 'DUBAI AUTISM C.', 83576, '37', 'DIRECT', 2013, 9, '08', 10500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412352, '56', '5613', '561300', 'K9 FRIENDS', 83329, '02', 'DIRECT', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412353, '56', '5613', '561300', 'MIN.POLICE UAE', 86991, '20', 'DIRECT', 2013, 9, '08', 488600.00, 168.80, 119, 0.00, 0.00, 0.00, 0.00),
	(412354, '57', '5706', 'D04083', 'DOHA INSURANCE C', 86389, '02', 'DIRECT', 2013, 9, '08', 100080.00, 65.92, 412, 0.00, 0.00, 0.00, 0.00),
	(412355, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 86249, '01', 'DIRECT', 2013, 9, '08', 1680.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(412356, '57', '5706', 'S03700', 'SARADAR INS.GR.', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412357, '57', '5707', 'T01831', 'THE GALLERIA', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412358, '57', '5707', 'T01831', 'THE GALLERIA', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412359, '57', '5708', 'C04229', 'CONCORDIA', 81165, '02', 'DIRECT', 2013, 9, '08', 1560.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(412360, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 85530, '23', 'OMD', 2013, 9, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412361, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 9, '08', 36260.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412362, '57', '5711', 'C08418', 'CITY PLAZA', 86249, '01', 'DIRECT', 2013, 9, '08', 840.00, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(412363, '57', '5711', 'S17784', 'ST.GEORGE', 84906, '18', 'INTERNATIONAL ADV.', 2013, 9, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412364, '57', '5711', 'U01577', 'UNITED R.E. CO.', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412365, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412366, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86307, '06', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412367, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86967, '01', 'DIRECT', 2013, 9, '08', 215020.00, 114.00, 64, 0.00, 0.00, 0.00, 0.00),
	(412368, '57', '5712', 'A93955', 'AQAAR PROPERTIES', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412369, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86013, '01', 'DIRECT', 2013, 9, '08', 357740.00, 48.92, 168, 0.00, 0.00, 0.00, 0.00),
	(412370, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86090, '06', 'DIRECT', 2013, 9, '08', 16650.00, 4.78, 9, 0.00, 0.00, 0.00, 0.00),
	(412371, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86134, '01', 'DIRECT', 2013, 9, '08', 58410.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(412372, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86142, '01', 'DIRECT', 2013, 9, '08', 62570.00, 19.18, 27, 0.00, 0.00, 0.00, 0.00),
	(412373, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86299, '01', 'DIRECT', 2013, 9, '08', 166650.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(412374, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86307, '06', 'DIRECT', 2013, 9, '08', 1400.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(412375, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86736, '07', 'DIRECT', 2013, 9, '08', 35580.00, 7.60, 11, 0.00, 0.00, 0.00, 0.00),
	(412376, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86868, '01', 'DIRECT', 2013, 9, '08', 41300.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(412377, '57', '5712', 'B12598', 'BAHRAIN BAY', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412378, '57', '5712', 'C10596', 'CAYAN', 81147, '02', 'OPTIMEDIA', 2013, 9, '08', 92550.00, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(412379, '57', '5712', 'D01678', 'DAMAC', 84237, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412380, '57', '5712', 'D01678', 'DAMAC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 111620.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(412381, '57', '5712', 'D01678', 'DAMAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 97000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(412382, '57', '5712', 'D01678', 'DAMAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 203100.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(412383, '57', '5712', 'D01678', 'DAMAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 133060.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(412384, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 9, '08', 155400.00, 104.20, 604, 0.00, 0.00, 0.00, 0.00),
	(412385, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86013, '01', 'DIRECT', 2013, 9, '08', 1190.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412386, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 84037, '18', 'OMD', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412387, '57', '5712', 'E01913', 'EMAAR', 83097, '02', 'MEDIAEDGE', 2013, 9, '08', 26800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412388, '57', '5712', 'E01913', 'EMAAR', 84020, '03', 'MEDIAEDGE', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412389, '57', '5712', 'E01913', 'EMAAR', 84145, '18', 'MEDIAEDGE', 2013, 9, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412390, '57', '5712', 'E01913', 'EMAAR', 84202, '04', 'MEDIAEDGE', 2013, 9, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412391, '57', '5712', 'E01913', 'EMAAR', 86047, '01', 'MEDIAEDGE', 2013, 9, '08', 52680.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(412392, '57', '5712', 'E01913', 'EMAAR', 86299, '01', 'MEDIAEDGE', 2013, 9, '08', 270000.00, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(412393, '57', '5712', 'E01913', 'EMAAR', 86603, '01', 'MEDIAEDGE', 2013, 9, '08', 60000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(412394, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412395, '57', '5712', 'M83451', 'MEIN HARDT', 86389, '02', 'DIRECT', 2013, 9, '08', 6810.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(412396, '57', '5712', 'R06180', 'RAK PROPERTIES', 85530, '23', 'MEDIAEDGE', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412397, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 83360, '14', 'DIRECT', 2013, 9, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412398, '57', '5712', 'T08435', 'TDIC', 84302, '37', 'DIRECT', 2013, 9, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412399, '57', '5712', 'T08435', 'TDIC', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412400, '57', '5713', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 9, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(412401, '57', '5713', 'R06213', 'REGUS', 84093, '24', 'CARAT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412402, '57', '5714', 'K06376', 'KNIGHT FRANK', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412403, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 9, '08', 61200.00, 3.25, 6, 0.00, 0.00, 0.00, 0.00),
	(412404, '57', '5715', 'A96012', 'AIG', 83303, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412405, '57', '5715', 'A96012', 'AIG', 83311, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412406, '57', '5715', 'A96012', 'AIG', 84091, '18', 'DIRECT', 2013, 9, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412407, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 9, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412408, '57', '5715', 'A96012', 'AIG', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412409, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'SPIRIT COMMUNICATION', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412410, '57', '5716', 'H07178', 'HAWASH', 86035, '07', 'DIRECT', 2013, 9, '08', 688640.00, 416.00, 104, 0.00, 0.00, 0.00, 0.00),
	(412411, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 81165, '02', 'DIRECT', 2013, 9, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412412, '57', '5717', 'A96761', 'AL PLAGE REAL E.', 81165, '02', 'DIRECT', 2013, 9, '08', 1470.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(412413, '57', '5717', 'A94362', 'ARABTEC', 86215, '01', 'DIRECT', 2013, 9, '08', 1099710.00, 194.03, 278, 0.00, 0.00, 0.00, 0.00),
	(412414, '57', '5717', 'B15287', 'BETTER HOME', 81165, '02', 'DIRECT', 2013, 9, '08', 44240.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(412415, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 81165, '02', 'DIRECT', 2013, 9, '08', 810.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(412416, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 9, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412417, '57', '5717', 'F38477', 'FAKHRUDDIN PROP', 84018, '23', 'DIRECT', 2013, 9, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412418, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86013, '01', 'DIRECT', 2013, 9, '08', 216980.00, 29.88, 78, 0.00, 0.00, 0.00, 0.00),
	(412419, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86134, '01', 'DIRECT', 2013, 9, '08', 61240.00, 19.46, 21, 0.00, 0.00, 0.00, 0.00),
	(412420, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86142, '01', 'DIRECT', 2013, 9, '08', 60770.00, 20.09, 20, 0.00, 0.00, 0.00, 0.00),
	(412421, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86167, '01', 'DIRECT', 2013, 9, '08', 12870.00, 12.29, 13, 0.00, 0.00, 0.00, 0.00),
	(412422, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86216, '41', 'DIRECT', 2013, 9, '08', 6080.00, 5.82, 7, 0.00, 0.00, 0.00, 0.00),
	(412423, '57', '5717', 'M86071', 'MARSEILIA GROUP', 86868, '01', 'DIRECT', 2013, 9, '08', 108210.00, 45.81, 124, 0.00, 0.00, 0.00, 0.00),
	(412424, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412425, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412426, '57', '5718', '571842', 'AL ENGAZ AL TAM CO.', 86056, '01', 'DIRECT', 2013, 9, '08', 2400.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(412427, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 9, '08', 48000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(412428, '57', '5718', 'M86071', 'MARSEILIA GROUP', 86013, '01', 'DIRECT', 2013, 9, '08', 19040.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(412429, '57', '5718', 'O05630', 'OMNIYAT', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412430, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412431, '57', '5720', '572083', 'ABRAJ MISR', 81165, '02', 'DIRECT', 2013, 9, '08', 18970.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412432, '57', '5720', '572050', 'AL WATANIA', 81165, '02', 'DIRECT', 2013, 9, '08', 2720.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(412433, '57', '5720', '572071', 'BEAR', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412434, '57', '5720', '572063', 'DAMAC', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412435, '57', '5720', '572063', 'DAMAC', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412436, '57', '5720', '572075', 'HARVEST', 84871, '24', 'DIRECT', 2013, 9, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412437, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 9, '08', 5146120.00, 3808.40, 916, 0.00, 0.00, 0.00, 0.00),
	(412438, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 9, '08', 3726510.00, 2181.84, 525, 0.00, 0.00, 0.00, 0.00),
	(412439, '57', '5720', '572074', 'HONEST', 86134, '01', 'DIRECT', 2013, 9, '08', 142350.00, 41.00, 33, 0.00, 0.00, 0.00, 0.00),
	(412440, '57', '5720', '572074', 'HONEST', 86142, '01', 'DIRECT', 2013, 9, '08', 141660.00, 42.00, 34, 0.00, 0.00, 0.00, 0.00),
	(412441, '57', '5720', '572074', 'HONEST', 86160, '41', 'DIRECT', 2013, 9, '08', 2155320.00, 496.32, 264, 0.00, 0.00, 0.00, 0.00),
	(412442, '57', '5720', '572074', 'HONEST', 86167, '01', 'DIRECT', 2013, 9, '08', 45530.00, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(412443, '57', '5720', '572074', 'HONEST', 86216, '41', 'DIRECT', 2013, 9, '08', 1265130.00, 1206.00, 603, 0.00, 0.00, 0.00, 0.00),
	(412444, '57', '5720', '572074', 'HONEST', 86298, '01', 'DIRECT', 2013, 9, '08', 528360.00, 432.48, 105, 0.00, 0.00, 0.00, 0.00),
	(412445, '57', '5720', '572074', 'HONEST', 86868, '01', 'DIRECT', 2013, 9, '08', 149150.00, 66.36, 42, 0.00, 0.00, 0.00, 0.00),
	(412446, '57', '5720', '572074', 'HONEST', 86884, '41', 'DIRECT', 2013, 9, '08', 2018710.00, 947.76, 300, 0.00, 0.00, 0.00, 0.00),
	(412447, '57', '5720', '572074', 'HONEST', 86959, '01', 'DIRECT', 2013, 9, '08', 132970.00, 57.20, 36, 0.00, 0.00, 0.00, 0.00),
	(412448, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 9, '08', 4264460.00, 3018.00, 1509, 0.00, 0.00, 0.00, 0.00),
	(412449, '57', '5720', '572073', 'HYDE PARK', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412450, '57', '5720', 'J04528', 'JONES LANG LASA.', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412451, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412452, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86013, '01', 'DIRECT', 2013, 9, '08', 10750.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412453, '57', '5720', '572071', 'MSHEIREB PROPERT', 85530, '23', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412454, '57', '5720', '572058', 'MUBADALA', 86215, '01', 'DIRECT', 2013, 9, '08', 479910.00, 79.03, 139, 0.00, 0.00, 0.00, 0.00),
	(412455, '57', '5720', '572096', 'RAKAEZ', 86011, '41', 'DIRECT', 2013, 9, '08', 104600.00, 57.45, 15, 0.00, 0.00, 0.00, 0.00),
	(412456, '57', '5720', '572096', 'RAKAEZ', 86035, '07', 'DIRECT', 2013, 9, '08', 93290.00, 57.45, 15, 0.00, 0.00, 0.00, 0.00),
	(412457, '57', '5721', '572195', 'AL ROWAD', 86249, '01', 'DIRECT', 2013, 9, '08', 4400.00, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(412458, '57', '5721', '572125', 'GIZA RESIDENCE', 81165, '02', 'DIRECT', 2013, 9, '08', 1600.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(412459, '57', '5721', '572104', 'HIDEAWAYS CLUB', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412460, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412461, '57', '5722', '572258', 'AGAOGLU CO.', 85530, '23', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412462, '57', '5722', '572232', 'FLASH PROPERTIES', 85530, '23', 'DIRECT', 2013, 9, '08', 40500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412463, '57', '5722', '572200', 'LA MIRADA', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412464, '57', '5723', '572359', '51 SPA RESIDENCES', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412465, '57', '5723', '572343', 'ASHGAR DARNA', 81165, '02', 'DIRECT', 2013, 9, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412466, '57', '5723', '572358', 'CARLTON', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412467, '57', '5723', '572358', 'FLORYA BEACH', 81165, '02', 'DIRECT', 2013, 9, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412470, '57', '5724', '572408', 'ELMOSTAKBAL', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412471, '57', '5724', '572402', 'MEYDAN SOBHA', 85530, '23', 'DIRECT', 2013, 9, '08', 29000.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412473, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 9, '08', 107760.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(412474, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83311, '18', 'DIRECT', 2013, 9, '08', 44900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(412475, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84098, '18', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412476, '58', '5802', 'C08746', 'CONCERT', 86047, '01', 'DIRECT', 2013, 9, '08', 1339840.00, 217.81, 112, 0.00, 0.00, 0.00, 0.00),
	(412477, '58', '5802', 'C08746', 'CONCERT', 86078, '41', 'DIRECT', 2013, 9, '08', 643180.00, 207.13, 105, 0.00, 0.00, 0.00, 0.00),
	(412478, '58', '5802', 'C08746', 'CONCERT', 86181, '01', 'DIRECT', 2013, 9, '08', 69790.00, 34.95, 46, 0.00, 0.00, 0.00, 0.00),
	(412479, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 9, '08', 6760.00, 52.29, 63, 0.00, 0.00, 0.00, 0.00),
	(412480, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 9, '08', 348740.00, 180.10, 260, 0.00, 0.00, 0.00, 0.00),
	(412481, '58', '5802', 'C08746', 'CONCERT', 86595, '05', 'DIRECT', 2013, 9, '08', 987700.00, 793.57, 444, 0.00, 0.00, 0.00, 0.00),
	(412482, '58', '5802', 'C08746', 'CONCERT', 86603, '01', 'DIRECT', 2013, 9, '08', 430360.00, 101.31, 53, 0.00, 0.00, 0.00, 0.00),
	(412483, '58', '5802', 'C08746', 'CONCERT', 86918, '07', 'DIRECT', 2013, 9, '08', 393000.00, 205.81, 123, 0.00, 0.00, 0.00, 0.00),
	(412484, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 9, '08', 23000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(412485, '58', '5802', 'C08746', 'CONCERT', 86991, '20', 'DIRECT', 2013, 9, '08', 45560.00, 17.28, 8, 0.00, 0.00, 0.00, 0.00),
	(412486, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84045, '23', 'DIRECT', 2013, 9, '08', 8960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412487, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412488, '58', '5802', 'E05407', 'EMIRATES W.AWRDS', 83360, '14', 'DIRECT', 2013, 9, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412489, '58', '5802', 'T07120', 'TONI KIWAN', 86199, '01', 'DIRECT', 2013, 9, '08', 9450.00, 6.64, 8, 0.00, 0.00, 0.00, 0.00),
	(412490, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 83360, '14', 'DIRECT', 2013, 9, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412491, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412492, '58', '5803', 'H04190', 'HORSE RACING CLB', 86231, '02', 'DIRECT', 2013, 9, '08', 135140.00, 33.64, 29, 0.00, 0.00, 0.00, 0.00),
	(412493, '58', '5803', 'H04190', 'HORSE RACING CLB', 86744, '06', 'DIRECT', 2013, 9, '08', 28000.00, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(412494, '58', '5810', 'B10635', 'BEIRUT MARATHON', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412495, '58', '5810', 'R09418', 'RED BULL CAR P.D', 86298, '01', 'ZENITH MEDIA', 2013, 9, '08', 29520.00, 21.58, 13, 0.00, 0.00, 0.00, 0.00),
	(412496, '58', '5812', 'A97359', 'AQUAVENTURE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412497, '58', '5812', 'M02908', 'MAGIC PLANET', 83329, '02', 'OMD', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412498, '58', '5812', 'M02908', 'MAGIC PLANET', 83360, '14', 'OMD', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412499, '58', '5812', 'M02908', 'MAGIC PLANET', 84732, '14', 'OMD', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412500, '58', '5812', 'S19274', 'SKI DUBAI', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412501, '58', '5812', 'S19274', 'SKI DUBAI', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412502, '58', '5812', 'W01333', 'WILD WADI', 83360, '14', 'OMD', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412503, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412504, '58', '5812', '581258', 'YAS WATERWORLD', 83329, '02', 'DIRECT', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412505, '58', '5812', '581258', 'YAS WATERWORLD', 84071, '21', 'DIRECT', 2013, 9, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412506, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 86280, '07', 'DIRECT', 2013, 9, '08', 115580.00, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(412507, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 86736, '07', 'DIRECT', 2013, 9, '08', 71940.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(412508, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 86918, '07', 'DIRECT', 2013, 9, '08', 35470.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(412509, '58', '5813', 'A38709', 'AL AHSA FESTIVAL', 86047, '01', 'DIRECT', 2013, 9, '08', 169760.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(412510, '58', '5813', 'A38709', 'AL AHSA FESTIVAL', 86314, '02', 'DIRECT', 2013, 9, '08', 56000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(412511, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86082, '20', 'DIRECT', 2013, 9, '08', 40180.00, 81.34, 98, 0.00, 0.00, 0.00, 0.00),
	(412512, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 9, '08', 342120.00, 106.40, 127, 0.00, 0.00, 0.00, 0.00),
	(412513, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86710, '02', 'DIRECT', 2013, 9, '08', 70350.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(412514, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 86199, '01', 'DIRECT', 2013, 9, '08', 49500.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(412515, '58', '5813', '581396', 'FESTIVAL DE LA PLAIS', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412516, '58', '5813', '581396', 'FESTIVAL DE LA PLAIS', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412517, '58', '5813', '581395', 'HAYAT FESTIVAL', 86207, '15', 'DIRECT', 2013, 9, '08', 115810.00, 155.65, 55, 0.00, 0.00, 0.00, 0.00),
	(412518, '58', '5813', 'P44150', 'PRIDA', 86047, '01', 'DIRECT', 2013, 9, '08', 476110.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(412519, '58', '5813', 'P44150', 'PRIDA', 86078, '41', 'DIRECT', 2013, 9, '08', 200550.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(412520, '58', '5813', 'P44150', 'PRIDA', 86603, '01', 'DIRECT', 2013, 9, '08', 291110.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(412521, '58', '5813', 'P44150', 'PRIDA', 86918, '07', 'DIRECT', 2013, 9, '08', 127860.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(412522, '58', '5813', 'S24389', 'SOUQ OKAZ', 86314, '02', 'DIRECT', 2013, 9, '08', 182600.00, 54.32, 55, 0.00, 0.00, 0.00, 0.00),
	(412523, '58', '5813', '581367', 'SPECIALITY FD.F.', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412524, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412525, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412526, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 9, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412527, '58', '5814', 'C11347', 'CEO M.E.AWARDS', 84098, '18', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412528, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412529, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412530, '58', '5814', 'C11868', 'COMMERCIAL I.D.A', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412531, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412532, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84855, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412533, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 86082, '20', 'DIRECT', 2013, 9, '08', 6380.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(412534, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 84468, '01', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412535, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412536, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 243730.00, 249.94, 145, 0.00, 0.00, 0.00, 0.00),
	(412537, '58', '5815', 'A97382', 'ARAB TECHNOLOGY', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412538, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412539, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412540, '58', '5815', '581584', 'BAHRAIN SUMMER', 84558, '21', 'DIRECT', 2013, 9, '08', 4950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412541, '58', '5815', '581579', 'BEYOND SPORT A.', 83014, '02', 'DIRECT', 2013, 9, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412542, '58', '5815', '581599', 'CREAMFIELD', 84732, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412543, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 84027, '21', 'DIRECT', 2013, 9, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412544, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 9, '08', 15120.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(412545, '58', '5816', '581662', 'BEIRUT-TARIQ JDAIDEH', 86199, '01', 'DIRECT', 2013, 9, '08', 193300.00, 92.33, 92, 0.00, 0.00, 0.00, 0.00),
	(412546, '58', '5816', '581664', 'SAKAJ BAKAJ', 86249, '01', 'DIRECT', 2013, 9, '08', 11880.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(412547, '58', '5816', '581664', 'TA\'ER AL WADI', 86249, '01', 'DIRECT', 2013, 9, '08', 25500.00, 112.50, 75, 0.00, 0.00, 0.00, 0.00),
	(412548, '58', '5817', '581774', 'CONST.W.D.&B.AW.', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412549, '58', '5817', '581783', 'HARPER\'S B.FASH.', 83329, '02', 'DIRECT', 2013, 9, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412550, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412551, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412552, '58', '5817', '581783', 'HARPER\'S B.FASH.', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412553, '58', '5817', '581741', 'ICT ACHIVEMENT A', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412554, '58', '5817', '581711', 'M.E.OIL & GAS', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412555, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412556, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412557, '58', '5818', '581832', 'CORPORATE GAMES', 86389, '02', 'DIRECT', 2013, 9, '08', 8100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412558, '58', '5818', '581836', 'DP WORLD TOUR', 84106, '06', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412559, '58', '5818', '581834', 'DUBAI WOMENS RUN', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412560, '58', '5818', '581838', 'EMERGING HOSTCIT', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412561, '58', '5818', '581853', 'EUROPEAN TOUR', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412562, '58', '5818', '581853', 'FIT\'13', 84066, '03', 'DIRECT', 2013, 9, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412563, '58', '5818', '581853', 'FIT\'13', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412564, '58', '5818', '581853', 'FIT\'13', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412565, '58', '5818', '581854', 'GOLF CLASSIC', 84091, '18', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412566, '58', '5818', '581853', 'SPORTS MATTERS', 84119, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412567, '58', '5818', '581833', 'SUDANI PREMIER LEAG.', 86249, '01', 'DIRECT', 2013, 9, '08', 3040.00, 12.64, 24, 0.00, 0.00, 0.00, 0.00),
	(412568, '58', '5818', '581836', 'YAS MARINA CIRCUIT', 86926, '08', 'DIRECT', 2013, 9, '08', 164370.00, 80.92, 217, 0.00, 0.00, 0.00, 0.00),
	(412569, '58', '5819', '581974', 'ABILITIES ME', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412570, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 9, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412571, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84066, '03', 'DIRECT', 2013, 9, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412572, '58', '5819', '581947', 'BBC GOODFOOD M.E.AW', 84084, '12', 'DIRECT', 2013, 9, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412573, '58', '5819', '581931', 'BGREEN AWARDS', 84063, '13', 'DIRECT', 2013, 9, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412574, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412575, '58', '5819', '581939', 'DUBAI CALENDAR', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412576, '58', '5819', '581978', 'FASHION FORWARD', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412577, '58', '5819', '581947', 'GREEN MIND', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412578, '58', '5819', '581947', 'GREEN MIND', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412579, '58', '5819', '581943', 'GULF BUS.IND.AWD', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412580, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412581, '58', '5819', '581954', 'SME INFO AWARDS', 84093, '24', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412582, '58', '5819', '581939', 'STREET TO STAGE', 84056, '08', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412583, '58', '5820', '582025', 'ALESSANDRO SAFINA', 83360, '14', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412584, '58', '5820', '582019', 'BEAUTY&GOLF TOUR', 84106, '06', 'DIRECT', 2013, 9, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412585, '58', '5820', '582008', 'EFFIE AWARD MENA', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412586, '58', '5820', '582008', 'EFFIE AWARD MENA', 84764, '19', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412587, '58', '5820', '582008', 'EFFIE AWARD MENA', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412588, '58', '5820', '582024', 'EMEA INAVATION AWARD', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412589, '58', '5820', '582024', 'EURO EFFIE AWD', 83014, '02', 'DIRECT', 2013, 9, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412590, '58', '5820', '582022', 'HOLCIM AWARDS', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412591, '58', '5820', '582023', 'INT\'L ZOUK DANCE F.M', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412592, '58', '5820', '582021', 'LADIES DAY OUT', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412593, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 86199, '01', 'DIRECT', 2013, 9, '08', 346350.00, 388.00, 97, 0.00, 0.00, 0.00, 0.00),
	(412594, '58', '5820', '582027', 'PRIX EMILE HERMES', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412595, '58', '5820', '582025', 'THE GREATEST A.', 84102, '21', 'DIRECT', 2013, 9, '08', 1560.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(412596, '58', '5820', '582026', 'THE PRO CHEF AWARDS', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412597, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412598, '59', '5901', 'C02814', 'CONCORDE HOTEL', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412599, '59', '5901', 'C02816', 'COSMOPOLITAN', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412600, '59', '5901', 'G01505', 'GROSVENOR HOUSE', 84864, '18', 'ZENITH MEDIA', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412601, '59', '5901', 'M80193', 'MOVENPICK', 84103, '18', 'AGA MEDIA', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412602, '59', '5901', 'M80193', 'MOVENPICK', 84940, '02', 'AGA MEDIA', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412603, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412604, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412605, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412606, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412607, '59', '5901', 'S00365', 'SHERATON', 84558, '21', 'MEDIAEDGE', 2013, 9, '08', 4530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412608, '59', '5901', 'S14671', 'SOFITEL', 84020, '03', 'UM7', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412609, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412610, '59', '5903', '590386', 'BOUDOIR', 83329, '02', 'DIRECT', 2013, 9, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412611, '59', '5904', 'A07086', 'AL WAHA REST+HTL', 83360, '14', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412612, '59', '5904', 'B00186', 'BEACH CLUB', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412613, '59', '5904', 'P03830', 'PACHANGA', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412614, '59', '5905', 'K00171', 'KWALITY', 82016, '21', 'DIRECT', 2013, 9, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412615, '59', '5906', '590636', 'RIGHT ITE', 84040, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412616, '59', '5907', 'A26125', 'AL DIAR CAPITAL', 84202, '04', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412617, '59', '5907', 'B03714', 'BEACH ROTANA', 84559, '21', 'AGA MEDIA', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412618, '59', '5907', 'C04390', 'CORINTHIA', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412619, '59', '5907', 'C07449', 'CROWNE P/H.I/I.C', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412620, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 9, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412621, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 85242, '21', 'BRAND CONNECTION', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412622, '59', '5907', 'G03637', 'GRAND HYATT', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412623, '59', '5907', 'G03637', 'GRAND HYATT', 85242, '21', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412624, '59', '5907', 'M04150', 'MAFRAQ', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412625, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412626, '59', '5907', 'M04577', 'MARRIOTT', 84104, '21', 'MEDIACOM', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412627, '59', '5907', 'M07592', 'MELIA', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412628, '59', '5907', 'N01287', 'NOVOTEL', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412629, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412630, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412631, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84103, '18', 'UM7', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412632, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85076, '20', 'UM7', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412633, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85242, '21', 'UM7', 2013, 9, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412634, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84027, '21', 'DIRECT', 2013, 9, '08', 2280.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(412635, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412636, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412637, '59', '5907', 'T04402', 'TOWERS ROTANA', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412638, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 9, '08', 262550.00, 82.34, 368, 0.00, 0.00, 0.00, 0.00),
	(412639, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 9, '08', 105430.00, 44.90, 35, 0.00, 0.00, 0.00, 0.00),
	(412640, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 9, '08', 535180.00, 149.33, 116, 0.00, 0.00, 0.00, 0.00),
	(412641, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 9, '08', 593590.00, 191.55, 147, 0.00, 0.00, 0.00, 0.00),
	(412642, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 9, '08', 325000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(412643, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 9, '08', 352340.00, 103.08, 78, 0.00, 0.00, 0.00, 0.00),
	(412644, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 9, '08', 277050.00, 112.08, 87, 0.00, 0.00, 0.00, 0.00),
	(412645, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 9, '08', 559280.00, 212.16, 162, 0.00, 0.00, 0.00, 0.00),
	(412646, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 278300.00, 19.92, 64, 0.00, 0.00, 0.00, 0.00),
	(412647, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 61150.00, 14.86, 22, 0.00, 0.00, 0.00, 0.00),
	(412648, '59', '5909', 'K00049', 'KFC', 86078, '41', 'INITIATIVE MEDIA', 2013, 9, '08', 39270.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(412649, '59', '5909', 'K00049', 'KFC', 86167, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412650, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 77010.00, 14.20, 21, 0.00, 0.00, 0.00, 0.00),
	(412651, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 288140.00, 66.94, 267, 0.00, 0.00, 0.00, 0.00),
	(412652, '59', '5909', 'K00049', 'KFC', 86299, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412653, '59', '5909', 'K00049', 'KFC', 86307, '06', 'INITIATIVE MEDIA', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412654, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 272200.00, 63.84, 257, 0.00, 0.00, 0.00, 0.00),
	(412655, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 756330.00, 179.44, 240, 0.00, 0.00, 0.00, 0.00),
	(412656, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 195900.00, 54.70, 201, 0.00, 0.00, 0.00, 0.00),
	(412657, '59', '5909', 'K00049', 'KFC', 86918, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 17040.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(412658, '59', '5909', 'M00167', 'MCDONALD\'S', 83261, '03', 'UM7', 2013, 9, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412659, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 9, '08', 468200.00, 68.02, 76, 0.00, 0.00, 0.00, 0.00),
	(412660, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 9, '08', 85960.00, 21.45, 22, 0.00, 0.00, 0.00, 0.00),
	(412661, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 9, '08', 263230.00, 70.06, 117, 0.00, 0.00, 0.00, 0.00),
	(412662, '59', '5909', 'M00167', 'MCDONALD\'S', 86306, '05', 'UM7', 2013, 9, '08', 36100.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(412663, '59', '5909', 'M00167', 'MCDONALD\'S', 86315, '07', 'UM7', 2013, 9, '08', 199200.00, 57.18, 63, 0.00, 0.00, 0.00, 0.00),
	(412664, '59', '5909', 'M00167', 'MCDONALD\'S', 86595, '05', 'UM7', 2013, 9, '08', 127490.00, 65.34, 99, 0.00, 0.00, 0.00, 0.00),
	(412665, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 9, '08', 198170.00, 62.57, 80, 0.00, 0.00, 0.00, 0.00),
	(412666, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 9, '08', 394520.00, 210.62, 282, 0.00, 0.00, 0.00, 0.00),
	(412667, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 9, '08', 216950.00, 66.32, 76, 0.00, 0.00, 0.00, 0.00),
	(412668, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 9, '08', 233070.00, 167.76, 196, 0.00, 0.00, 0.00, 0.00),
	(412669, '59', '5909', 'M00167', 'MCDONALD\'S', 86983, '41', 'UM7', 2013, 9, '08', 183700.00, 98.71, 125, 0.00, 0.00, 0.00, 0.00),
	(412670, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 196280.00, 14.98, 16, 0.00, 0.00, 0.00, 0.00),
	(412671, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 72440.00, 20.98, 22, 0.00, 0.00, 0.00, 0.00),
	(412672, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 252000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(412673, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 170660.00, 36.96, 39, 0.00, 0.00, 0.00, 0.00),
	(412674, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 545930.00, 169.12, 180, 0.00, 0.00, 0.00, 0.00),
	(412675, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 9, '08', 177000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(412676, '59', '5910', '591098', 'CAFE D\'ALSACE', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412677, '59', '5910', 'C10444', 'COFFEE PLANET', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412678, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412679, '59', '5910', 'K08199', 'KARMA KAFE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412680, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412681, '59', '5912', 'C06410', 'CENTRALE', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412682, '59', '5912', 'M05408', 'MAREEZ', 86611, '15', 'DIRECT', 2013, 9, '08', 97610.00, 59.00, 55, 0.00, 0.00, 0.00, 0.00),
	(412683, '59', '5912', 'T04536', 'THAILAND REST.', 86900, '12', 'DIRECT', 2013, 9, '08', 268900.00, 106.95, 49, 0.00, 0.00, 0.00, 0.00),
	(412684, '59', '5914', 'A97298', 'ANISE', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412685, '59', '5914', 'A97595', 'ATRIUM', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412686, '59', '5914', 'B09494', 'BENJARONG', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412687, '59', '5914', '591498', 'CALABAR', 83329, '02', 'DIRECT', 2013, 9, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412688, '59', '5914', 'C07989', 'CENTRO', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412689, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412690, '59', '5914', 'F39265', 'FAZARIS', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412691, '59', '5914', 'F39265', 'FAZARIS', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412692, '59', '5914', '591494', 'HAKKASAN', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412693, '59', '5914', '591496', 'MAZINA', 83329, '02', 'DIRECT', 2013, 9, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412694, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412695, '59', '5914', 'O40706', 'OSSIANO', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412696, '59', '5914', 'S14071', 'SPECTRUM ON ONE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412697, '59', '5914', 'Z01949', 'ZHENG HE\'S', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412698, '59', '5915', 'A26280', 'AL NADEG', 86934, '15', 'DIRECT', 2013, 9, '08', 15310.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(412699, '59', '5917', '591792', 'AL WADDAN', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412700, '59', '5917', 'C10049', 'CENTRO', 84058, '37', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412701, '59', '5917', 'C04970', 'COPTHORNE', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412702, '59', '5917', 'D10603', 'DUSIT THANI', 84558, '21', 'DIRECT', 2013, 9, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412703, '59', '5917', 'G08379', 'GLORIA', 82016, '21', 'DIRECT', 2013, 9, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412704, '59', '5917', 'G08379', 'GLORIA', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412705, '59', '5917', 'G08379', 'GLORIA', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412706, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412707, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412708, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412709, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 9, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412710, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412711, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84058, '37', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412712, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84084, '12', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412713, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412714, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412715, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412716, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 85242, '21', 'DIRECT', 2013, 9, '08', 19000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412717, '59', '5917', 'M88661', 'MEDIA ROTANA', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412718, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412719, '59', '5917', 'P40711', 'PARK HYATT', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412720, '59', '5917', 'P40711', 'PARK HYATT', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412721, '59', '5917', 'R08712', 'RADISSON BLU', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412722, '59', '5917', 'R08712', 'RADISSON BLU', 85242, '21', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412723, '59', '5917', '591777', 'RETAJ', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412724, '59', '5917', '591787', 'ROSE RAYHAAN', 84732, '14', 'DIRECT', 2013, 9, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412725, '59', '5917', 'T10019', 'TRIANON PALACE', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412726, '59', '5917', 'W03233', 'WYNDHAM', 84057, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412727, '59', '5920', '592013', 'ARJAAN', 84027, '21', 'DIRECT', 2013, 9, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412728, '59', '5920', '592019', 'ASCOTT PARK P.', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412729, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412730, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 9, '08', 120.00, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(412731, '59', '5920', '592028', 'YASSAT GLORIA', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412732, '59', '5922', '592286', 'SHAKESPEARE &CO.', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412733, '59', '5924', '592425', 'ELAF JEDDAH', 84997, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412734, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412735, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412736, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 84202, '04', 'DIRECT', 2013, 9, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412737, '59', '5924', '592461', 'LANCASTER PLAZA', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412738, '59', '5924', '592461', 'MAISONS', 85101, '37', 'DIRECT', 2013, 9, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412739, '59', '5924', '592449', 'SUHA CITY', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412740, '59', '5924', '592458', 'THE DOMAIN', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412741, '59', '5924', '592435', 'THE TORCH', 84027, '21', 'DIRECT', 2013, 9, '08', 1760.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412742, '59', '5924', '592435', 'THE TORCH', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412743, '59', '5924', 'V03388', 'VDARA', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412744, '59', '5926', '592681', 'DONATELLO', 83329, '02', 'DIRECT', 2013, 9, '08', 16330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412745, '59', '5927', '592729', 'BASILICO', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412746, '59', '5927', '592729', 'BASILICO', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412747, '59', '5927', '592732', 'BREAKERS', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412748, '59', '5927', '592717', 'BRUNELLO', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412749, '59', '5927', '592709', 'IMPERIUM', 83329, '02', 'DIRECT', 2013, 9, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412750, '59', '5927', '592716', 'INDO THAI', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412751, '59', '5927', '592711', 'MAHIKI', 83360, '14', 'DIRECT', 2013, 9, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412752, '59', '5927', '592722', 'NEOS', 84642, '01', 'DIRECT', 2013, 9, '08', 7800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412753, '59', '5927', '592731', 'NINE 7 ONE', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412754, '59', '5927', '592730', 'POSITANO', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412755, '59', '5927', '592730', 'POSITANO', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412756, '59', '5927', '592725', 'PRIME 68', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412757, '59', '5927', '592732', 'PURE SKY LOUNGE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412758, '59', '5927', '592732', 'PURE SKY LOUNGE', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412760, '59', '5927', '592725', 'SHADES', 84081, '01', 'DIRECT', 2013, 9, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412761, '59', '5927', '592725', 'SHADES', 84203, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412762, '59', '5927', '592726', 'TONG THAI', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412763, '59', '5927', '592720', 'TORI NO SU', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412764, '59', '5927', '592731', 'VANTAGE', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412765, '59', '5927', 'Y01736', 'YUM CHA', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412766, '59', '5927', 'Y01736', 'YUM CHA', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412767, '59', '5928', '592838', 'LAFAYETE GOURMET', 84084, '12', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412768, '59', '5928', '592840', 'SHANG THAI', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412769, '60', '6001', 'A29489', 'AIR BERLIN', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412770, '60', '6001', 'A12100', 'AIR CHINA', 82016, '21', 'DIRECT', 2013, 9, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412771, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84203, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412772, '60', '6001', 'A07542', 'AUSTRIAN AIRLINES', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412773, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 83555, '18', 'OPTIMEDIA', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412774, '60', '6001', 'C07906', 'CEBU PACIFIC', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412775, '60', '6001', '600187', 'DARWIN AIRLINES', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412776, '60', '6001', 'D01917', 'DELTA AIRLINES', 83555, '18', 'DIRECT', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412777, '60', '6001', 'E01346', 'EGYPTAIR', 86013, '01', 'DIRECT', 2013, 9, '08', 52390.00, 7.16, 29, 0.00, 0.00, 0.00, 0.00),
	(412778, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412779, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412780, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 82016, '21', 'DIRECT', 2013, 9, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412781, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'OMD', 2013, 9, '08', 17600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412782, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'OMD', 2013, 9, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412783, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'OMD', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412784, '60', '6001', 'E04982', 'ETIHAD', 84368, '16', 'OMD', 2013, 9, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412785, '60', '6001', 'E01349', 'EVA AIR', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412786, '60', '6001', '600173', 'FLY DUBAI', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412787, '60', '6001', '600173', 'FLY DUBAI', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412788, '60', '6001', 'G01594', 'GARUDA INDONESIA', 86991, '20', 'DIRECT', 2013, 9, '08', 51200.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(412789, '60', '6001', 'G07218', 'GULFSTREAM', 84086, '18', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412790, '60', '6001', 'L00211', 'LUFTHANSA', 83555, '18', 'MINDSHARE', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412791, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 33900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(412792, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412793, '60', '6001', 'P01862', 'PAKISTAN I.A.', 85192, '03', 'DIRECT', 2013, 9, '08', 4240.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412794, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412795, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 285600.00, 34.72, 217, 0.00, 0.00, 0.00, 0.00),
	(412796, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 301100.00, 183.52, 82, 0.00, 0.00, 0.00, 0.00),
	(412797, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 80.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412798, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84277, '03', 'ICOM', 2013, 9, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412799, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 86314, '02', 'ICOM', 2013, 9, '08', 30290.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(412800, '60', '6001', 'T02103', 'THAI AIR', 82016, '21', 'BATES MEDIA', 2013, 9, '08', 4320.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(412801, '60', '6001', 'T02103', 'THAI AIR', 83014, '02', 'BATES MEDIA', 2013, 9, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412802, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412803, '60', '6001', 'T02105', 'TURKISH AIR.', 81147, '02', 'UM7', 2013, 9, '08', 13200.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(412804, '60', '6001', 'T02105', 'TURKISH AIR.', 83014, '02', 'UM7', 2013, 9, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412805, '60', '6001', 'T02105', 'TURKISH AIR.', 83022, '02', 'UM7', 2013, 9, '08', 16200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412806, '60', '6001', 'T02105', 'TURKISH AIR.', 83386, '18', 'UM7', 2013, 9, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412807, '60', '6001', 'T02105', 'TURKISH AIR.', 83555, '18', 'UM7', 2013, 9, '08', 29800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412808, '60', '6001', 'T02105', 'TURKISH AIR.', 84104, '21', 'UM7', 2013, 9, '08', 15510.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412809, '60', '6001', 'T02105', 'TURKISH AIR.', 84559, '21', 'UM7', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412810, '60', '6001', 'U00490', 'UNITED AIR LINES', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412811, '60', '6001', 'U00490', 'UNITED AIR LINES', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412812, '60', '6001', 'U00490', 'UNITED AIR LINES', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412813, '60', '6001', 'U00490', 'UNITED AIR LINES', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412814, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 84027, '21', 'DIRECT', 2013, 9, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412815, '60', '6002', 'D01929', 'DOLLAR', 84027, '21', 'DIRECT', 2013, 9, '08', 240.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(412816, '60', '6002', 'E01352', 'EUROPCAR', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412817, '60', '6002', 'H00202', 'HERTZ', 83360, '14', 'MINDSHARE', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412818, '60', '6002', 'T02114', 'THRIFTY', 84104, '21', 'DIRECT', 2013, 9, '08', 1920.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(412819, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412820, '60', '6003', 'R01728', 'ROYAL CARIBBEAN', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412821, '60', '6004', 'B02715', 'BAVARIA TRAVELS', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412822, '60', '6005', 'A30032', 'AL AREEN D.SPA', 86389, '02', 'DIRECT', 2013, 9, '08', 90590.00, 57.76, 361, 0.00, 0.00, 0.00, 0.00),
	(412823, '60', '6005', 'A21624', 'AL DIAR', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412824, '60', '6005', 'G01480', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 9, '08', 1140.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(412825, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84014, '06', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412826, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84106, '06', 'DIRECT', 2013, 9, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412827, '60', '6005', 'K03968', 'KEMPINSKI', 84081, '01', 'OMD', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412828, '60', '6005', 'K03968', 'KEMPINSKI', 85242, '21', 'OMD', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412829, '60', '6005', 'K03968', 'KEMPINSKI', 85647, '16', 'OMD', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412830, '60', '6005', 'L01813', 'LE MERIDIEN', 84020, '03', 'OMD', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412831, '60', '6005', 'L01813', 'LE MERIDIEN', 84202, '04', 'OMD', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412832, '60', '6005', 'P04364', 'PALM TREE COURT', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412833, '60', '6005', 'R00091', 'RAMADA', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412834, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84559, '21', 'UM7', 2013, 9, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412835, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84856, '18', 'UM7', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412836, '60', '6005', 'S13772', 'SHANGRI-LA', 85242, '21', 'OMD', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412837, '60', '6005', 'T05634', 'TAJ HOLIDAYS', 85242, '21', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412838, '60', '6005', 'T02180', 'THE WESTIN', 84084, '12', 'DIRECT', 2013, 9, '08', 280.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(412839, '60', '6006', 'B02736', 'BAHRAIN', 84027, '21', 'DIRECT', 2013, 9, '08', 2520.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(412840, '60', '6006', 'B02736', 'BAHRAIN', 86047, '01', 'DIRECT', 2013, 9, '08', 291200.00, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(412841, '60', '6006', 'B02736', 'BAHRAIN', 86314, '02', 'DIRECT', 2013, 9, '08', 247800.00, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(412842, '60', '6006', 'C05703', 'CROATIA', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412843, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 9, '08', 69020.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(412844, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 9, '08', 45900.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(412845, '60', '6006', 'I02115', 'INDIA', 82016, '21', 'PHD', 2013, 9, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412846, '60', '6006', 'M81537', 'MADRID', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412847, '60', '6006', 'M03301', 'MALAYSIA RESORT', 83261, '03', 'OPTIMEDIA', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412848, '60', '6006', 'M03301', 'MALAYSIA RESORT', 84558, '21', 'OPTIMEDIA', 2013, 9, '08', 5610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412849, '60', '6006', 'M03301', 'MALAYSIA RESORT', 85242, '21', 'OPTIMEDIA', 2013, 9, '08', 13000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412850, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86314, '02', 'OPTIMEDIA', 2013, 9, '08', 281050.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(412851, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 9, '08', 64850.00, 27.00, 19, 0.00, 0.00, 0.00, 0.00),
	(412852, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412853, '60', '6006', 'O01527', 'OMAN RESORT', 85242, '21', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412854, '60', '6006', 'P02458', 'PHILIPPINES', 86231, '02', 'DIRECT', 2013, 9, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412855, '60', '6006', 'R05259', 'RAS AL KHAIMAH', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412856, '60', '6006', 'S04393', 'SHARJAH RESORT', 84071, '21', 'BE INTERNATIONAL', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412857, '60', '6006', 'S13937', 'SLOVENIA', 83386, '18', 'DIRECT', 2013, 9, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412858, '60', '6006', 'T00186', 'THAILAND', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412859, '60', '6006', 'T02185', 'TURKEY RESORT AR', 84558, '21', 'MINDSHARE', 2013, 9, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412860, '60', '6008', 'A95893', 'ADAC', 86215, '01', 'DIRECT', 2013, 9, '08', 18170.00, 3.03, 101, 0.00, 0.00, 0.00, 0.00),
	(412861, '60', '6008', 'C12395', 'CHANGI', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412862, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412863, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412864, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 82016, '21', 'DIRECT', 2013, 9, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412865, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412866, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412867, '60', '6009', 'A13266', 'AL TAYYAR', 85051, '11', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412868, '60', '6009', 'B02754', 'BIN MAJIDS TOURS', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412869, '60', '6009', 'D01989', 'DAHLAN', 86207, '15', 'DIRECT', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(412870, '60', '6011', 'E04982', 'ETIHAD', 83329, '02', 'OMD', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412871, '60', '6013', 'A28909', 'ABU DHABI TR.&T.', 84071, '21', 'DIRECT', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412872, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 84071, '21', 'DIRECT', 2013, 9, '08', 2700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412873, '60', '6013', 'A38480', 'AL TAHADI T & T', 86207, '15', 'DIRECT', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(412874, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84203, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412875, '60', '6013', 'A94867', 'ASIA PACIFIC T&T', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412876, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 9, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412877, '60', '6013', 'O05077', 'OASIS PALM', 84203, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412878, '60', '6013', 'O05077', 'OASIS PALM', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412879, '60', '6014', '601467', 'AL GHAZAL', 84533, '16', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412880, '60', '6015', 'A93653', 'ANANTARA', 84027, '21', 'DIRECT', 2013, 9, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412881, '60', '6015', 'A93653', 'ANANTARA', 84237, '16', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412882, '60', '6015', 'A93653', 'ANANTARA', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412883, '60', '6015', 'A93653', 'ANANTARA', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412884, '60', '6015', 'A97587', 'ATLANTIS', 84039, '04', 'ZENITH MEDIA', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412885, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 9, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412886, '60', '6015', '601596', 'CENTARA', 84027, '21', 'DIRECT', 2013, 9, '08', 1320.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(412887, '60', '6015', 'D07140', 'DANAT', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412888, '60', '6015', '601591', 'FAIRMONT/RAFFLES/SWI', 84104, '21', 'DIRECT', 2013, 9, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412889, '60', '6015', '601596', 'FIVE CONTINENTS', 82016, '21', 'DIRECT', 2013, 9, '08', 750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412890, '60', '6015', '601557', 'MARITIM JOLIE V.', 84106, '06', 'DIRECT', 2013, 9, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412891, '60', '6015', 'M02990', 'MIRAMAR', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412892, '60', '6015', 'M02990', 'MIRAMAR', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412893, '60', '6015', 'O05722', 'ONE & ONLY', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412894, '60', '6015', 'O05722', 'ONE & ONLY', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412895, '60', '6015', 'O05722', 'ONE & ONLY', 85242, '21', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412896, '60', '6015', '601592', 'ONE TO ONE', 85242, '21', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412897, '60', '6015', '601584', 'ORCHID', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412898, '60', '6015', 'P43529', 'PARK HYATT JED.', 84027, '21', 'DIRECT', 2013, 9, '08', 3050.00, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412899, '60', '6015', '601597', 'PRINCE\'S PALACE', 85530, '23', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412900, '60', '6015', 'S20528', 'SHARQ VILLAGE &S', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412901, '60', '6015', 'T10361', 'THE ADDRESS', 83491, '03', 'DIRECT', 2013, 9, '08', 21060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412902, '60', '6015', 'T10361', 'THE ADDRESS', 84237, '16', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412903, '60', '6015', 'T10361', 'THE ADDRESS', 84642, '01', 'DIRECT', 2013, 9, '08', 4900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412904, '60', '6015', 'T10361', 'THE ADDRESS', 85242, '21', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412905, '60', '6017', '601740', 'AL RAIS TOUR.', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412906, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 9, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412907, '60', '6017', 'A97027', 'AL WASL', 84203, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412908, '60', '6017', 'A97027', 'AL WASL', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412909, '60', '6017', 'L07811', 'LAMA TOURS', 82016, '21', 'DIRECT', 2013, 9, '08', 1440.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(412910, '60', '6017', '601743', 'TRAVELPORT', 84086, '18', 'DIRECT', 2013, 9, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412911, '60', '6019', '601902', 'ALL TIME AVIAT.', 84104, '21', 'DIRECT', 2013, 9, '08', 7320.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(412912, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 9, '08', 23400.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(412913, '60', '6022', '602206', 'JOURNEYFUL', 84057, '16', 'DIRECT', 2013, 9, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412914, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'DIRECT', 2013, 9, '08', 547220.00, 76.30, 47, 0.00, 0.00, 0.00, 0.00),
	(412915, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'DIRECT', 2013, 9, '08', 23480.00, 46.40, 28, 0.00, 0.00, 0.00, 0.00),
	(412916, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'DIRECT', 2013, 9, '08', 26850.00, 14.30, 9, 0.00, 0.00, 0.00, 0.00),
	(412917, '61', '6101', '001111', '57357 HOSPITAL', 86975, '41', 'DIRECT', 2013, 9, '08', 18570.00, 10.98, 7, 0.00, 0.00, 0.00, 0.00),
	(412918, '61', '6101', 'A42027', 'AL OMAM', 86013, '01', 'DIRECT', 2013, 9, '08', 642430.00, 86.40, 540, 0.00, 0.00, 0.00, 0.00),
	(412919, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 9, '08', 2850.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(412920, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 83261, '03', 'LIGHT HOUSE', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412921, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 85720, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412922, '61', '6101', 'B09655', 'BELHOUL EUROP.H.', 84040, '37', 'UM7', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412923, '61', '6101', 'C10361', 'CHILDREN HOSPITL', 85720, '10', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412924, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 9, '08', 633470.00, 142.32, 796, 0.00, 0.00, 0.00, 0.00),
	(412925, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 9, '08', 657900.00, 88.48, 553, 0.00, 0.00, 0.00, 0.00),
	(412926, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 9, '08', 1480.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(412927, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'AMS DIRECT', 2013, 9, '08', 102500.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(412928, '61', '6101', 'S07201', 'ST.LUKE\'S MED.C.', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412929, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412930, '61', '6102', '610229', 'ETERNITY', 83303, '18', 'DIRECT', 2013, 9, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412931, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 9, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412932, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 9, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412933, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412934, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412935, '61', '6103', 'F37661', 'FITNESS FIRST', 84996, '17', 'DIRECT', 2013, 9, '08', 2960.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(412936, '61', '6103', 'G02111', 'GOLD GYM', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412937, '61', '6103', 'G02392', 'GOLD\'S GYM', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412938, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412939, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412940, '61', '6104', 'R03943', 'RASHED CENTER', 86389, '02', 'DIRECT', 2013, 9, '08', 12650.00, 6.65, 5, 0.00, 0.00, 0.00, 0.00),
	(412941, '61', '6104', 'R04222', 'ROCHE', 85720, '10', 'OPTIMEDIA', 2013, 9, '08', 4230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412942, '61', '6106', 'A32803', 'AL NOKHBAH CENTR', 86611, '15', 'DIRECT', 2013, 9, '08', 130940.00, 58.00, 100, 0.00, 0.00, 0.00, 0.00),
	(412943, '61', '6106', 'D08266', 'DR.ASHRAF MTWALY', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(412944, '61', '6106', 'D07699', 'DUBAI BONE & J.C', 85720, '10', 'OMD', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412945, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 84997, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412946, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 86011, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 430.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412947, '61', '6106', 'L05489', 'LASER SKIN C.HME', 86298, '01', 'DIRECT', 2013, 9, '08', 512740.00, 290.72, 792, 0.00, 0.00, 0.00, 0.00),
	(412948, '61', '6107', 'D09617', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 9, '08', 43180.00, 40.64, 254, 0.00, 0.00, 0.00, 0.00),
	(412949, '61', '6107', 'D09617', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 9, '08', 4450.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(412950, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 9, '08', 3500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(412951, '61', '6107', 'L07542', 'LIVELY', 84092, '10', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412952, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 9, '08', 2820.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(412953, '61', '6108', '610837', 'ARMANI/SPA', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412954, '61', '6108', '610837', 'ARMANI/SPA', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412955, '61', '6108', '610842', 'FIDELITY', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412956, '61', '6108', '610869', 'FIT BOYS', 84066, '03', 'DIRECT', 2013, 9, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412957, '61', '6108', '610869', 'FIT BOYS', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412958, '61', '6108', '610855', 'FITNESS 360', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412959, '61', '6108', '610866', 'RS FITNESS', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412960, '61', '6108', '610832', 'SARAY SPA', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412961, '61', '6108', '610835', 'SHUIQI', 83360, '14', 'DIRECT', 2013, 9, '08', 1160.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(412962, '61', '6108', 'T09546', 'TALISE', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412963, '61', '6109', '610938', 'ADAM WA HAWA', 86249, '01', 'DIRECT', 2013, 9, '08', 2640.00, 10.64, 8, 0.00, 0.00, 0.00, 0.00),
	(412964, '61', '6109', '610928', 'DUBAI LONDON SP.', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412965, '61', '6109', '610928', 'LONDON BRIDGE', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412966, '61', '6109', '610921', 'SHAKER HOSPITAL', 86298, '01', 'DIRECT', 2013, 9, '08', 137690.00, 100.04, 244, 0.00, 0.00, 0.00, 0.00),
	(412967, '61', '6109', '610938', 'UKM', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412968, '61', '6110', '611084', 'BESPOKE WELLNESS', 84066, '03', 'DIRECT', 2013, 9, '08', 1000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412969, '61', '6110', '611084', 'BESPOKE WELLNESS', 84088, '10', 'DIRECT', 2013, 9, '08', 1830.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(412970, '61', '6110', '611091', 'CRYO HEALTH', 83329, '02', 'DIRECT', 2013, 9, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(412971, '61', '6110', '611091', 'CRYO HEALTH', 84698, '37', 'DIRECT', 2013, 9, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412972, '61', '6110', '611090', 'DAR AL MARA\'AH', 86167, '01', 'DIRECT', 2013, 9, '08', 3500.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(412973, '61', '6110', '611090', 'DAR AL MARA\'AH', 86298, '01', 'DIRECT', 2013, 9, '08', 130220.00, 85.28, 239, 0.00, 0.00, 0.00, 0.00),
	(412974, '61', '6110', '611093', 'IOR TECH', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412975, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 9, '08', 905230.00, 144.97, 71, 0.00, 0.00, 0.00, 0.00),
	(412976, '61', '6110', '611093', 'SMART FOOOD CENTER', 86934, '15', 'DIRECT', 2013, 9, '08', 27000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(412977, '61', '6110', '611066', 'THE NEBRASKA M.C.', 85720, '10', 'DIRECT', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412978, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 9, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(412979, '61', '6111', '611140', 'SAMEDAY', 83303, '18', 'DIRECT', 2013, 9, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(412980, '61', '6112', '611210', 'DR.MOHAMED HAMED', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(412981, '61', '6112', '611213', 'OYOUN', 86013, '01', 'DIRECT', 2013, 9, '08', 626960.00, 84.32, 527, 0.00, 0.00, 0.00, 0.00),
	(412982, '61', '6112', '611213', 'QORTOBA HOSPITAL', 86056, '01', 'DIRECT', 2013, 9, '08', 76910.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(412983, '61', '6114', '611401', 'DERMACARE', 86134, '01', 'DIRECT', 2013, 9, '08', 42320.00, 20.96, 47, 0.00, 0.00, 0.00, 0.00),
	(412984, '61', '6114', '611401', 'DERMACARE', 86142, '01', 'DIRECT', 2013, 9, '08', 37930.00, 20.64, 45, 0.00, 0.00, 0.00, 0.00),
	(412985, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(412986, '61', '6114', '611403', 'DR.ABD R.AWADEEN', 86167, '01', 'DIRECT', 2013, 9, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(412987, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 9, '08', 1690.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(412988, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(412989, '61', '6114', '611413', 'DR.AMGAD AL OSRA', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(412990, '61', '6114', '611419', 'DR.MOHAMED ABO ZAID', 86056, '01', 'DIRECT', 2013, 9, '08', 11990.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(412991, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 9, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(412992, '61', '6114', '611427', 'PURITY', 84040, '37', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(412993, '61', '6116', '611600', 'AL MUKHTABAR', 86013, '01', 'DIRECT', 2013, 9, '08', 466090.00, 63.76, 231, 0.00, 0.00, 0.00, 0.00),
	(412994, '61', '6116', '611600', 'AL MUKHTABAR', 86134, '01', 'DIRECT', 2013, 9, '08', 20840.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412995, '61', '6116', '611600', 'AL MUKHTABAR', 86142, '01', 'DIRECT', 2013, 9, '08', 20840.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(412996, '61', '6116', '611600', 'AL MUKHTABAR', 86160, '41', 'DIRECT', 2013, 9, '08', 32600.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(412997, '61', '6116', '611600', 'AL MUKHTABAR', 86167, '01', 'DIRECT', 2013, 9, '08', 112630.00, 106.68, 403, 0.00, 0.00, 0.00, 0.00),
	(412998, '61', '6116', '611600', 'AL MUKHTABAR', 86216, '41', 'DIRECT', 2013, 9, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(412999, '61', '6116', '611600', 'AL MUKHTABAR', 86307, '06', 'DIRECT', 2013, 9, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(413000, '61', '6116', '611600', 'AL MUKHTABAR', 86587, '01', 'DIRECT', 2013, 9, '08', 68710.00, 38.08, 126, 0.00, 0.00, 0.00, 0.00),
	(413001, '61', '6116', '611600', 'AL MUKHTABAR', 86645, '07', 'DIRECT', 2013, 9, '08', 22500.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(413002, '61', '6116', '611600', 'AL MUKHTABAR', 86868, '01', 'DIRECT', 2013, 9, '08', 56000.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(413003, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 9, '08', 28690.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(413004, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86142, '01', 'DIRECT', 2013, 9, '08', 28690.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(413005, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(413006, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 9, '08', 237310.00, 222.08, 501, 0.00, 0.00, 0.00, 0.00),
	(413007, '61', '6119', '611902', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 9, '08', 268750.00, 256.08, 629, 0.00, 0.00, 0.00, 0.00),
	(413008, '61', '6119', '611902', 'DAR AL TEB', 86298, '01', 'DIRECT', 2013, 9, '08', 247560.00, 139.72, 427, 0.00, 0.00, 0.00, 0.00),
	(413009, '61', '6119', '611902', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 9, '08', 1030.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(413010, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 9, '08', 42080.00, 23.26, 16, 0.00, 0.00, 0.00, 0.00),
	(413011, '61', '6119', '611904', 'DR.AHMED AWD ALLAH', 86167, '01', 'DIRECT', 2013, 9, '08', 5250.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(413012, '61', '6119', '611904', 'DR.YASSER IBRAHIM', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413013, '61', '6119', '611904', 'ZORIETY CENTER', 86967, '01', 'DIRECT', 2013, 9, '08', 760.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413014, '61', '6121', '612101', 'DR.AHMED AL SHAMY', 86167, '01', 'DIRECT', 2013, 9, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(413015, '61', '6122', '612203', 'DR.TAREK AL GENDY', 86167, '01', 'DIRECT', 2013, 9, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(413016, '61', '6122', '612200', 'IVF CLINIC', 84092, '10', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413017, '61', '6124', '612403', 'BARCELOBA SPINE C.', 83386, '18', 'DIRECT', 2013, 9, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413018, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 9, '08', 2010.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(413019, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 9, '08', 8040.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(413020, '61', '6126', '612614', 'DUBAI LONDON CL.', 84040, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413021, '61', '6126', '612603', 'ELITE STYLE', 84040, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413022, '61', '6126', '612614', 'MEDICLINIC', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413023, '61', '6128', '612801', 'CZECH REHAB.CNTR', 86934, '15', 'DIRECT', 2013, 9, '08', 123820.00, 37.24, 28, 0.00, 0.00, 0.00, 0.00),
	(413024, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 9, '08', 2740.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(413025, '61', '6129', '612900', 'DR.MAGED BAHR', 86967, '01', 'DIRECT', 2013, 9, '08', 760.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413026, '61', '6131', '613101', 'DR.MOHAMED IBRAHEM R', 86056, '01', 'DIRECT', 2013, 9, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413027, '61', '6131', '613101', 'DR.MOHAMED IBRAHEM R', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413028, '61', '6131', '613103', 'DR.MOSTAFA AMIN', 86167, '01', 'DIRECT', 2013, 9, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(413029, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 9, '08', 1090.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(413030, '61', '6133', '613300', 'DR.AYMAN AHMED ANAB', 86167, '01', 'DIRECT', 2013, 9, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413031, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 9, '08', 4200.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(413032, '62', '6202', 'A08465', 'AL LIWAA\'', 86199, '01', 'DIRECT', 2013, 9, '08', 13500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(413033, '62', '6202', 'A08489', 'AL QABAS', 86314, '02', 'DIRECT', 2013, 9, '08', 10400.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(413034, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 9, '08', 5936550.00, 767.61, 291, 0.00, 0.00, 0.00, 0.00),
	(413035, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 9, '08', 1397110.00, 952.33, 347, 0.00, 0.00, 0.00, 0.00),
	(413036, '62', '6202', 'A08499', 'AL SEYASSAH', 86280, '07', 'DIRECT', 2013, 9, '08', 113870.00, 14.81, 13, 0.00, 0.00, 0.00, 0.00),
	(413037, '62', '6202', 'A08499', 'AL SEYASSAH', 86314, '02', 'DIRECT', 2013, 9, '08', 120870.00, 43.06, 34, 0.00, 0.00, 0.00, 0.00),
	(413038, '62', '6202', 'A08499', 'AL SEYASSAH', 86603, '01', 'DIRECT', 2013, 9, '08', 270710.00, 35.37, 28, 0.00, 0.00, 0.00, 0.00),
	(413039, '62', '6202', 'A08717', 'AL WASAT', 86047, '01', 'MINDSHARE', 2013, 9, '08', 86050.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(413040, '62', '6202', 'A08717', 'AL WASAT', 86603, '01', 'MINDSHARE', 2013, 9, '08', 2660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413041, '62', '6202', 'M03388', 'MAJED', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 9, '08', 31500.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(413042, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 9, '08', 151730.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(413043, '62', '6202', 'O01555', 'OSRATI', 86047, '01', 'DIRECT', 2013, 9, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413044, '62', '6202', 'O01555', 'OSRATI', 86603, '01', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413045, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 9, '08', 48400.00, 88.79, 22, 0.00, 0.00, 0.00, 0.00),
	(413046, '62', '6202', 'S14672', 'SAYIDATY', 83360, '14', 'UM7', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413047, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 9, '08', 100590.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(413048, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 9, '08', 43920.00, 5.94, 18, 0.00, 0.00, 0.00, 0.00),
	(413049, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 9, '08', 55500.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(413050, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 9, '08', 412620.00, 270.35, 334, 0.00, 0.00, 0.00, 0.00),
	(413051, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 9, '08', 27550.00, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(413052, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 9, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413053, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 9, '08', 918520.00, 242.36, 166, 0.00, 0.00, 0.00, 0.00),
	(413054, '62', '6203', 'A30018', 'AL ARABIYA 98.9F', 84939, '16', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413055, '62', '6203', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 9, '08', 33660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413056, '62', '6203', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 9, '08', 344210.00, 49.33, 49, 0.00, 0.00, 0.00, 0.00),
	(413057, '62', '6203', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 9, '08', 187150.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(413058, '62', '6203', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 9, '08', 134000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(413059, '62', '6203', 'M00164', 'MBC', 86314, '02', 'DIRECT', 2013, 9, '08', 115280.00, 27.65, 26, 0.00, 0.00, 0.00, 0.00),
	(413060, '62', '6203', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 9, '08', 129850.00, 28.98, 27, 0.00, 0.00, 0.00, 0.00),
	(413061, '62', '6203', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 9, '08', 129790.00, 42.98, 41, 0.00, 0.00, 0.00, 0.00),
	(413062, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 9, '08', 56100.00, 382.80, 330, 0.00, 0.00, 0.00, 0.00),
	(413063, '62', '6203', 'P04976', 'PANORAMA', 86047, '01', 'DIRECT', 2013, 9, '08', 259420.00, 74.56, 32, 0.00, 0.00, 0.00, 0.00),
	(413064, '62', '6203', 'P04976', 'PANORAMA', 86078, '41', 'DIRECT', 2013, 9, '08', 655800.00, 207.37, 89, 0.00, 0.00, 0.00, 0.00),
	(413065, '62', '6203', 'P04976', 'PANORAMA', 86280, '07', 'DIRECT', 2013, 9, '08', 163000.00, 72.23, 31, 0.00, 0.00, 0.00, 0.00),
	(413066, '62', '6203', 'P04976', 'PANORAMA', 86736, '07', 'DIRECT', 2013, 9, '08', 321110.00, 123.49, 53, 0.00, 0.00, 0.00, 0.00),
	(413067, '62', '6203', 'P04976', 'PANORAMA', 86918, '07', 'DIRECT', 2013, 9, '08', 130930.00, 72.23, 31, 0.00, 0.00, 0.00, 0.00),
	(413068, '62', '6203', 'R06449', 'ROTANA FM', 83337, '03', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413069, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413070, '62', '6203', 'V03106', 'VIRGIN RAD.104.4', 83360, '14', 'DIRECT', 2013, 9, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413071, '62', '6204', 'A08851', 'AFRICA', 86611, '15', 'DIRECT', 2013, 9, '08', 13600.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(413072, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86082, '20', 'DIRECT', 2013, 9, '08', 11020.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(413073, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86231, '02', 'DIRECT', 2013, 9, '08', 160370.00, 38.12, 34, 0.00, 0.00, 0.00, 0.00),
	(413074, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 9, '08', 21390.00, 11.31, 7, 0.00, 0.00, 0.00, 0.00),
	(413075, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 9, '08', 42190.00, 29.94, 18, 0.00, 0.00, 0.00, 0.00),
	(413076, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 9, '08', 342800.00, 198.05, 139, 0.00, 0.00, 0.00, 0.00),
	(413077, '62', '6204', 'B00181', 'BBC', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413078, '62', '6204', 'B00181', 'BBC', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413079, '62', '6204', 'C04627', 'CNBC', 86389, '02', 'MEDIAEDGE', 2013, 9, '08', 6810.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(413080, '62', '6204', 'C08544', 'CNBC ARABIA', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413081, '62', '6204', 'C08544', 'CNBC ARABIA', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413082, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 9, '08', 2130.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(413083, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413084, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413085, '62', '6204', 'E01476', 'EURO NEWS', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413086, '62', '6204', 'E01476', 'EURO NEWS', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413087, '62', '6204', 'F03924', 'FOX', 83337, '03', 'DIRECT', 2013, 9, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413088, '62', '6204', 'F03924', 'FOX', 86983, '41', 'DIRECT', 2013, 9, '08', 249500.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(413089, '62', '6204', 'I01959', 'IQRA\'A', 86207, '15', 'ICOM', 2013, 9, '08', 36430.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(413090, '62', '6204', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 9, '08', 94890.00, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(413091, '62', '6204', 'M00164', 'MBC', 81147, '02', 'MINDSHARE', 2013, 9, '08', 260840.00, 31.00, 18, 0.00, 0.00, 0.00, 0.00),
	(413092, '62', '6204', 'M00164', 'MBC', 83089, '29', 'MINDSHARE', 2013, 9, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413093, '62', '6204', 'M00164', 'MBC', 83261, '03', 'MINDSHARE', 2013, 9, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413094, '62', '6204', 'M00164', 'MBC', 83491, '03', 'MINDSHARE', 2013, 9, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413095, '62', '6204', 'M00164', 'MBC', 84020, '03', 'MINDSHARE', 2013, 9, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413096, '62', '6204', 'M00164', 'MBC', 84103, '18', 'MINDSHARE', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413097, '62', '6204', 'M00164', 'MBC', 84111, '03', 'MINDSHARE', 2013, 9, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413098, '62', '6204', 'M00164', 'MBC', 84119, '16', 'MINDSHARE', 2013, 9, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413099, '62', '6204', 'M00164', 'MBC', 84764, '19', 'MINDSHARE', 2013, 9, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413100, '62', '6204', 'M00164', 'MBC', 84871, '24', 'MINDSHARE', 2013, 9, '08', 11400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413101, '62', '6204', 'M00164', 'MBC', 84897, '16', 'MINDSHARE', 2013, 9, '08', 7350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413102, '62', '6204', 'M00164', 'MBC', 84939, '16', 'MINDSHARE', 2013, 9, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413103, '62', '6204', 'M00164', 'MBC', 84940, '02', 'MINDSHARE', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413104, '62', '6204', 'O05165', 'ONE', 83329, '02', 'OMD', 2013, 9, '08', 31870.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413105, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83261, '03', 'UM7', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413106, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 83337, '03', 'UM7', 2013, 9, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413107, '62', '6204', 'S15443', 'SKY NEWS', 83261, '03', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413108, '62', '6204', 'S15443', 'SKY NEWS', 84089, '16', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413109, '62', '6204', 'S15443', 'SKY NEWS', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413110, '62', '6204', 'Z00374', 'ZEE TV', 83261, '03', 'UM7', 2013, 9, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413111, '62', '6204', 'Z00374', 'ZEE TV', 84764, '19', 'UM7', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413112, '62', '6204', 'Z00374', 'ZEE TV', 86900, '12', 'UM7', 2013, 9, '08', 58570.00, 22.31, 17, 0.00, 0.00, 0.00, 0.00),
	(413113, '62', '6207', 'C04658', 'CPI', 84093, '24', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413114, '62', '6207', 'D02148', 'DAR ASSAYAD', 83089, '29', 'DIRECT', 2013, 9, '08', 11100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413115, '62', '6207', 'D02148', 'DAR ASSAYAD', 84020, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413116, '62', '6207', 'D02148', 'DAR ASSAYAD', 84202, '04', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413117, '62', '6207', '620786', 'IPP CATALOG PUB.', 84023, '19', 'DIRECT', 2013, 9, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413118, '62', '6207', 'I02630', 'ITP', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413119, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 9, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413120, '62', '6207', 'I02630', 'ITP', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413121, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413122, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 9, '08', 14250.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413123, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413124, '62', '6208', 'R00497', 'ROTANA VIDEO', 86181, '01', 'UM7', 2013, 9, '08', 514430.00, 120.96, 168, 0.00, 0.00, 0.00, 0.00),
	(413125, '62', '6208', 'R00497', 'ROTANA VIDEO', 86315, '07', 'UM7', 2013, 9, '08', 376730.00, 107.90, 130, 0.00, 0.00, 0.00, 0.00),
	(413126, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 9, '08', 461040.00, 230.92, 217, 0.00, 0.00, 0.00, 0.00),
	(413127, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 9, '08', 149500.00, 86.90, 88, 0.00, 0.00, 0.00, 0.00),
	(413128, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 9, '08', 63960.00, 51.98, 67, 0.00, 0.00, 0.00, 0.00),
	(413129, '62', '6210', 'A19716', 'AL BAIT', 86299, '01', 'DIRECT', 2013, 9, '08', 30000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413130, '62', '6210', 'A09326', 'AL NAHAR', 86199, '01', 'DIRECT', 2013, 9, '08', 242200.00, 75.00, 50, 0.00, 0.00, 0.00, 0.00),
	(413131, '62', '6210', 'A19627', 'ARABIAN BUS.COM', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413132, '62', '6210', 'C06234', 'COSMOPOLITAN', 83329, '02', 'DIRECT', 2013, 9, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413133, '62', '6210', 'C06234', 'COSMOPOLITAN', 84066, '03', 'DIRECT', 2013, 9, '08', 7980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413134, '62', '6210', 'C06234', 'COSMOPOLITAN', 84067, '03', 'DIRECT', 2013, 9, '08', 16000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413135, '62', '6210', 'C06234', 'COSMOPOLITAN', 84088, '10', 'DIRECT', 2013, 9, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413136, '62', '6210', 'K02937', 'KELMETNA', 86348, '08', 'DIRECT', 2013, 9, '08', 3460.00, 24.09, 73, 0.00, 0.00, 0.00, 0.00),
	(413137, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 9, '08', 47980.00, 8.58, 19, 0.00, 0.00, 0.00, 0.00),
	(413138, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 9, '08', 165700.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(413139, '62', '6210', 'L03646', 'LAHA', 86603, '01', 'OMD', 2013, 9, '08', 6090.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413140, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85176, '22', 'DIRECT', 2013, 9, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413141, '62', '6210', 'T03457', 'TIME OUT', 83360, '14', 'DIRECT', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413142, '62', '6211', 'A15953', 'ARABSAT', 84914, '18', 'ZENITH MEDIA', 2013, 9, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413143, '62', '6211', 'A15953', 'ARABSAT', 86280, '07', 'ZENITH MEDIA', 2013, 9, '08', 16000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(413144, '62', '6211', '621117', 'GULFSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413145, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 30.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413146, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 84732, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413147, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 242500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(413148, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413149, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 112000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(413150, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 105520.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(413151, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '08', 26160.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(413152, '62', '6211', '621117', 'YAHLIVE', 84036, '17', 'DIRECT', 2013, 9, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413153, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 9, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413154, '62', '6211', '621117', 'YAHLIVE', 84914, '18', 'DIRECT', 2013, 9, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413155, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 9, '08', 251760.00, 77.88, 118, 0.00, 0.00, 0.00, 0.00),
	(413156, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 9, '08', 105560.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(413157, '62', '6212', '621200', 'ABS', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413158, '62', '6212', '621200', 'ABS', 84914, '18', 'DIRECT', 2013, 9, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413159, '62', '6212', '621201', 'ARABSAT', 86047, '01', 'DIRECT', 2013, 9, '08', 88000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(413160, '62', '6212', '621201', 'ARABSAT', 86280, '07', 'DIRECT', 2013, 9, '08', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413161, '62', '6212', '621201', 'ARABSAT', 86314, '02', 'DIRECT', 2013, 9, '08', 79000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(413162, '62', '6212', '621201', 'ARABSAT', 86603, '01', 'DIRECT', 2013, 9, '08', 64000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(413163, '62', '6212', '621201', 'EUTELSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413164, '62', '6212', '621202', 'XSAT GLOBAL', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413165, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 84098, '18', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413166, '62', '6214', 'C08091', 'CHARISMA', 86348, '08', 'DIRECT', 2013, 9, '08', 3170.00, 24.42, 74, 0.00, 0.00, 0.00, 0.00),
	(413167, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413168, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 9, '08', 36800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(413169, '62', '6214', 'E04941', 'ESQUIRE', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413170, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413171, '62', '6214', 'E04136', 'EXECUTIVE', 84724, '18', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413172, '62', '6214', 'F35987', 'F1 RACING', 84119, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413173, '62', '6214', 'L04486', 'LOUNGE', 86348, '08', 'DIRECT', 2013, 9, '08', 2420.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(413174, '62', '6214', 'O04842', 'OIL REVIEW M.E.', 85176, '22', 'DIRECT', 2013, 9, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413175, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 9, '08', 26500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(413176, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 9, '08', 836040.00, 268.00, 268, 0.00, 0.00, 0.00, 0.00),
	(413177, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 9, '08', 204670.00, 168.00, 168, 0.00, 0.00, 0.00, 0.00),
	(413178, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 9, '08', 768340.00, 223.00, 223, 0.00, 0.00, 0.00, 0.00),
	(413179, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 9, '08', 533000.00, 230.00, 230, 0.00, 0.00, 0.00, 0.00),
	(413180, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 9, '08', 227000.00, 166.00, 166, 0.00, 0.00, 0.00, 0.00),
	(413181, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 9, '08', 574500.00, 248.00, 248, 0.00, 0.00, 0.00, 0.00),
	(413182, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 9, '08', 146900.00, 138.00, 138, 0.00, 0.00, 0.00, 0.00),
	(413183, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 9, '08', 274400.00, 275.67, 301, 0.00, 0.00, 0.00, 0.00),
	(413184, '62', '6214', 'T05847', 'TEENSTUFF', 86348, '08', 'DIRECT', 2013, 9, '08', 3270.00, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(413185, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 9, '08', 26000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(413186, '62', '6217', 'N10753', 'NETIA', 84069, '17', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413187, '62', '6218', '621881', 'HCC', 84027, '21', 'DIRECT', 2013, 9, '08', 2360.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(413188, '62', '6218', '621881', 'HCC', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413189, '62', '6218', 'H07571', 'HOSPITALITY &CAT', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413190, '62', '6220', 'G04073', 'GRAND CINEMA', 86603, '01', 'DIRECT', 2013, 9, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413191, '62', '6220', 'G04073', 'GRAND CINEMA', 86736, '07', 'DIRECT', 2013, 9, '08', 36190.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(413192, '62', '6220', 'R06305', 'RENAISSANCE', 86299, '01', 'DIRECT', 2013, 9, '08', 166490.00, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(413193, '62', '6221', 'B14980', 'BUSINESS ISLAMIC', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413194, '62', '6221', 'C09760', 'CATERER MIDDLE E', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413195, '62', '6221', 'C09788', 'CEO M.E.', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413196, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413197, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 9, '08', 723750.00, 356.58, 126, 0.00, 0.00, 0.00, 0.00),
	(413198, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413199, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 9, '08', 15870.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(413200, '62', '6221', 'L05869', 'L\'OFFICIEL M.E.', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413201, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 9, '08', 71570.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(413202, '62', '6221', 'T09068', 'T3 MIDDLE EAST', 84161, '17', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413203, '62', '6221', 'T09278', 'TELECOM REVIEW', 84467, '17', 'DIRECT', 2013, 9, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413204, '62', '6221', 'T09278', 'TELECOM REVIEW', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413205, '62', '6221', 'T03562', 'THE GUARDIAN', 86013, '01', 'DIRECT', 2013, 9, '08', 4760.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(413206, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 9, '08', 17680.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(413207, '62', '6223', 'A96495', 'AL KARAR', 86249, '01', 'DIRECT', 2013, 9, '08', 4080.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(413208, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 9, '08', 2039830.00, 268.88, 487, 0.00, 0.00, 0.00, 0.00),
	(413209, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 9, '08', 73080.00, 69.72, 42, 0.00, 0.00, 0.00, 0.00),
	(413210, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413211, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84084, '12', 'DIRECT', 2013, 9, '08', 14000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413212, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84026, '06', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413213, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84039, '04', 'DIRECT', 2013, 9, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413214, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413215, '62', '6223', 'B14863', 'BROWN BOOK', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413216, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413217, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413218, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413219, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413220, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413221, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 9, '08', 48960.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413222, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413223, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413224, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413225, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 9, '08', 1069070.00, 504.00, 336, 0.00, 0.00, 0.00, 0.00),
	(413226, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 9, '08', 1010180.00, 483.00, 322, 0.00, 0.00, 0.00, 0.00),
	(413227, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 9, '08', 2155220.00, 495.82, 331, 0.00, 0.00, 0.00, 0.00),
	(413228, '62', '6225', '622533', 'FOX TV', 83337, '03', 'DIRECT', 2013, 9, '08', 24500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(413229, '62', '6225', '622533', 'FOX TV', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413230, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 9, '08', 168300.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(413231, '62', '6225', '622523', 'MBC DRAMA', 81147, '02', 'DIRECT', 2013, 9, '08', 21480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413232, '62', '6225', '622542', 'MBC TV', 86047, '01', 'DIRECT', 2013, 9, '08', 474380.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(413233, '62', '6225', '622542', 'MBC TV', 86078, '41', 'DIRECT', 2013, 9, '08', 15750.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(413234, '62', '6225', '622542', 'MBC TV', 86299, '01', 'DIRECT', 2013, 9, '08', 360000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(413235, '62', '6225', '622542', 'MBC TV', 86603, '01', 'DIRECT', 2013, 9, '08', 93570.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(413236, '62', '6225', '622542', 'MBC TV', 86736, '07', 'DIRECT', 2013, 9, '08', 39560.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(413237, '62', '6225', 'O41078', 'OSN ARABIA', 84897, '16', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413238, '62', '6225', '622535', 'SKY NEWS ARABIA', 84732, '14', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413239, '62', '6225', '622535', 'SKY NEWS ARABIA', 86199, '01', 'DIRECT', 2013, 9, '08', 325800.00, 71.44, 50, 0.00, 0.00, 0.00, 0.00),
	(413240, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 9, '08', 17740.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(413241, '62', '6225', '622535', 'SKY NEWS ARABIA', 86991, '20', 'DIRECT', 2013, 9, '08', 74800.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(413242, '62', '6225', '622539', 'ZEE ALWAN', 83491, '03', 'DIRECT', 2013, 9, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413243, '62', '6225', '622539', 'ZEE ALWAN', 86900, '12', 'DIRECT', 2013, 9, '08', 136310.00, 54.90, 48, 0.00, 0.00, 0.00, 0.00),
	(413244, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 9, '08', 2444540.00, 960.96, 957, 0.00, 0.00, 0.00, 0.00),
	(413245, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 9, '08', 404340.00, 166.25, 125, 0.00, 0.00, 0.00, 0.00),
	(413246, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413247, '62', '6228', '622824', 'B GREEN', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413248, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413249, '62', '6228', '622849', 'EDGAR M.E.', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413250, '62', '6228', '622849', 'EDGAR M.E.', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413251, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 9, '08', 1268720.00, 506.66, 506, 0.00, 0.00, 0.00, 0.00),
	(413252, '62', '6228', '622865', 'GOOD', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413253, '62', '6228', '622848', 'GULF PROPERTY', 84018, '23', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413254, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413255, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84067, '03', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413256, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413258, '62', '6228', '622866', 'HYPE', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413259, '62', '6228', '622866', 'HYPE', 84716, '01', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413260, '62', '6228', '622807', 'L\'OFFICIEL', 84100, '37', 'DIRECT', 2013, 9, '08', 26040.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413261, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413262, '62', '6228', '622861', 'M.E.TRAVELLER', 84084, '12', 'DIRECT', 2013, 9, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413263, '62', '6228', '622869', 'MAGAZINE SHOP', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413264, '62', '6228', '622843', 'MOJEH', 85101, '37', 'DIRECT', 2013, 9, '08', 26000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413265, '62', '6228', '622858', 'REFINING&PETROCH', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413266, '62', '6228', '622864', 'SORBET', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413267, '62', '6228', '622843', 'THE BIG PROJECT', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413268, '62', '6228', '622842', 'TIRES&PARTS', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413269, '62', '6228', '622846', 'VITO', 86777, '01', 'DIRECT', 2013, 9, '08', 36390.00, 134.00, 134, 0.00, 0.00, 0.00, 0.00),
	(413270, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 9, '08', 2454430.00, 993.51, 747, 0.00, 0.00, 0.00, 0.00),
	(413271, '62', '6232', '623204', 'BIAMP', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413272, '62', '6233', '623358', '2 GUNS', 86280, '07', 'DIRECT', 2013, 9, '08', 46400.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(413273, '62', '6233', '623359', 'AL PRINCESSA', 86645, '07', 'DIRECT', 2013, 9, '08', 60000.00, 35.00, 7, 0.00, 0.00, 0.00, 0.00),
	(413274, '62', '6233', '623349', 'AMAZING IN MOTION', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413275, '62', '6233', '623365', 'BATTLE OF THE YEAR', 86892, '07', 'DIRECT', 2013, 9, '08', 39420.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(413276, '62', '6233', '623327', 'CIRQUE DU SOLEIL', 84732, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413277, '62', '6233', '623362', 'EA\'ADAM BARYAA', 86011, '41', 'DIRECT', 2013, 9, '08', 370600.00, 185.08, 45, 0.00, 0.00, 0.00, 0.00),
	(413278, '62', '6233', '623362', 'EA\'ADAM BARYAA', 86035, '07', 'DIRECT', 2013, 9, '08', 605510.00, 370.55, 95, 0.00, 0.00, 0.00, 0.00),
	(413279, '62', '6233', '623353', 'ELYSIUM', 86892, '07', 'DIRECT', 2013, 9, '08', 42000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(413280, '62', '6233', '623364', 'HANK', 83555, '18', 'DIRECT', 2013, 9, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413281, '62', '6233', '623364', 'INSIDIOUS 2', 86280, '07', 'DIRECT', 2013, 9, '08', 64240.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(413282, '62', '6233', '623359', 'KALBI DALILY', 86645, '07', 'DIRECT', 2013, 9, '08', 110000.00, 72.00, 12, 0.00, 0.00, 0.00, 0.00),
	(413283, '62', '6233', '623363', 'PENGUIN KING 3D', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413284, '62', '6233', '623363', 'PERCY JACKSON SEA', 86280, '07', 'DIRECT', 2013, 9, '08', 41840.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(413285, '62', '6233', '623360', 'PLANES', 86306, '05', 'DIRECT', 2013, 9, '08', 70600.00, 62.70, 95, 0.00, 0.00, 0.00, 0.00),
	(413286, '62', '6233', '623360', 'PLANES', 86603, '01', 'DIRECT', 2013, 9, '08', 37800.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(413287, '62', '6233', '623359', 'RIDDICK', 86280, '07', 'DIRECT', 2013, 9, '08', 61280.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(413288, '62', '6233', '623364', 'RUNNER RUNNER', 86280, '07', 'DIRECT', 2013, 9, '08', 50640.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(413289, '62', '6233', '623364', 'RUNNER RUNNER', 86983, '41', 'DIRECT', 2013, 9, '08', 72500.00, 32.28, 35, 0.00, 0.00, 0.00, 0.00),
	(413290, '62', '6233', '623364', 'RUNNER RUNNER', 86991, '20', 'DIRECT', 2013, 9, '08', 34100.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(413291, '62', '6233', '623363', 'SEA OF MONSTERS', 86892, '07', 'DIRECT', 2013, 9, '08', 40880.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(413292, '62', '6234', '623406', 'FLASHES OF THOUGHT', 83360, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413293, '62', '6234', '623404', 'GCC CONSTRUCT.ME', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413294, '63', '6302', 'S15110', 'SHOP & SHIP', 84467, '17', 'DIRECT', 2013, 9, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413295, '63', '6302', 'S15110', 'SHOP & SHIP', 84871, '24', 'DIRECT', 2013, 9, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413296, '63', '6303', '630344', 'ETIHAD RAIL', 86215, '01', 'DIRECT', 2013, 9, '08', 37350.00, 6.06, 101, 0.00, 0.00, 0.00, 0.00),
	(413297, '64', '6402', '640286', 'ALTAISEER', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413298, '64', '6402', '640292', 'NOVELIS', 84045, '23', 'DIRECT', 2013, 9, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413299, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413300, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413301, '65', '6502', 'A27376', 'AMERICAN HARDWDS', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413302, '65', '6503', '650319', 'HORMANN', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413303, '65', '6503', '650323', 'LINDNER', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413304, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 9, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413305, '65', '6504', '650450', 'EINWOOD', 84045, '23', 'DIRECT', 2013, 9, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413306, '65', '6504', '650458', 'INTERFACE', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413307, '65', '6504', 'M03592', 'MAPEI', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413308, '65', '6504', '650460', 'PAVERS&DECKS', 84045, '23', 'DIRECT', 2013, 9, '08', 960.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(413309, '65', '6504', '650460', 'PAVERS&DECKS', 84508, '14', 'DIRECT', 2013, 9, '08', 1000.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(413310, '65', '6504', '650460', 'PAVERS&DECKS', 84971, '23', 'DIRECT', 2013, 9, '08', 1080.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(413311, '65', '6504', '650460', 'PICS WALLCRETE', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413312, '65', '6504', 'P02687', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413313, '65', '6504', '650461', 'SAMSUNG', 84045, '23', 'DIRECT', 2013, 9, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413314, '65', '6504', 'S22274', 'STARON', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413315, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 9, '08', 11410.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(413316, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 9, '08', 159120.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(413317, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 9, '08', 273470.00, 148.00, 148, 0.00, 0.00, 0.00, 0.00),
	(413318, '65', '6504', 'V00949', 'VENECIA', 86975, '41', 'DIRECT', 2013, 9, '08', 103140.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(413319, '65', '6504', '650461', 'VERGE', 84971, '23', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413320, '65', '6507', '650711', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 9, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(413322, '65', '6507', '650710', 'Q-COAT', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413323, '65', '6508', 'C04552', 'CAPAROL', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413324, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 9, '08', 15780.00, 67.50, 57, 0.00, 0.00, 0.00, 0.00),
	(413325, '65', '6508', 'H01637', 'HEMPEL\'S', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413326, '65', '6508', 'J00076', 'JOTUN', 83147, '18', 'MEDIACOM', 2013, 9, '08', 6480.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(413327, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413328, '65', '6508', 'J00076', 'JOTUN', 84997, '03', 'MEDIACOM', 2013, 9, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413329, '65', '6508', 'J00076', 'JOTUN', 85051, '11', 'MEDIACOM', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413330, '65', '6508', 'J00076', 'JOTUN', 85176, '22', 'MEDIACOM', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413331, '65', '6508', 'S13025', 'SCIB', 86167, '01', 'DIRECT', 2013, 9, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(413332, '65', '6509', 'A41236', 'ACICO', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413333, '65', '6509', '650984', 'GYPROC', 84032, '39', 'DIRECT', 2013, 9, '08', 9850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413334, '65', '6509', '650984', 'GYPROC', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413335, '65', '6509', 'M03592', 'MAPEI', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413336, '65', '6509', 'O40222', 'OMAN CEMENT', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413337, '65', '6509', '650981', 'SIG', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413338, '65', '6509', 'X00382', 'XTRAMIX', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413339, '65', '6511', 'C09630', 'CISA', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413340, '65', '6511', 'H03301', 'HAWA', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413341, '66', '6601', 'A11845', 'ACO DRAIN', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413342, '66', '6601', 'A37568', 'AXOR', 85028, '11', 'DIRECT', 2013, 9, '08', 20000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413343, '66', '6601', 'B06738', 'BAGNO', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413344, '66', '6601', '660166', 'BOLD', 86047, '01', 'DIRECT', 2013, 9, '08', 132800.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(413345, '66', '6601', '660166', 'BOLD', 86280, '07', 'DIRECT', 2013, 9, '08', 64000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(413346, '66', '6601', '660166', 'BOLD', 86314, '02', 'DIRECT', 2013, 9, '08', 40360.00, 20.24, 53, 0.00, 0.00, 0.00, 0.00),
	(413347, '66', '6601', '660166', 'BOLD', 86603, '01', 'DIRECT', 2013, 9, '08', 70500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(413348, '66', '6601', '660166', 'BOLD', 86645, '07', 'DIRECT', 2013, 9, '08', 54000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(413349, '66', '6601', '660165', 'BRADLEY', 84045, '23', 'DIRECT', 2013, 9, '08', 2990.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413350, '66', '6601', 'D02882', 'DELTA', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413351, '66', '6601', 'D02882', 'DELTA', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413352, '66', '6601', 'D02882', 'DELTA', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413353, '66', '6601', 'D02294', 'DURAVIT', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413354, '66', '6601', 'D02294', 'DURAVIT', 85051, '11', 'DIRECT', 2013, 9, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413355, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 9, '08', 349500.00, 82.16, 117, 0.00, 0.00, 0.00, 0.00),
	(413356, '66', '6601', 'G01771', 'GEBERIT', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413357, '66', '6601', 'G01771', 'GEBERIT', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413358, '66', '6601', 'G01771', 'GEBERIT', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413359, '66', '6601', 'G01771', 'GEBERIT', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413360, '66', '6601', 'G01771', 'GEBERIT', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413361, '66', '6601', 'L01940', 'LAUFEN', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413362, '66', '6601', 'P42975', 'PRESTO', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413363, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 9, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413364, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413365, '66', '6601', 'R01926', 'RAK CERAMICS', 84020, '03', 'DIRECT', 2013, 9, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413366, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 9, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413367, '66', '6601', 'R00415', 'ROCA', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413368, '66', '6602', 'K01599', 'KESSEL', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413369, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413370, '66', '6603', '660317', 'MEGASUN', 83576, '37', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413371, '66', '6603', '660318', 'SULLIVAN PALATEK', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413372, '66', '6603', '660320', 'TROX', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413373, '66', '6604', '660409', 'SOMMER CABLE', 85928, '17', 'DIRECT', 2013, 9, '08', 1850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413375, '66', '6604', '660408', 'TRATOS CAVI', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413376, '66', '6605', '660510', 'FLUKE', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413377, '66', '6606', '660630', 'CASSIDIAN', 84624, '27', 'DIRECT', 2013, 9, '08', 5300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413378, '66', '6606', '660637', 'EXELIS', 84624, '27', 'DIRECT', 2013, 9, '08', 9670.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413379, '66', '6606', 'I10643', 'INFINOVA', 84468, '01', 'DIRECT', 2013, 9, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413380, '66', '6606', 'N00080', 'NEC', 83555, '18', 'DIRECT', 2013, 9, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413381, '66', '6606', 'N11635', 'NEDAP', 84971, '23', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413382, '66', '6606', 'T04382', 'THALES', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413383, '66', '6606', 'V00783', 'VINGCARD', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413384, '67', '6701', '670128', 'AL RASHED', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413385, '67', '6701', '670128', 'RBV', 85176, '22', 'DIRECT', 2013, 9, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413386, '67', '6701', 'S22878', 'SABIN METAL CORP', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413387, '67', '6701', '670129', 'SWAGELOK', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413389, '67', '6701', 'W00808', 'WELTEC TRD.EST.', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413390, '67', '6702', 'X00340', 'XINGRAPHICS', 84023, '19', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413391, '67', '6704', 'B00155', 'BASF', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413392, '67', '6704', 'B00155', 'BASF', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413393, '67', '6704', 'B00155', 'BASF', 84063, '13', 'DIRECT', 2013, 9, '08', 14350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413394, '67', '6704', 'B00155', 'BASF', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413395, '67', '6704', 'C11458', 'CHEMANOL', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413396, '67', '6704', '670458', 'NYLACAST', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413397, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 9, '08', 561600.00, 97.24, 390, 0.00, 0.00, 0.00, 0.00),
	(413398, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 9, '08', 61790.00, 17.76, 44, 0.00, 0.00, 0.00, 0.00),
	(413399, '67', '6704', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 9, '08', 49320.00, 14.63, 11, 0.00, 0.00, 0.00, 0.00),
	(413400, '67', '6705', 'A28171', 'AFI', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413401, '67', '6705', 'H03343', 'HI-FORCE', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413402, '67', '6705', 'H03343', 'HI-FORCE', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413403, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413404, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 9, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413405, '67', '6705', 'P03924', 'PENTAIR  M.E.', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413406, '67', '6705', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'DIRECT', 2013, 9, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(413407, '67', '6705', 'S11671', 'STAHL', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413408, '67', '6705', 'T07235', 'TUV', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413409, '67', '6706', 'B14809', 'BREDERO SHAW', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413410, '67', '6706', '670631', 'CORYS', 84468, '01', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413411, '67', '6706', '670636', 'GLOBAL PIPE CO.', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413412, '67', '6706', 'J03506', 'JESCO', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413413, '67', '6706', '670636', 'JINDAL', 84758, '22', 'DIRECT', 2013, 9, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413414, '67', '6706', 'M83195', 'MAGNATECH EUROPE', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413415, '67', '6706', '670637', 'PM PIPING', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413416, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413417, '67', '6706', '670633', 'SHREE STEEL OVE.', 85176, '22', 'DIRECT', 2013, 9, '08', 1400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413418, '67', '6706', 'S24916', 'SURAJ STAINLESS', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413419, '67', '6706', '670633', 'TDW', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413420, '67', '6706', 'T06023', 'TMK', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413421, '67', '6706', 'T06023', 'TMK', 85176, '22', 'DIRECT', 2013, 9, '08', 9260.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(413422, '67', '6708', 'H04075', 'HIJAZI', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413423, '67', '6708', 'K07629', 'KHADRA GLASS CO.', 85051, '11', 'DIRECT', 2013, 9, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413424, '67', '6709', 'A92868', 'ALDERLEY', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413425, '67', '6709', '670982', 'BAIR', 84021, '16', 'DIRECT', 2013, 9, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413426, '67', '6709', '670969', 'BRUCK', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413427, '67', '6709', 'C12260', 'CANARE', 84036, '17', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413428, '67', '6709', 'C12260', 'CANARE', 84914, '18', 'DIRECT', 2013, 9, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413429, '67', '6709', '670963', 'CANSCO', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413430, '67', '6709', 'D10127', 'DME', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413431, '67', '6709', '670978', 'GASTOLIN EUTECTI', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413432, '67', '6709', 'H07700', 'HYDROFLOW', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413433, '67', '6709', 'I10675', 'INMARCO', 85176, '22', 'DIRECT', 2013, 9, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(413434, '67', '6709', '670974', 'KELLER', 84252, '22', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413435, '67', '6709', '670983', 'OVM', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413436, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413437, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 9, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(413438, '68', '6801', 'D08947', 'DILLINGER M.E.', 83147, '18', 'DIRECT', 2013, 9, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(413439, '68', '6801', 'E01578', 'EMIRATES STEEL', 86314, '02', 'DIRECT', 2013, 9, '08', 47300.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(413440, '68', '6801', 'K00096', 'KIRBY', 83147, '18', 'DIRECT', 2013, 9, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(413441, '68', '6801', '680129', 'METSCCO', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413442, '68', '6801', 'Q00609', 'QATAR STEEL', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413443, '68', '6801', '680133', 'RAJHI STEEL', 86611, '15', 'DIRECT', 2013, 9, '08', 49910.00, 18.36, 36, 0.00, 0.00, 0.00, 0.00),
	(413444, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 9, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(413445, '68', '6801', 'Z00393', 'ZAMIL STEEL', 83147, '18', 'DIRECT', 2013, 9, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(413446, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413447, '69', '6901', 'K00189', 'KOHLER', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413448, '69', '6901', '690124', 'MARELLIMOTORI', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413449, '69', '6903', 'A00628', 'APC', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413450, '69', '6903', 'A00628', 'APC', 84855, '17', 'DIRECT', 2013, 9, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413451, '69', '6903', '690344', 'EATON', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413452, '69', '6903', '690347', 'HARTING', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413454, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413455, '69', '6903', '690347', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413456, '70', '7001', 'N03366', 'NAFFCO', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413457, '70', '7005', '700503', 'RANGERS', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413458, '71', '7101', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 9, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413459, '71', '7101', 'C03299', 'COMPAIR', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413460, '71', '7101', '710154', 'D\'HOOGE', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413461, '71', '7101', '710159', 'DANUBE', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413462, '71', '7101', '710159', 'IPEK', 84758, '22', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413463, '71', '7101', '710161', 'REED', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413464, '71', '7101', '710157', 'WARD LEONARD', 85176, '22', 'DIRECT', 2013, 9, '08', 2850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413465, '71', '7105', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413466, '71', '7105', 'L01139', 'LOWARA', 84468, '01', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413467, '71', '7111', 'B13250', 'BAUER KOMPRESSO.', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413468, '71', '7111', '711102', 'DOOSAN', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413469, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 9, '08', 506700.00, 91.18, 327, 0.00, 0.00, 0.00, 0.00),
	(413470, '73', '7307', '730706', 'MAZRAET AL SAID', 86011, '41', 'DIRECT', 2013, 9, '08', 313280.00, 179.34, 49, 0.00, 0.00, 0.00, 0.00),
	(413471, '73', '7307', '730706', 'MAZRAET AL SAID', 86035, '07', 'DIRECT', 2013, 9, '08', 916600.00, 545.34, 149, 0.00, 0.00, 0.00, 0.00),
	(413472, '73', '7310', '731004', 'AUSDRAIN', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413473, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413474, '73', '7310', 'M80766', 'MEAC', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413475, '73', '7311', 'A93062', 'ALISSAR', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413476, '73', '7311', '731130', 'ARID LAND', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413477, '73', '7311', '731138', 'CAPI-EUROPE', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413478, '73', '7311', '731138', 'PERLITE', 84017, '13', 'DIRECT', 2013, 9, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413479, '75', '7501', 'A09835', 'AIRBUS', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413480, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84086, '18', 'DIRECT', 2013, 9, '08', 15830.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413481, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413482, '75', '7501', '750119', 'EURO', 84086, '18', 'DIRECT', 2013, 9, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413483, '75', '7501', '750119', 'MA60', 84086, '18', 'DIRECT', 2013, 9, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413484, '75', '7502', '750233', 'ADMIRAL', 85647, '16', 'DIRECT', 2013, 9, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413485, '75', '7502', '750232', 'ALMOUJ MARINA', 84080, '16', 'DIRECT', 2013, 9, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413486, '75', '7502', '750232', 'ALMOUJ MARINA', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413487, '75', '7502', '750234', 'ASTONDOA', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413488, '75', '7502', 'B06107', 'BENETTI', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413489, '75', '7502', 'C12258', 'CANADOS', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413490, '75', '7502', 'C08538', 'CMN', 83097, '02', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413491, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 9, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413492, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 9, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413493, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 9, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413494, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 9, '08', 12300.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413495, '75', '7502', '750227', 'CODECASA', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413496, '75', '7502', 'D08259', 'DOMINATOR YATCH', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413497, '75', '7502', '750230', 'FIRST YACHT', 84081, '01', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413498, '75', '7502', '750230', 'FIRST YACHT', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413500, '75', '7502', '750233', 'MAXOEL YACHTS', 84080, '16', 'DIRECT', 2013, 9, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413501, '75', '7502', '750233', 'MAXOEL YACHTS', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413503, '75', '7502', '750233', 'PEDRAZZINI', 84237, '16', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413504, '75', '7502', 'S23153', 'SANLORENZO', 84237, '16', 'DIRECT', 2013, 9, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413505, '75', '7502', 'S23153', 'SANLORENZO', 85647, '16', 'DIRECT', 2013, 9, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413506, '75', '7502', 'S14890', 'SUNSEEKER', 84080, '16', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413507, '75', '7502', 'S14890', 'SUNSEEKER', 85647, '16', 'DIRECT', 2013, 9, '08', 5160.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413508, '75', '7502', 'T10851', 'TANKOA', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413510, '76', '7602', 'E01606', 'EMIRATES SKY CAR', 85217, '23', 'DIRECT', 2013, 9, '08', 3930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413511, '76', '7602', 'T05902', 'THAI CARGO', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413512, '76', '7602', 'T03278', 'TURKISH CARGO', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413513, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 9, '08', 33820.00, 26.96, 32, 0.00, 0.00, 0.00, 0.00),
	(413514, '76', '7605', '760593', 'INTEGRATED NAT\'L', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413515, '76', '7605', 'R09146', 'RAK LOGISTICS', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413516, '76', '7605', 'R05142', 'RUS AVIATION', 85217, '23', 'DIRECT', 2013, 9, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413517, '77', '7702', 'N12622', 'NAVANTIA', 84624, '27', 'DIRECT', 2013, 9, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413518, '77', '7702', 'R02332', 'RHEINMETALL', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413519, '78', '7811', 'E08536', 'ENTOURAGE', 84089, '16', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413520, '78', '7811', 'E08536', 'ENTOURAGE', 85143, '37', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413521, '81', '8101', 'A28902', 'ABU DHABI I.HUNT', 84237, '16', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413522, '81', '8101', 'A14787', 'ADIPEC', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413523, '81', '8101', 'A14787', 'ADIPEC', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413524, '81', '8101', 'B10385', 'BASEL WORLD', 85084, '37', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413525, '81', '8101', 'B03275', 'BUILDEX', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413526, '81', '8101', 'C03826', 'CHRISTIE\'S', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413527, '81', '8101', 'C07389', 'CITYSCAPE', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413528, '81', '8101', 'C07389', 'CITYSCAPE', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413529, '81', '8101', 'C07389', 'CITYSCAPE', 85530, '23', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413530, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413531, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 84948, '37', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413532, '81', '8101', 'G01457', 'GITEX', 84083, '17', 'MEDIAEDGE', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413533, '81', '8101', 'G01462', 'GULF FOOD', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413534, '81', '8101', 'H05377', 'HORECA', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413535, '81', '8101', 'H04988', 'HOTEL SHOW', 84096, '24', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413536, '81', '8101', 'H04988', 'HOTEL SHOW', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413537, '81', '8101', 'H04988', 'HOTEL SHOW', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413538, '81', '8101', 'H04988', 'HOTEL SHOW', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413539, '81', '8101', 'I04318', 'INT\'L FAMOUS FUR', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413540, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413541, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413542, '81', '8101', 'S18423', 'SEMA SHOW', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413543, '81', '8101', 'S17850', 'STEEL FAB', 84971, '23', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413544, '81', '8101', 'T01864', 'THE BIG 5', 84018, '23', 'DIRECT', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413545, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 9, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413546, '81', '8101', 'T01864', 'THE BIG 5', 86314, '02', 'DIRECT', 2013, 9, '08', 85250.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(413547, '81', '8101', 'V01985', 'VIVAHA', 85192, '03', 'DIRECT', 2013, 9, '08', 4820.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413548, '81', '8102', 'I04289', 'INSUREX', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413549, '81', '8102', 'I03017', 'INT\'L LUX.TRVL.M', 84027, '21', 'DIRECT', 2013, 9, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413550, '81', '8102', 'M83110', 'M.E.BUS.AVIATION', 84086, '18', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413551, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413552, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413553, '81', '8102', 'M82660', 'MATERIALS HNDLNG', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413554, '81', '8102', 'M81991', 'MEDICA', 85720, '10', 'OMD', 2013, 9, '08', 2120.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413555, '81', '8102', 'M79843', 'MENA', 84018, '23', 'DIRECT', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413556, '81', '8102', 'S19489', 'SAUDI MEGA PROJ.', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413557, '81', '8102', 'W01589', 'WORLD ISL.BANK.C', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413558, '81', '8102', 'W01589', 'WORLD ISL.BANK.C', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413559, '81', '8102', 'W01990', 'WORLD MBA TOUR', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413560, '81', '8102', 'W01990', 'WORLD MBA TOUR', 83555, '18', 'DIRECT', 2013, 9, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413561, '81', '8102', 'W02930', 'WORLD ROUTE DEV.', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413562, '81', '8103', '810307', 'BEIRUT EXHB.CNTR', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413563, '81', '8103', '810308', 'DUBAI WORLD T.C.', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413564, '81', '8104', 'A40805', 'AIR CARGO CHINA', 85217, '23', 'DIRECT', 2013, 9, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413565, '81', '8104', 'A41314', 'AIR CARGO INDIA', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413566, '81', '8104', 'A22283', 'ANUGA', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413567, '81', '8104', 'A94605', 'ART BASEL', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413568, '81', '8104', 'B02431', 'BOAT SHOW', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413569, '81', '8104', 'D08994', 'DOMOTEX M.E.', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413570, '81', '8104', 'D08994', 'DOMOTEX M.E.', 84508, '14', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413571, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84086, '18', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413572, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413573, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84906, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413574, '81', '8104', 'E03553', 'ELECRAMA', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413575, '81', '8104', 'E02560', 'EMITT', 84558, '21', 'DIRECT', 2013, 9, '08', 3170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413576, '81', '8104', 'E01254', 'EUROSATORY', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413577, '81', '8104', 'I10842', 'INT\'L PROPERTY S', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413578, '81', '8104', 'I01419', 'INTERMAT', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413579, '81', '8104', 'I01419', 'INTERMAT', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413580, '81', '8104', 'I01419', 'INTERMAT', 84146, '18', 'DIRECT', 2013, 9, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413581, '81', '8104', 'I01419', 'INTERMAT', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413582, '81', '8104', 'I06102', 'IPM', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413583, '81', '8104', 'L06346', 'LIGHT M.E.', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413584, '81', '8104', 'L06346', 'LIGHT M.E.', 84045, '23', 'DIRECT', 2013, 9, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413585, '81', '8104', 'L06346', 'LIGHT M.E.', 84508, '14', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413586, '81', '8104', 'L06346', 'LIGHT M.E.', 84971, '23', 'DIRECT', 2013, 9, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413587, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 86199, '01', 'DIRECT', 2013, 9, '08', 3000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(413588, '81', '8104', 'S05626', 'SIAL', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413589, '81', '8104', 'S05626', 'SIAL', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413590, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 84027, '21', 'DIRECT', 2013, 9, '08', 7190.00, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(413591, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 84104, '21', 'DIRECT', 2013, 9, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413592, '81', '8105', 'A18383', 'ABU DHABI', 83147, '18', 'DIRECT', 2013, 9, '08', 23320.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413593, '81', '8105', 'B14881', 'BSR', 83555, '18', 'DIRECT', 2013, 9, '08', 57600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413594, '81', '8105', 'C10264', 'CASPIAN AIR CRGO', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413595, '81', '8105', 'E04036', 'ECSSR', 81147, '02', 'DIRECT', 2013, 9, '08', 46240.00, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(413596, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413597, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84014, '06', 'DIRECT', 2013, 9, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413598, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413599, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413600, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413601, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413602, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84145, '18', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413603, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84161, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413604, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413605, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413606, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413607, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84855, '17', 'DIRECT', 2013, 9, '08', 11960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413608, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84914, '18', 'DIRECT', 2013, 9, '08', 13460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413609, '81', '8105', 'I01111', 'ISLAMIC BANKING', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413610, '81', '8105', 'S23270', 'SAUDI WATER & P.', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413611, '81', '8105', 'U02282', 'U.S.-AFRICA BUS.', 83555, '18', 'DIRECT', 2013, 9, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413612, '81', '8105', 'W03221', 'WORLD BUSIN.FRUM', 83555, '18', 'DIRECT', 2013, 9, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413613, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413614, '81', '8105', 'W03418', 'WORLD ISLAM.I.F.', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413615, '81', '8105', 'W03180', 'WORLD TAKAFUL', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413616, '81', '8106', 'A97493', 'ART ELYSEEES', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413617, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413618, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413619, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413620, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413621, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413622, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413623, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413624, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413625, '81', '8106', 'D10038', 'DIMDEX', 84624, '27', 'DIRECT', 2013, 9, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413626, '81', '8106', 'G08076', 'GULF INDUSTRIES', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413627, '81', '8106', 'H07982', 'HKTDC', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413628, '81', '8106', 'P41931', 'PAPER ARABIA', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413629, '81', '8106', '810695', 'SHARJAH INT.BK.F', 81147, '02', 'DIRECT', 2013, 9, '08', 3040.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(413630, '81', '8106', 'W03860', 'WEPOWER', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413631, '81', '8106', 'W04063', 'WOMEEX', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413632, '81', '8107', 'A95945', 'AFED', 85076, '20', 'DIRECT', 2013, 9, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413633, '81', '8107', 'A95945', 'AFED', 86199, '01', 'DIRECT', 2013, 9, '08', 105000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(413634, '81', '8107', '810773', 'AFRICA COM', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413635, '81', '8107', 'C12615', 'CONTEMPORARY IS.', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413636, '81', '8107', '810785', 'INT\'L WATER', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413637, '81', '8107', '810785', 'INT\'L WATER', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413638, '81', '8107', '810785', 'INT\'L WATER', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413639, '81', '8107', 'S13866', 'SIGN & GRAPHICS', 84023, '19', 'DIRECT', 2013, 9, '08', 4960.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(413640, '81', '8107', 'S24885', 'SUPER RETURN M.E', 86389, '02', 'DIRECT', 2013, 9, '08', 38800.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(413641, '81', '8107', 'W04086', 'WORLD ISL.E.B.C.', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413642, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413643, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413644, '81', '8109', '810937', 'ABU DHABI ART', 84100, '37', 'DIRECT', 2013, 9, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413645, '81', '8109', '810937', 'ABU DHABI ART', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413646, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84018, '23', 'DIRECT', 2013, 9, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413647, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84037, '18', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413648, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413649, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84871, '24', 'DIRECT', 2013, 9, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413650, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84906, '18', 'DIRECT', 2013, 9, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413651, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413652, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84068, '16', 'DIRECT', 2013, 9, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413653, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84119, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413654, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84203, '16', 'DIRECT', 2013, 9, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413655, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84533, '16', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413656, '81', '8109', '810939', 'EIBTM', 84027, '21', 'DIRECT', 2013, 9, '08', 2600.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(413657, '81', '8109', '810939', 'EIBTM', 84104, '21', 'DIRECT', 2013, 9, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413658, '81', '8109', '810921', 'FIERAMILANO', 84102, '21', 'DIRECT', 2013, 9, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413659, '81', '8109', '810921', 'FIERAMILANO', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413660, '81', '8109', '810921', 'FIERAMILANO', 84508, '14', 'DIRECT', 2013, 9, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413661, '81', '8109', '810942', 'GITEX SHOPPER', 84467, '17', 'DIRECT', 2013, 9, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413662, '81', '8109', '810949', 'IPEX', 84023, '19', 'DIRECT', 2013, 9, '08', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(413663, '81', '8109', 'K07861', 'KIMES', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413664, '81', '8109', 'P44060', 'POWER & WATER CH', 84045, '23', 'DIRECT', 2013, 9, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413665, '81', '8109', 'P44060', 'POWER & WATER CH', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413666, '81', '8109', '810959', 'SAUDI TRANSTEC', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413667, '81', '8109', '810938', 'SWEET &SNACK TEC', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413668, '81', '8110', '811041', 'ARABNET', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413669, '81', '8110', '811089', 'GHANA', 83386, '18', 'DIRECT', 2013, 9, '08', 4800.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(413670, '81', '8110', '811061', 'GREAT GM DEBATE', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413671, '81', '8110', '811052', 'GREEN BUILDING F', 83555, '18', 'DIRECT', 2013, 9, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413672, '81', '8110', '811052', 'GREEN BUILDING F', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413673, '81', '8110', '811096', 'HSE', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413674, '81', '8110', '811070', 'INFRASTRUCTURE S', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413675, '81', '8110', '811009', 'INT\'L CASH &T.M.', 83386, '18', 'DIRECT', 2013, 9, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413676, '81', '8110', '811066', 'IRAQ MEGA PROJ.', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413677, '81', '8110', '811092', 'NAJRAN INVEST.F.', 86314, '02', 'DIRECT', 2013, 9, '08', 43000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(413678, '81', '8110', 'N12850', 'NETEVENTS', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413679, '81', '8110', '811075', 'SAUDI GREEN BLDG', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413680, '81', '8110', '811012', 'SOCIAL MEDIA', 84764, '19', 'DIRECT', 2013, 9, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413681, '81', '8111', '811187', 'BAKUTEL', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413682, '81', '8111', '811181', 'BEIRUT ART FAIR', 84724, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413683, '81', '8111', '811158', 'CONST.MACHINERY S.', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413684, '81', '8111', '811183', 'EXPO 2020 DUBAI', 83303, '18', 'DIRECT', 2013, 9, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413685, '81', '8111', '811140', 'GREEN M.E.', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413686, '81', '8111', '811140', 'GREEN M.E.', 84971, '23', 'DIRECT', 2013, 9, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413687, '81', '8111', '811117', 'GULF BIKE WEEK', 84056, '08', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413688, '81', '8111', '811117', 'GULF BIKE WEEK', 84119, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413689, '81', '8111', '811105', 'ICS', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413690, '81', '8111', '811105', 'ICS', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413691, '81', '8111', '811155', 'INFOCOMM', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413692, '81', '8111', '811155', 'INFOCOMM', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413693, '81', '8111', '811155', 'INFOCOMM', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413694, '81', '8111', '811155', 'INFOCOMM', 85928, '17', 'DIRECT', 2013, 9, '08', 2500.00, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(413695, '81', '8111', '811145', 'INFRA OMAN STRUC', 84032, '39', 'DIRECT', 2013, 9, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413696, '81', '8111', '811117', 'INTERMAT M.EAST', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413697, '81', '8111', '811117', 'INTERMAT M.EAST', 84468, '01', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413698, '81', '8111', '811189', 'MEDHEALTH&WELLN.', 84091, '18', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413699, '81', '8111', '811183', 'MEDICALL', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413700, '81', '8111', '811157', 'MIND\'S EYE', 84107, '17', 'DIRECT', 2013, 9, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413701, '81', '8111', '811191', 'OUR BEAUTIFUL WORLD', 86181, '01', 'DIRECT', 2013, 9, '08', 82900.00, 21.48, 31, 0.00, 0.00, 0.00, 0.00),
	(413702, '81', '8111', '811191', 'OUR BEAUTIFUL WORLD', 86315, '07', 'DIRECT', 2013, 9, '08', 93690.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(413703, '81', '8111', '811106', 'PAPERWORLD', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413704, '81', '8111', '811187', 'PLASA', 84011, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413705, '81', '8111', '811187', 'PLASA', 85928, '17', 'DIRECT', 2013, 9, '08', 3360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413706, '81', '8111', '811119', 'POWER+WATER M.E.', 84758, '22', 'DIRECT', 2013, 9, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413707, '81', '8111', '811119', 'POWER+WATER M.E.', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413708, '81', '8111', '811188', 'RAMADAN NIGHT MAR.', 84559, '21', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413709, '81', '8111', '811141', 'REIFEN CHINA', 84068, '16', 'DIRECT', 2013, 9, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413710, '81', '8111', '811190', 'SAOGE', 84252, '22', 'DIRECT', 2013, 9, '08', 12610.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413711, '81', '8111', '811184', 'SEAFEX', 84102, '21', 'DIRECT', 2013, 9, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413712, '81', '8111', '811184', 'SEAFEX', 84336, '12', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413713, '81', '8111', '811141', 'VISCOM', 84023, '19', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413714, '81', '8112', '811206', 'AVIATION OUTLOOK AF.', 85217, '23', 'DIRECT', 2013, 9, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413715, '81', '8112', '811272', 'AWPF', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413716, '81', '8112', '811221', 'BROADCASTPRO M.E.', 84069, '17', 'DIRECT', 2013, 9, '08', 11580.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413717, '81', '8112', '811273', 'BSR', 83555, '18', 'DIRECT', 2013, 9, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413718, '81', '8112', '811234', 'DUBAI EXPORTS', 84093, '24', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413719, '81', '8112', '811274', 'E-PARTICIPATION&E-GO', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413720, '81', '8112', '811269', 'EDUCATION CONF.', 86064, '01', 'DIRECT', 2013, 9, '08', 53310.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(413721, '81', '8112', '811269', 'EDUCATION CONF.', 86314, '02', 'DIRECT', 2013, 9, '08', 88500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(413722, '81', '8112', '811286', 'FOOD LOGISTICS', 84093, '24', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413723, '81', '8112', '811221', 'LEADERS IN LOG.', 84086, '18', 'DIRECT', 2013, 9, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413724, '81', '8112', '811265', 'M.E.SME FORUM', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413725, '81', '8112', '811271', 'NOC&GOVERNMENTS', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413726, '81', '8112', '811273', 'QATAR BANKING', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413727, '81', '8112', '811247', 'RIMS', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413728, '81', '8112', '811211', 'SAUDI SECURIT.F.', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413730, '81', '8112', '811298', 'SUMMIT TELECOM REV.', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413731, '81', '8112', '811289', 'TURKISH-ARAB CA.M.F.', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413732, '81', '8112', '811285', 'TV CONNECT', 84036, '17', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413733, '81', '8112', '811285', 'TV CONNECT', 84914, '18', 'DIRECT', 2013, 9, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413734, '81', '8112', '811275', 'WORLD LOW COST AIRLI', 85217, '23', 'DIRECT', 2013, 9, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413735, '81', '8113', '811334', 'A+A', 85176, '22', 'DIRECT', 2013, 9, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413736, '81', '8113', '811314', 'AIRCARGO & LOG.ASIA', 85217, '23', 'DIRECT', 2013, 9, '08', 1480.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413737, '81', '8113', '811336', 'ART BERLIN CONTEMPOR', 85324, '28', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413738, '81', '8113', '811336', 'CONNECTING WITH ECUA', 84093, '24', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413739, '81', '8113', '811335', 'D.PES', 84023, '19', 'DIRECT', 2013, 9, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413740, '81', '8113', '811334', 'DETOUR CITY HUNT', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413741, '81', '8113', '811334', 'DETOUR CITY HUNT', 84732, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413742, '81', '8113', '811332', 'DOWNTOWN DESIGN', 84045, '23', 'DIRECT', 2013, 9, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413743, '81', '8113', '811332', 'DOWNTOWN DESIGN', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413744, '81', '8113', '811332', 'DOWNTOWN DESIGN', 85028, '11', 'DIRECT', 2013, 9, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413745, '81', '8113', '811332', 'DOWNTOWN DESIGN', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413746, '81', '8113', '811329', 'ECOWASTE', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413747, '81', '8113', '811331', 'ERBIL OIL & GAS', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413748, '81', '8113', '811331', 'ERBIL OIL & GAS', 85176, '22', 'DIRECT', 2013, 9, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413749, '81', '8113', '811327', 'EXPO 2020', 83311, '18', 'DIRECT', 2013, 9, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413750, '81', '8113', '811331', 'FESPA EURASIA', 84023, '19', 'DIRECT', 2013, 9, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413751, '81', '8113', '811330', 'FOODEX SAUDI', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413752, '81', '8113', '811330', 'FOODEX SAUDI', 84336, '12', 'DIRECT', 2013, 9, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413753, '81', '8113', '811334', 'FORUMPISCINE', 84017, '13', 'DIRECT', 2013, 9, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413755, '81', '8113', '811334', 'FUTURE CITIES', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413756, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 83303, '18', 'DIRECT', 2013, 9, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413757, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84023, '19', 'DIRECT', 2013, 9, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413758, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84044, '17', 'DIRECT', 2013, 9, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413759, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84153, '17', 'DIRECT', 2013, 9, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413760, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84673, '17', 'DIRECT', 2013, 9, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413761, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84699, '17', 'DIRECT', 2013, 9, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413762, '81', '8113', '811334', 'HEARST HEALTH', 85720, '10', 'DIRECT', 2013, 9, '08', 4240.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413763, '81', '8113', '811303', 'IFSEC&OSH ARABIA', 84119, '16', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413764, '81', '8113', '811303', 'IFSEC&OSH ARABIA', 84940, '02', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413765, '81', '8113', '811335', 'INDIA AVIATION', 85217, '23', 'DIRECT', 2013, 9, '08', 2130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413766, '81', '8113', '811322', 'ITB ASIA', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413767, '81', '8113', '811322', 'ITB ASIA', 84559, '21', 'DIRECT', 2013, 9, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413768, '81', '8113', '811318', 'IZDEHAR SME', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413769, '81', '8113', '811301', 'LIFE & STYLE', 84076, '01', 'DIRECT', 2013, 9, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413770, '81', '8113', '811301', 'LIFE & STYLE', 84732, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413771, '81', '8113', '811335', 'ME.NA.SA.ART', 85036, '01', 'DIRECT', 2013, 9, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413773, '81', '8113', '811332', 'MUBADARAT', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413775, '81', '8113', '811336', 'OIL&GAS IT WEEK', 84864, '18', 'DIRECT', 2013, 9, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413776, '81', '8113', '811330', 'OPEX', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413777, '81', '8113', '811332', 'PMV LIVE', 84021, '16', 'DIRECT', 2013, 9, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413778, '81', '8113', '811332', 'POLLUTEC', 85076, '20', 'DIRECT', 2013, 9, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413779, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 85647, '16', 'DIRECT', 2013, 9, '08', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413780, '81', '8113', '811334', 'ROYAL INDIA', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413781, '81', '8113', '811334', 'ROYAL INDIA', 83311, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413782, '81', '8113', '811307', 'SOLAR MIDDLE E.', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413783, '81', '8113', '811334', 'SUN GIOSUN', 84017, '13', 'DIRECT', 2013, 9, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413784, '81', '8113', '811331', 'THE LEISURE SHOW', 84043, '18', 'DIRECT', 2013, 9, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413785, '81', '8113', '811331', 'THE LEISURE SHOW', 84508, '14', 'DIRECT', 2013, 9, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413786, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 83329, '02', 'DIRECT', 2013, 9, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413787, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 83360, '14', 'DIRECT', 2013, 9, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413788, '81', '8113', '811337', 'VSAT', 84069, '17', 'DIRECT', 2013, 9, '08', 13280.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413789, '81', '8113', '811303', 'WORLD LUXURY EXPO', 83491, '03', 'DIRECT', 2013, 9, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413791, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 83303, '18', 'DIRECT', 2013, 9, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413792, '81', '8114', '811438', 'AMERICAN ANTI-AGEING', 84040, '37', 'DIRECT', 2013, 9, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413793, '81', '8114', '811425', 'APAC SME BANKING', 84856, '18', 'DIRECT', 2013, 9, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413794, '81', '8114', '811433', 'APEC CEO INDONE.', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413795, '81', '8114', '811434', 'BEST PRACTICE', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413796, '81', '8114', '811435', 'CEO CONNECTION', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413797, '81', '8114', '811436', 'DIASPORA', 86389, '02', 'DIRECT', 2013, 9, '08', 43600.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(413798, '81', '8114', '811435', 'ENTERPR.SEC.360', 84681, '17', 'DIRECT', 2013, 9, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413799, '81', '8114', '811434', 'FIAT-IFTA', 84069, '17', 'DIRECT', 2013, 9, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413800, '81', '8114', '811434', 'FIAT-IFTA', 86047, '01', 'DIRECT', 2013, 9, '08', 335590.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(413801, '81', '8114', '811434', 'FIAT-IFTA', 86314, '02', 'DIRECT', 2013, 9, '08', 19150.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(413802, '81', '8114', '811438', 'FIRST CLINICAL C&GUL', 85720, '10', 'DIRECT', 2013, 9, '08', 3690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413803, '81', '8114', '811437', 'FUTURE OF AEROSPACE', 83147, '18', 'DIRECT', 2013, 9, '08', 3240.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(413804, '81', '8114', '811437', 'FUTURE OF AEROSPACE', 83386, '18', 'DIRECT', 2013, 9, '08', 9600.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(413805, '81', '8114', '811430', 'GREENBUILD', 83555, '18', 'DIRECT', 2013, 9, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413806, '81', '8114', '811429', 'IRAQ INFRASTRUC.', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413807, '81', '8114', '811436', 'ISA AUTOMATION', 85176, '22', 'DIRECT', 2013, 9, '08', 4000.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(413808, '81', '8114', '811438', 'ISSUERS&INVESTORS AS', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413809, '81', '8114', '811433', 'LTE', 84666, '17', 'DIRECT', 2013, 9, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413810, '81', '8114', '811438', 'MENA SHALE', 84252, '22', 'DIRECT', 2013, 9, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413812, '81', '8114', '811438', 'OMAN PROJECTS', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413813, '81', '8114', '811438', 'OMAN PROJECTS', 84063, '13', 'DIRECT', 2013, 9, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413815, '81', '8114', '811437', 'PEOPLE CHALLENGE M.E', 84864, '18', 'DIRECT', 2013, 9, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413816, '81', '8114', '811427', 'RAIL & METRO', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413817, '81', '8114', '811427', 'RAIL & METRO', 84063, '13', 'DIRECT', 2013, 9, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413818, '81', '8114', '811427', 'RAIL & METRO', 84146, '18', 'DIRECT', 2013, 9, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413819, '81', '8114', '811435', 'RESELLER PARTNER C.', 84083, '17', 'DIRECT', 2013, 9, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413821, '81', '8114', '811433', 'SIBOS', 84103, '18', 'DIRECT', 2013, 9, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413822, '81', '8114', '811434', 'THE SECOND SAUDI SEC', 86389, '02', 'DIRECT', 2013, 9, '08', 22000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(413823, '81', '8114', '811439', 'TRADE CREDIT', 84091, '18', 'DIRECT', 2013, 9, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413825, '81', '8114', '811432', 'UKRAINIAN ARAB', 84103, '18', 'DIRECT', 2013, 9, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413826, '81', '8114', '811438', 'WORLD ROUTES', 84104, '21', 'DIRECT', 2013, 9, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413827, '83', '8312', '831200', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 9, '08', 23460.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(413828, '83', '8312', '831200', 'REXONA', 86307, '06', 'MAGNA GLOBAL', 2013, 9, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(413829, '85', '8502', '850228', 'MIN.HAJJ KSA', 86047, '01', 'DIRECT', 2013, 9, '08', 185550.00, 25.96, 30, 0.00, 0.00, 0.00, 0.00),
	(413830, '85', '8502', '850228', 'MIN.HAJJ KSA', 86314, '02', 'DIRECT', 2013, 9, '08', 226050.00, 65.30, 69, 0.00, 0.00, 0.00, 0.00),
	(413831, '85', '8502', '850228', 'MIN.HAJJ KSA', 86611, '15', 'DIRECT', 2013, 9, '08', 104070.00, 38.52, 35, 0.00, 0.00, 0.00, 0.00),
	(413832, '85', '8502', '850228', 'MIN.HAJJ KSA', 86645, '07', 'DIRECT', 2013, 9, '08', 307030.00, 76.80, 92, 0.00, 0.00, 0.00, 0.00),
	(413833, '85', '8502', '850228', 'MIN.HAJJ KSA', 86926, '08', 'DIRECT', 2013, 9, '08', 179110.00, 82.44, 95, 0.00, 0.00, 0.00, 0.00),
	(413834, '85', '8502', '850205', 'MIN.HEALTH KSA', 86047, '01', 'DIRECT', 2013, 9, '08', 272130.00, 32.32, 47, 0.00, 0.00, 0.00, 0.00),
	(413835, '85', '8502', '850205', 'MIN.HEALTH KSA', 86314, '02', 'DIRECT', 2013, 9, '08', 147880.00, 43.42, 58, 0.00, 0.00, 0.00, 0.00),
	(413836, '85', '8502', '850205', 'MIN.HEALTH KSA', 86603, '01', 'DIRECT', 2013, 9, '08', 30950.00, 16.52, 24, 0.00, 0.00, 0.00, 0.00),
	(413837, '85', '8502', '850205', 'MIN.HEALTH KSA', 86611, '15', 'DIRECT', 2013, 9, '08', 43520.00, 16.62, 24, 0.00, 0.00, 0.00, 0.00),
	(413838, '85', '8502', '850205', 'MIN.HEALTH KSA', 86926, '08', 'DIRECT', 2013, 9, '08', 81300.00, 32.10, 51, 0.00, 0.00, 0.00, 0.00),
	(413839, '85', '8502', '850207', 'MIN.WORK&HOU.KSA', 86926, '08', 'DIRECT', 2013, 9, '08', 30000.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(413840, '85', '8502', '850228', 'SAUDI RAILWAYS', 83147, '18', 'DIRECT', 2013, 9, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413841, '85', '8503', '850303', 'MIN.ISLAMIC AFF', 86744, '06', 'DIRECT', 2013, 9, '08', 416500.00, 190.24, 164, 0.00, 0.00, 0.00, 0.00),
	(413842, '85', '8503', '850303', 'STATE OF QATAR', 83147, '18', 'DIRECT', 2013, 9, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413843, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86047, '01', 'DIRECT', 2013, 9, '08', 563850.00, 87.60, 41, 0.00, 0.00, 0.00, 0.00),
	(413844, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86064, '01', 'DIRECT', 2013, 9, '08', 50450.00, 12.47, 10, 0.00, 0.00, 0.00, 0.00),
	(413845, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86078, '41', 'DIRECT', 2013, 9, '08', 378130.00, 69.12, 32, 0.00, 0.00, 0.00, 0.00),
	(413846, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86280, '07', 'DIRECT', 2013, 9, '08', 204200.00, 30.24, 14, 0.00, 0.00, 0.00, 0.00),
	(413847, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86314, '02', 'DIRECT', 2013, 9, '08', 311370.00, 90.08, 42, 0.00, 0.00, 0.00, 0.00),
	(413848, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86595, '05', 'DIRECT', 2013, 9, '08', 74270.00, 56.16, 26, 0.00, 0.00, 0.00, 0.00),
	(413849, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86603, '01', 'DIRECT', 2013, 9, '08', 332400.00, 64.32, 30, 0.00, 0.00, 0.00, 0.00),
	(413850, '85', '8505', '850501', 'MIN.ELE.UAE', 86064, '01', 'DIRECT', 2013, 9, '08', 88310.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(413851, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86056, '01', 'DIRECT', 2013, 9, '08', 49120.00, 26.79, 29, 0.00, 0.00, 0.00, 0.00),
	(413852, '85', '8511', '851102', 'ABU BHABI FOOD C', 86991, '20', 'DIRECT', 2013, 9, '08', 62420.00, 24.00, 20, 0.00, 0.00, 0.00, 0.00),
	(413853, '85', '8511', '851101', 'WESTERN REG.MUN.', 83147, '18', 'DIRECT', 2013, 9, '08', 2400.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(413854, '01', '0110', 'C03345', 'CAPTAIN OAT', 91041, '02', 'DIRECT', 2013, 9, '09', 3903.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(413855, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 9, '09', 14727.25, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(413856, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(413857, '01', '0112', 'D00054', 'DANA', 91066, '02', 'DIRECT', 2013, 9, '09', 1366.04, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(413858, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 9, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(413859, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(413860, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 9, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413861, '02', '0208', '020804', 'KHAFEEF', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413862, '02', '0208', '020804', 'KHAFEEF', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413863, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 9, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(413864, '02', '0223', 'O00046', 'OMAN FLOUR M.CO.', 91017, '02', 'DIRECT', 2013, 9, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413865, '03', '0301', 'S00528', 'SOHAR', 91066, '02', 'DIRECT', 2013, 9, '09', 382.49, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(413866, '03', '0309', '030935', 'SOHAR', 91066, '02', 'DIRECT', 2013, 9, '09', 11092.21, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(413867, '06', '0606', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(413868, '07', '0703', 'G00009', 'GALAXY', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 30703.60, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(413869, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(413870, '07', '0705', 'T00418', 'TWIX', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 31744.40, 26.62, 29, 0.00, 0.00, 0.00, 0.00),
	(413871, '07', '0706', 'S00501', 'SNICKERS', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 38639.70, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(413872, '07', '0707', '070734', 'NABIL', 91033, '02', 'DIRECT', 2013, 9, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(413873, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 9, '09', 3981.05, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(413874, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 9, '09', 1287.99, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(413875, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 9, '09', 26540.40, 4.80, 20, 0.00, 0.00, 0.00, 0.00),
	(413876, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 9, '09', 20139.48, 4.82, 23, 0.00, 0.00, 0.00, 0.00),
	(413877, '07', '0709', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(413878, '07', '0709', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(413879, '10', '1001', '100108', 'TAMRAH', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413880, '11', '1105', '110502', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 9, '09', 1951.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(413881, '11', '1105', '110502', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413882, '11', '1105', '110502', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 9, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413883, '11', '1106', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 9, '09', 5412.16, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(413884, '11', '1106', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 9, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(413885, '11', '1106', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413886, '11', '1106', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 9, '09', 2029.56, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(413887, '11', '1106', 'A28517', 'A\'SAFFA', 91103, '18', 'DIRECT', 2013, 9, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413888, '11', '1106', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 9, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413889, '11', '1106', 'A28517', 'A\'SAFFA', 92071, '01', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413890, '11', '1106', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413891, '11', '1108', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(413892, '11', '1108', 'A28517', 'A\'SAFFA', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413893, '11', '1123', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 9, '09', 650.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(413894, '11', '1123', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 9, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413895, '11', '1123', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 9, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413896, '11', '1131', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 9, '09', 3252.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(413897, '11', '1131', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(413898, '11', '1131', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 9, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413899, '11', '1131', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413900, '11', '1131', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413901, '11', '1131', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 9, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413902, '11', '1134', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 9, '09', 1951.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(413903, '11', '1134', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413904, '11', '1134', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413905, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 9, '09', 11133.85, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(413906, '12', '1207', '120706', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413907, '12', '1210', '121030', 'OASIS', 91041, '02', 'DIRECT', 2013, 9, '09', 5308.08, 1.28, 7, 0.00, 0.00, 0.00, 0.00),
	(413908, '12', '1211', '121109', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 9, '09', 14314.95, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(413909, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 9, '09', 5815.47, 1.41, 8, 0.00, 0.00, 0.00, 0.00),
	(413910, '12', '1211', '121109', 'DELITE', 91066, '02', 'DIRECT', 2013, 9, '09', 8469.50, 1.47, 8, 0.00, 0.00, 0.00, 0.00),
	(413911, '12', '1216', 'H03344', 'HI-TEA', 91057, '06', 'DIRECT', 2013, 9, '09', 6362.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(413912, '12', '1216', '121618', 'OASIS', 91041, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(413913, '12', '1216', '121618', 'OASIS', 91066, '02', 'DIRECT', 2013, 9, '09', 7540.59, 1.31, 7, 0.00, 0.00, 0.00, 0.00),
	(413914, '13', '1301', 'M00379', 'MOUNTAIN DEW', 96016, '01', 'OMD', 2013, 9, '09', 126314.09, 132.66, 192, 0.00, 0.00, 0.00, 0.00),
	(413915, '13', '1304', 'H04406', 'HAYA', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413916, '13', '1304', 'H04406', 'HAYA', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413917, '13', '1304', 'H04406', 'HAYA', 91041, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(413918, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 26228.16, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(413919, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 9, '09', 18850.90, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(413920, '13', '1304', 'O00003', 'OASIS', 93070, '01', 'INITIATIVE MEDIA', 2013, 9, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413921, '13', '1304', 'O00003', 'OASIS', 94151, '03', 'INITIATIVE MEDIA', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413922, '13', '1304', 'O00003', 'OASIS', 94177, '03', 'INITIATIVE MEDIA', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413923, '15', '1507', '150700', 'NAT\'L C.NARCOTIC', 96024, '06', 'DIRECT', 2013, 9, '09', 17693.60, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(413924, '16', '1612', 'F00247', 'FERRARI', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(413925, '16', '1613', 'L00022', 'LA PERLA', 91041, '02', 'AGA MEDIA', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(413926, '16', '1613', 'L00535', 'LURE', 91017, '02', 'DIRECT', 2013, 9, '09', 2602.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(413927, '16', '1614', 'M00145', 'MAX FACTOR', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413928, '16', '1614', 'R02941', 'RIMMEL', 93088, '01', 'MPG', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413929, '16', '1615', 'B00406', 'BOURJOIS', 93088, '01', 'MPG', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413930, '16', '1615', 'B00406', 'BOURJOIS', 94177, '03', 'MPG', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413931, '16', '1626', 'H05937', 'HAMPTONS', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413932, '16', '1626', '162691', 'LURE', 91017, '02', 'DIRECT', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413933, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 9, '09', 3080.76, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(413934, '16', '1637', '163720', 'JIMMY CHOO', 91041, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(413935, '16', '1637', '163746', 'MAYAR', 94151, '03', 'DIRECT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413936, '16', '1637', '163746', 'MAYAR', 94219, '18', 'DIRECT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413937, '16', '1637', '163719', 'REB\'L FLEUR', 91041, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(413938, '16', '1640', '164006', 'LA YUQAWAM', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413939, '16', '1640', '164006', 'LA YUQAWAM', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413940, '17', '1704', '170446', 'D\'ZIRE ULTRA', 91041, '02', 'DIRECT', 2013, 9, '09', 2029.56, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(413941, '17', '1704', '170446', 'D\'ZIRE ULTRA', 91057, '06', 'DIRECT', 2013, 9, '09', 3181.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(413942, '17', '1704', '170446', 'D\'ZIRE ULTRA', 92023, '02', 'DIRECT', 2013, 9, '09', 601.06, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(413943, '17', '1704', '170446', 'D\'ZIRE ULTRA', 92130, '18', 'DIRECT', 2013, 9, '09', 2927.25, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(413944, '19', '1901', 'S00276', 'SEBA MED', 91033, '02', 'DIRECT', 2013, 9, '09', 3330.56, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(413945, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(413946, '20', '2009', 'B03897', 'BUBCHEN', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413947, '20', '2009', 'B03897', 'BUBCHEN', 91057, '06', 'DIRECT', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413948, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413949, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 9, '09', 7649.88, 0.84, 28, 0.00, 0.00, 0.00, 0.00),
	(413950, '21', '2107', 'S24171', 'SMART DIET', 91033, '02', 'DIRECT', 2013, 9, '09', 7285.60, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(413951, '24', '2415', '241518', 'HOOR', 91066, '02', 'DIRECT', 2013, 9, '09', 10538.10, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(413952, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(413953, '26', '2601', 'N02751', 'NINE WEST', 91033, '02', 'OMD', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413954, '26', '2601', 'V01236', 'VINCCI', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413955, '26', '2601', 'V01236', 'VINCCI', 94177, '03', 'DIRECT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413956, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 9, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(413957, '27', '2702', 'S01785', 'SAMSONITE', 91066, '02', 'MEDIAEDGE', 2013, 9, '09', 27867.42, 6.44, 23, 0.00, 0.00, 0.00, 0.00),
	(413958, '28', '2801', 'P00168', 'PIAGET', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413959, '28', '2801', 'S00815', 'SWAROVSKI', 91090, '02', 'OMD', 2013, 9, '09', 4995.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(413960, '28', '2801', 'S00815', 'SWAROVSKI', 94177, '03', 'OMD', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413961, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91033, '02', 'AGA MEDIA', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413962, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91041, '02', 'AGA MEDIA', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413963, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91057, '06', 'AGA MEDIA', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413964, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91025, '02', 'BRAND CONNECTION', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413965, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91041, '02', 'BRAND CONNECTION', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413966, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91057, '06', 'BRAND CONNECTION', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413967, '28', '2802', 'B04825', 'BELL & ROSS', 95059, '27', 'MPG', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413968, '28', '2802', 'B01274', 'BREGUET', 91033, '02', 'AGA MEDIA', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413969, '28', '2802', 'B01274', 'BREGUET', 91041, '02', 'AGA MEDIA', 2013, 9, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(413970, '28', '2802', 'B01274', 'BREGUET', 91057, '06', 'AGA MEDIA', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413971, '28', '2802', 'C00152', 'CASIO', 91017, '02', 'UM7', 2013, 9, '09', 19801.22, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(413972, '28', '2802', 'C00152', 'CASIO', 91025, '02', 'UM7', 2013, 9, '09', 7033.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(413973, '28', '2802', 'C00152', 'CASIO', 91033, '02', 'UM7', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413974, '28', '2802', 'C00152', 'CASIO', 91041, '02', 'UM7', 2013, 9, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(413975, '28', '2802', 'C00152', 'CASIO', 91090, '02', 'UM7', 2013, 9, '09', 5626.82, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(413976, '28', '2802', 'C00152', 'CASIO', 92023, '02', 'UM7', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413977, '28', '2802', 'C00208', 'CHANEL', 91033, '02', 'AGA MEDIA', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413978, '28', '2802', 'C00277', 'CHOPARD', 93088, '01', 'AGA MEDIA', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413979, '28', '2802', 'C00481', 'CORUM', 91025, '02', 'AGA MEDIA', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413980, '28', '2802', 'C00481', 'CORUM', 91057, '06', 'AGA MEDIA', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413981, '28', '2802', 'C05483', 'COVER', 91017, '02', 'DIRECT', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413982, '28', '2802', 'C05483', 'COVER', 91041, '02', 'DIRECT', 2013, 9, '09', 4995.84, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(413983, '28', '2802', 'F00757', 'FENDI WATCHES', 91025, '02', 'MPG', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413984, '28', '2802', 'F01911', 'FREDERIQUE CON.', 92023, '02', 'DIRECT', 2013, 9, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413985, '28', '2802', 'F01911', 'FREDERIQUE CON.', 93112, '01', 'DIRECT', 2013, 9, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413986, '28', '2802', 'J00096', 'JAGUAR COS/W/SPEC', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413987, '28', '2802', 'L00187', 'LONGINES', 91025, '02', 'MEDIAEDGE', 2013, 9, '09', 2107.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(413988, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413989, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 12411.54, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(413990, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 42152.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(413991, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413992, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 9, '09', 15612.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(413993, '28', '2802', 'R00951', 'ROLEX', 91017, '02', 'MINDSHARE', 2013, 9, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413994, '28', '2802', 'R00951', 'ROLEX', 91025, '02', 'MINDSHARE', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413995, '28', '2802', 'R00951', 'ROLEX', 91057, '06', 'MINDSHARE', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413996, '28', '2802', 'R00951', 'ROLEX', 94045, '18', 'MINDSHARE', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413997, '28', '2802', 'R00951', 'ROLEX', 94086, '03', 'MINDSHARE', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(413998, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91017, '02', 'MEDIAEDGE', 2013, 9, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(413999, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 9, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414000, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414001, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414002, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91057, '06', 'MEDIAEDGE', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414003, '28', '2802', 'V00349', 'VICTORINOX WATCH', 91057, '06', 'DIRECT', 2013, 9, '09', 2944.81, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(414004, '28', '2802', 'V00349', 'VICTORINOX WATCH', 92114, '06', 'DIRECT', 2013, 9, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414005, '28', '2813', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414006, '28', '2829', 'A27480', 'ARNOLD & SON', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414007, '28', '2829', 'D09736', 'DE BETHUNE', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414008, '28', '2829', 'G07667', 'GLAM ROCK', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414009, '28', '2829', 'G07667', 'GLAM ROCK', 94151, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414010, '28', '2829', '282989', 'MOUAWAD', 91033, '02', 'DIRECT', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414011, '28', '2829', '282989', 'MOUAWAD', 94219, '18', 'DIRECT', 2013, 9, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414012, '28', '2829', 'P04067', 'PANERAI', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414013, '28', '2829', 'R08618', 'ROMAIN JEROME', 95059, '27', 'DIRECT', 2013, 9, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414014, '28', '2830', '283008', 'GOPRO', 91033, '02', 'DIRECT', 2013, 9, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414015, '28', '2830', '283008', 'GOPRO', 91041, '02', 'DIRECT', 2013, 9, '09', 2497.92, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414016, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 9, '09', 33721.92, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414017, '28', '2830', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 9, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(414018, '28', '2830', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 9, '09', 14845.06, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(414019, '31', '3101', 'A02475', 'AL TAQDEER FASH.', 91066, '02', 'DIRECT', 2013, 9, '09', 14811.86, 3.08, 12, 0.00, 0.00, 0.00, 0.00),
	(414020, '31', '3101', 'K00557', 'K CORNER', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414021, '31', '3101', 'K00557', 'K CORNER', 91066, '02', 'DIRECT', 2013, 9, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414022, '31', '3101', 'K00551', 'KHAMIS SHOES', 91066, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(414023, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 93096, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414024, '31', '3101', 'W00292', 'WORLD SHOES', 91017, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(414025, '31', '3101', 'W00292', 'WORLD SHOES', 91025, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(414026, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 9, '09', 22373.94, 5.26, 18, 0.00, 0.00, 0.00, 0.00),
	(414027, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 9, '09', 15690.06, 2.84, 10, 0.00, 0.00, 0.00, 0.00),
	(414028, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414029, '31', '3103', 'A02712', 'AL FAIR', 91090, '02', 'DIRECT', 2013, 9, '09', 12001.72, 2.95, 2, 0.00, 0.00, 0.00, 0.00),
	(414030, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 9, '09', 28726.08, 7.02, 17, 0.00, 0.00, 0.00, 0.00),
	(414031, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 17251.26, 4.17, 12, 0.00, 0.00, 0.00, 0.00),
	(414032, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(414033, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 9, '09', 29038.32, 7.08, 30, 0.00, 0.00, 0.00, 0.00),
	(414034, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 9, '09', 32164.34, 5.20, 26, 0.00, 0.00, 0.00, 0.00),
	(414035, '31', '3103', 'S00321', 'SHAH NAGARDAS', 92114, '06', 'DIRECT', 2013, 9, '09', 2914.23, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(414036, '31', '3103', 'S00721', 'SULTAN CENTER', 91041, '02', 'DIRECT', 2013, 9, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(414037, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 9, '09', 8688.06, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414038, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 9, '09', 75874.32, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(414039, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 9, '09', 65570.40, 15.90, 30, 0.00, 0.00, 0.00, 0.00),
	(414040, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 9, '09', 4781.15, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(414041, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 9, '09', 7062.46, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(414042, '31', '3106', 'H00006', 'HABITAT', 91041, '02', 'DIRECT', 2013, 9, '09', 624.48, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(414043, '31', '3106', 'H00006', 'HABITAT', 91090, '02', 'DIRECT', 2013, 9, '09', 1730.33, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(414044, '31', '3106', 'H00006', 'HABITAT', 92071, '01', 'DIRECT', 2013, 9, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(414045, '31', '3106', 'K00076', 'KHIMJI RAMDAS', 91066, '02', 'DIRECT', 2013, 9, '09', 7025.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(414046, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414047, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414048, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 9, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414049, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 9, '09', 7165.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414050, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 9, '09', 17589.52, 3.19, 15, 0.00, 0.00, 0.00, 0.00),
	(414051, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 9, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414052, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 9, '09', 17201.43, 2.46, 9, 0.00, 0.00, 0.00, 0.00),
	(414053, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 9, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414054, '31', '3107', 'G00808', 'GENETCO', 94258, '17', 'DIRECT', 2013, 9, '09', 3382.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414055, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 9, '09', 61157.40, 10.82, 57, 0.00, 0.00, 0.00, 0.00),
	(414056, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 9, '09', 89188.17, 13.96, 52, 0.00, 0.00, 0.00, 0.00),
	(414057, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414058, '31', '3110', 'A28167', 'ADAM\'S SONS', 95059, '27', 'DIRECT', 2013, 9, '09', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414059, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91017, '02', 'UM7', 2013, 9, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414060, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91025, '02', 'UM7', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414061, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91033, '02', 'UM7', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414062, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 9, '09', 9101.79, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414063, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91057, '06', 'UM7', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414064, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 9, '09', 11630.94, 2.22, 3, 0.00, 0.00, 0.00, 0.00),
	(414065, '31', '3110', 'S14257', 'SWAROVSKI', 94151, '03', 'ZENITH MEDIA', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414066, '31', '3114', 'T00330', 'TOYS R US', 91025, '02', 'GMASCO', 2013, 9, '09', 1327.02, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(414067, '31', '3114', 'T00330', 'TOYS R US', 91033, '02', 'GMASCO', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414068, '31', '3114', '311435', 'TOYS R US', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414069, '31', '3114', '311434', 'TOYSRUS/BABIESRUS', 91041, '02', 'DIRECT', 2013, 9, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414070, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 9, '09', 13660.50, 3.26, 24, 0.00, 0.00, 0.00, 0.00),
	(414071, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414072, '31', '3123', 'A19528', 'AL FAJER FURN.', 91090, '02', 'DIRECT', 2013, 9, '09', 5932.56, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(414073, '31', '3123', 'E03253', 'ELITE', 91033, '02', 'DIRECT', 2013, 9, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414074, '31', '3123', 'H00086', 'HOME CENTER', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 2185.68, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(414075, '31', '3123', 'H00086', 'HOME CENTER', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414076, '31', '3123', 'H00086', 'HOME CENTER', 91057, '06', 'MEDIAEDGE', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414077, '31', '3123', 'H00086', 'HOME CENTER', 91090, '02', 'MEDIAEDGE', 2013, 9, '09', 10199.84, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414078, '31', '3123', 'H00086', 'HOME CENTER', 93112, '01', 'MEDIAEDGE', 2013, 9, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414079, '31', '3123', 'H00086', 'HOME CENTER', 94086, '03', 'MEDIAEDGE', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414080, '31', '3124', 'C04740', 'CHIC SHOES', 93088, '01', 'DIRECT', 2013, 9, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414081, '31', '3124', 'N02751', 'NINE WEST', 91041, '02', 'OMD', 2013, 9, '09', 1654.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414082, '31', '3124', 'N02751', 'NINE WEST', 91066, '02', 'OMD', 2013, 9, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414083, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91033, '02', 'DIRECT', 2013, 9, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414084, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 9, '09', 6557.04, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(414085, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 9, '09', 5698.38, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(414086, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 9, '09', 24354.54, 5.56, 26, 0.00, 0.00, 0.00, 0.00),
	(414087, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 9, '09', 7743.54, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(414088, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414089, '31', '3126', 'A41695', 'AL KAWTHER', 91033, '02', 'DIRECT', 2013, 9, '09', 50161.34, 8.70, 29, 0.00, 0.00, 0.00, 0.00),
	(414090, '31', '3126', 'C07144', 'CENTRE POINT', 91025, '02', 'MEDIAEDGE', 2013, 9, '09', 2575.98, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(414091, '31', '3126', 'C07144', 'CENTRE POINT', 91074, '02', 'MEDIAEDGE', 2013, 9, '09', 2490.11, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414092, '31', '3126', 'C07144', 'CENTRE POINT', 91090, '02', 'MEDIAEDGE', 2013, 9, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(414093, '31', '3126', 'C07144', 'CENTRE POINT', 91103, '18', 'MEDIAEDGE', 2013, 9, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414094, '31', '3126', 'C07144', 'CENTRE POINT', 92056, '02', 'MEDIAEDGE', 2013, 9, '09', 1311.40, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414095, '31', '3126', 'C07144', 'CENTRE POINT', 92064, '29', 'MEDIAEDGE', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414096, '31', '3126', 'C07144', 'CENTRE POINT', 92071, '01', 'MEDIAEDGE', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414097, '31', '3126', 'C07144', 'CENTRE POINT', 93112, '01', 'MEDIAEDGE', 2013, 9, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414098, '31', '3126', 'C07144', 'CENTRE POINT', 94086, '03', 'MEDIAEDGE', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414099, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91033, '02', 'SABCO ART L.L.C', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414100, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91041, '02', 'SABCO ART L.L.C', 2013, 9, '09', 10342.95, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(414101, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 91057, '06', 'SABCO ART L.L.C', 2013, 9, '09', 7025.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414102, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 92056, '02', 'SABCO ART L.L.C', 2013, 9, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414103, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 94219, '18', 'SABCO ART L.L.C', 2013, 9, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414104, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414105, '31', '3136', 'E04143', 'EXTRA', 91041, '02', 'MINDSHARE', 2013, 9, '09', 8332.90, 1.70, 2, 0.00, 0.00, 0.00, 0.00),
	(414106, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414107, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 9, '09', 5236.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(414108, '31', '3136', 'E04143', 'EXTRA', 92080, '19', 'MINDSHARE', 2013, 9, '09', 6895.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414109, '31', '3136', 'E04143', 'EXTRA', 96016, '01', 'MINDSHARE', 2013, 9, '09', 11709.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(414110, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 9, '09', 45359.90, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(414111, '31', '3140', 'C00327', 'CLARKS', 91017, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(414112, '31', '3140', 'C00327', 'CLARKS', 91041, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(414113, '31', '3140', 'C00327', 'CLARKS', 93112, '01', 'DIRECT', 2013, 9, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(414114, '31', '3140', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 9, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(414115, '31', '3140', 'M04568', 'MARKS & SPENCER', 91033, '02', 'GMASCO', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414116, '31', '3140', 'M04568', 'MARKS & SPENCER', 91041, '02', 'GMASCO', 2013, 9, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414117, '31', '3143', 'H04186', 'HOMES R US', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414118, '31', '3143', 'H04186', 'HOMES R US', 91033, '02', 'DIRECT', 2013, 9, '09', 12645.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414119, '31', '3143', 'M78309', 'MARINA', 91033, '02', 'DIRECT', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414120, '31', '3143', 'M78309', 'MARINA', 91057, '06', 'DIRECT', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414121, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 9, '09', 10733.25, 2.31, 4, 0.00, 0.00, 0.00, 0.00),
	(414122, '31', '3143', 'T06091', 'TOWELL BED CENTR', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414123, '31', '3148', '314823', 'DIET & NUTRIT.C.', 92031, '02', 'DIRECT', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414124, '31', '3149', '314919', 'SKIN FRUIT', 91103, '18', 'DIRECT', 2013, 9, '09', 7795.56, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414125, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 9, '09', 33721.92, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414126, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 9, '09', 6635.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414127, '31', '3151', 'M87827', 'MALABAR', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414128, '31', '3151', '315176', 'MISTAL', 94086, '03', 'DIRECT', 2013, 9, '09', 4683.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414129, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414130, '31', '3152', 'A00125', 'AJMAL\'S', 91025, '02', 'MAGNA GLOBAL', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414131, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414132, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 9, '09', 13426.32, 1.21, 29, 0.00, 0.00, 0.00, 0.00),
	(414133, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 9, '09', 13843.46, 1.38, 26, 0.00, 0.00, 0.00, 0.00),
	(414134, '31', '3152', '315230', 'AL IMAAD PERFUMES', 91017, '02', 'DIRECT', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414135, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 9, '09', 9471.28, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(414136, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 9, '09', 51133.04, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(414137, '31', '3153', 'S21288', 'SHARAF', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414138, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 9, '09', 6619.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414139, '31', '3153', 'S21288', 'SHARAF', 91057, '06', 'DIRECT', 2013, 9, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414140, '31', '3153', 'S21288', 'SHARAF', 91090, '02', 'DIRECT', 2013, 9, '09', 5932.56, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(414141, '31', '3154', 'F00104', 'FINE FAIR', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414142, '31', '3154', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 9, '09', 1639.26, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(414143, '31', '3154', 'M80714', 'MAX', 91074, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414144, '31', '3154', 'M80714', 'MAX', 91090, '02', 'DIRECT', 2013, 9, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(414145, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414146, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414147, '31', '3156', 'F39133', 'FURNITURE CITY', 91041, '02', 'DIRECT', 2013, 9, '09', 3663.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(414148, '31', '3156', 'S21522', 'SHAMS', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414149, '31', '3158', '315875', 'DAISO JAPAN', 91066, '02', 'DIRECT', 2013, 9, '09', 6010.62, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(414150, '31', '3158', 'O40006', 'OPERA GALLERY', 93112, '01', 'DIRECT', 2013, 9, '09', 1748.54, 0.85, 1, 0.00, 0.00, 0.00, 0.00),
	(414151, '31', '3158', 'O40006', 'OPERA GALLERY', 95059, '27', 'DIRECT', 2013, 9, '09', 5594.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414152, '31', '3164', '316455', 'RAK CERAMIC', 94219, '18', 'DIRECT', 2013, 9, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414153, '31', '3165', 'P40359', 'PARFOIS', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414154, '31', '3166', '316656', 'MUSCAT GRAND MALL', 91025, '02', 'DIRECT', 2013, 9, '09', 26228.16, 6.44, 28, 0.00, 0.00, 0.00, 0.00),
	(414155, '31', '3166', '316656', 'MUSCAT GRAND MALL', 92114, '06', 'DIRECT', 2013, 9, '09', 1457.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(414156, '31', '3166', '316656', 'MUSCAT GRAND MALL', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414157, '31', '3169', '316979', 'MARINA HOME', 91041, '02', 'DIRECT', 2013, 9, '09', 6830.25, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(414158, '31', '3169', '316964', 'NOVEL', 91033, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(414159, '31', '3169', '316964', 'NOVEL', 92023, '02', 'DIRECT', 2013, 9, '09', 200.35, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(414160, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 9, '09', 27919.46, 5.08, 3, 0.00, 0.00, 0.00, 0.00),
	(414161, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 9, '09', 19858.46, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414162, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 9, '09', 42152.40, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(414163, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 9, '09', 52955.89, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(414164, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414165, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 9, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(414166, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 9, '09', 17521.86, 3.58, 3, 0.00, 0.00, 0.00, 0.00),
	(414167, '31', '3171', 'L00929', 'LULU', 92023, '02', 'DIRECT', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414168, '31', '3171', 'L00929', 'LULU', 92071, '01', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414169, '31', '3171', 'L00929', 'LULU', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414170, '31', '3171', 'L00929', 'LULU', 93112, '01', 'DIRECT', 2013, 9, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414171, '31', '3171', 'L00929', 'LULU', 95059, '27', 'DIRECT', 2013, 9, '09', 4163.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414172, '31', '3173', '317385', 'R&B', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414173, '31', '3173', '317385', 'R&B', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414174, '31', '3173', '317385', 'R&B', 91066, '02', 'DIRECT', 2013, 9, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414175, '31', '3173', '317385', 'R&B', 91090, '02', 'DIRECT', 2013, 9, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414176, '31', '3173', '317385', 'R&B', 93070, '01', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414177, '31', '3176', '317614', 'ICE CREAM MAMA', 94086, '03', 'DIRECT', 2013, 9, '09', 2862.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414178, '31', '3177', '317725', 'ELECTROMAN', 91033, '02', 'DIRECT', 2013, 9, '09', 1717.32, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(414179, '31', '3177', '317725', 'ELECTROMAN', 91057, '06', 'DIRECT', 2013, 9, '09', 8482.89, 1.34, 6, 0.00, 0.00, 0.00, 0.00),
	(414180, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 9, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414181, '32', '3201', 'B00056', 'BAHAR', 91033, '02', 'MEDIA INSIGHT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414182, '32', '3201', 'B00056', 'BAHAR', 91041, '02', 'MEDIA INSIGHT', 2013, 9, '09', 3161.43, 0.76, 5, 0.00, 0.00, 0.00, 0.00),
	(414183, '32', '3201', 'B00056', 'BAHAR', 91057, '06', 'MEDIA INSIGHT', 2013, 9, '09', 6362.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414184, '32', '3201', 'N00138', 'NIRMA', 91041, '02', 'DIRECT', 2013, 9, '09', 3317.55, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(414185, '32', '3201', 'N00138', 'NIRMA', 91057, '06', 'DIRECT', 2013, 9, '09', 6892.38, 1.08, 6, 0.00, 0.00, 0.00, 0.00),
	(414186, '32', '3202', '320205', 'BAHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 3395.61, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(414187, '32', '3202', '320205', 'BAHAR', 91057, '06', 'DIRECT', 2013, 9, '09', 6362.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414188, '32', '3202', '320205', 'BAHAR', 93070, '01', 'DIRECT', 2013, 9, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414189, '32', '3202', '320205', 'BAHAR', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414190, '33', '3310', 'B00056', 'BAHAR', 91057, '06', 'MEDIA INSIGHT', 2013, 9, '09', 3181.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414191, '34', '3402', 'C00355', 'CLOROX', 93070, '01', 'INITIATIVE MEDIA', 2013, 9, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414192, '34', '3411', 'T00134', 'TEEB', 91057, '06', 'DIRECT', 2013, 9, '09', 18968.56, 2.99, 23, 0.00, 0.00, 0.00, 0.00),
	(414193, '35', '3503', 'D01161', 'DIAMOND ALM.FOIL', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414194, '36', '3602', 'B13213', 'BACK SUPPORTER', 92023, '02', 'DIRECT', 2013, 9, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414195, '36', '3602', 'B13213', 'BACK SUPPORTER', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414196, '36', '3604', '360408', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 9, '09', 3512.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(414197, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414198, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 9, '09', 5464.20, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(414199, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 9, '09', 26228.16, 4.76, 28, 0.00, 0.00, 0.00, 0.00),
	(414200, '40', '4001', 'S00356', 'SHARP', 94086, '03', 'ICOM', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414201, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 9, '09', 13067.22, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(414202, '40', '4001', 'T00312', 'TOSHIBA', 94177, '03', 'TANDEM', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414203, '40', '4003', 'B12292', 'BREEZ', 91041, '02', 'DIRECT', 2013, 9, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414204, '40', '4003', 'C06864', 'CHIGO', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414205, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 9, '09', 22169.04, 5.30, 22, 0.00, 0.00, 0.00, 0.00),
	(414206, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 9, '09', 32785.20, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(414207, '40', '4003', 'D00023', 'DAIKIN', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414208, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 9, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(414209, '40', '4003', '400370', 'EURO KOOL', 91057, '06', 'DIRECT', 2013, 9, '09', 1178.18, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(414210, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 9, '09', 4059.12, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(414211, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 9, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414212, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 9, '09', 9189.81, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(414213, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 9, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414214, '40', '4003', 'H00899', 'HAIER', 91057, '06', 'UM7', 2013, 9, '09', 1649.45, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414215, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 9, '09', 6765.20, 1.22, 6, 0.00, 0.00, 0.00, 0.00),
	(414216, '40', '4003', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 9, '09', 4995.84, 1.21, 6, 0.00, 0.00, 0.00, 0.00),
	(414217, '40', '4003', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 9, '09', 11546.15, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414218, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 9, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(414219, '40', '4003', 'P00034', 'PANASONIC', 94094, '18', 'ZENITH MEDIA', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414220, '40', '4003', 'P00034', 'PANASONIC', 94151, '03', 'ZENITH MEDIA', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414221, '40', '4003', 'P00034', 'PANASONIC', 94177, '03', 'ZENITH MEDIA', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414222, '40', '4003', 'P00034', 'PANASONIC', 94219, '18', 'ZENITH MEDIA', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414223, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 9, '09', 5073.90, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(414224, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414225, '40', '4003', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 9, '09', 8482.89, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(414226, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 9, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414227, '40', '4003', 'T00312', 'TOSHIBA', 94219, '18', 'TANDEM', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414228, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 9, '09', 27102.37, 5.43, 21, 0.00, 0.00, 0.00, 0.00),
	(414229, '40', '4003', 'W00049', 'WESTINGHOUSE', 91074, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414230, '40', '4003', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 9, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(414231, '40', '4003', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 9, '09', 16494.50, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(414232, '40', '4007', 'E00159', 'EMEL COLD', 91066, '02', 'DIRECT', 2013, 9, '09', 33878.04, 7.54, 29, 0.00, 0.00, 0.00, 0.00),
	(414233, '40', '4011', 'A00704', 'ARISTON', 91033, '02', 'DIRECT', 2013, 9, '09', 1353.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(414234, '40', '4011', 'A00704', 'ARISTON', 91066, '02', 'DIRECT', 2013, 9, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(414235, '40', '4011', 'S00397', 'SIEMENS', 91041, '02', 'AGA MEDIA', 2013, 9, '09', 936.72, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(414236, '41', '4101', '410119', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 9, '09', 117.09, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(414237, '41', '4101', '410119', 'VETO', 91066, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(414238, '41', '4102', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 9, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(414239, '41', '4102', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 9, '09', 4948.35, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414240, '41', '4104', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 9, '09', 8247.26, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(414241, '41', '4116', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 9, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414242, '42', '4201', 'B00319', 'BLACK & DECKER', 91041, '02', 'GMASCO', 2013, 9, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(414243, '42', '4201', 'P04265', 'PREETHI', 91041, '02', 'DIRECT', 2013, 9, '09', 3903.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(414244, '42', '4207', 'B00319', 'BLACK & DECKER', 91057, '06', 'GMASCO', 2013, 9, '09', 4948.35, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414245, '42', '4215', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414246, '42', '4215', '421515', 'SHARP', 93112, '01', 'ICOM', 2013, 9, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414247, '43', '4303', 'F03484', 'FALKEN PORZELLAN', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414248, '43', '4303', 'L04985', 'LUMINARC', 91041, '02', 'MEDIA INSIGHT', 2013, 9, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(414249, '43', '4303', 'R00394', 'ROBBE & BERKING', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414250, '43', '4313', '431312', 'TAMAM GROUP', 91066, '02', 'DIRECT', 2013, 9, '09', 22481.28, 5.27, 31, 0.00, 0.00, 0.00, 0.00),
	(414251, '44', '4401', 'L02271', 'LG', 91033, '02', 'MINDSHARE', 2013, 9, '09', 1717.32, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(414252, '44', '4401', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 9, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414253, '44', '4401', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 9, '09', 12370.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414254, '44', '4401', 'S00112', 'SAMSUNG', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 11101.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414255, '44', '4401', 'S00356', 'SHARP', 92114, '06', 'ICOM', 2013, 9, '09', 8547.57, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414256, '44', '4414', '441426', 'PRESTIGIO', 91057, '06', 'DIRECT', 2013, 9, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(414257, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 9, '09', 2732.10, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414258, '44', '4417', 'B00392', 'BOSE', 91033, '02', 'DIRECT', 2013, 9, '09', 3044.34, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(414259, '44', '4417', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 9, '09', 6478.98, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(414260, '44', '4417', 'B00392', 'BOSE', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414261, '44', '4417', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 9, '09', 7962.12, 1.92, 9, 0.00, 0.00, 0.00, 0.00),
	(414262, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 9, '09', 9523.32, 2.28, 9, 0.00, 0.00, 0.00, 0.00),
	(414263, '44', '4449', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 9, '09', 4948.35, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414264, '46', '4601', 'Y00003', 'YAMAHA', 91057, '06', 'DIRECT', 2013, 9, '09', 12253.09, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(414265, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 9, '09', 8469.51, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(414266, '46', '4603', 'Y00003', 'YAMAHA', 91041, '02', 'DIRECT', 2013, 9, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414267, '47', '4701', 'A00765', 'AUDI', 94045, '18', 'MEDIA INSIGHT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414268, '47', '4701', 'A00765', 'AUDI', 94052, '16', 'MEDIA INSIGHT', 2013, 9, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414269, '47', '4701', 'A00765', 'AUDI', 94219, '18', 'MEDIA INSIGHT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414270, '47', '4701', 'B00017', 'B.M.W.', 91017, '02', 'ZENITH MEDIA', 2013, 9, '09', 2914.24, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(414271, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 9, '09', 17376.15, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(414272, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 9, '09', 45477.73, 6.00, 10, 0.00, 0.00, 0.00, 0.00),
	(414273, '47', '4701', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414274, '47', '4701', 'B12778', 'BYD', 91033, '02', 'DIRECT', 2013, 9, '09', 2497.92, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(414275, '47', '4701', 'B12778', 'BYD', 91041, '02', 'DIRECT', 2013, 9, '09', 2903.83, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(414276, '47', '4701', 'B12778', 'BYD', 93070, '01', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414277, '47', '4701', 'B12778', 'BYD', 94052, '16', 'DIRECT', 2013, 9, '09', 2562.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414278, '47', '4701', 'C00245', 'CHEVROLET', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414279, '47', '4701', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414280, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414281, '47', '4701', 'D00259', 'DODGE', 91057, '06', 'MEDIAEDGE', 2013, 9, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414282, '47', '4701', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 9, '09', 3512.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(414283, '47', '4701', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 9, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414284, '47', '4701', 'F00160', 'FORD', 91025, '02', 'MEDIAEDGE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414285, '47', '4701', 'F00160', 'FORD', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414286, '47', '4701', 'F00160', 'FORD', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414287, '47', '4701', 'F00160', 'FORD', 91057, '06', 'MEDIAEDGE', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414288, '47', '4701', 'F00160', 'FORD', 92071, '01', 'MEDIAEDGE', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414289, '47', '4701', 'F00160', 'FORD', 92114, '06', 'MEDIAEDGE', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414290, '47', '4701', 'F00160', 'FORD', 93112, '01', 'MEDIAEDGE', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414291, '47', '4701', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 9, '09', 18266.04, 3.12, 12, 0.00, 0.00, 0.00, 0.00),
	(414292, '47', '4701', 'G03139', 'GEELY', 91066, '02', 'DIRECT', 2013, 9, '09', 7649.88, 1.86, 5, 0.00, 0.00, 0.00, 0.00),
	(414293, '47', '4701', 'G03139', 'GEELY', 92056, '02', 'DIRECT', 2013, 9, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414294, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 5464.20, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(414295, '47', '4701', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414296, '47', '4701', 'H00088', 'HONDA', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414297, '47', '4701', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414298, '47', '4701', 'H00104', 'HYUNDAI', 91017, '02', 'MPG', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414299, '47', '4701', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 9, '09', 6147.22, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(414300, '47', '4701', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 9, '09', 14940.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414301, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 9, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414302, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 9, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414303, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 9, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414304, '47', '4701', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414305, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 9, '09', 23418.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(414306, '47', '4701', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 9, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(414307, '47', '4701', 'M00127', 'MASERATI', 91025, '02', 'DIRECT', 2013, 9, '09', 17376.15, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414308, '47', '4701', 'M00127', 'MASERATI', 91033, '02', 'DIRECT', 2013, 9, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414309, '47', '4701', 'M00127', 'MASERATI', 91041, '02', 'DIRECT', 2013, 9, '09', 7376.67, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(414310, '47', '4701', 'M00127', 'MASERATI', 91057, '06', 'DIRECT', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414311, '47', '4701', 'M00127', 'MASERATI', 92122, '16', 'DIRECT', 2013, 9, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414312, '47', '4701', 'M00127', 'MASERATI', 94052, '16', 'DIRECT', 2013, 9, '09', 3343.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414313, '47', '4701', 'M00127', 'MASERATI', 94219, '18', 'DIRECT', 2013, 9, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414314, '47', '4701', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414315, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 9, '09', 5828.48, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(414316, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 9, '09', 27719.10, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(414317, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 9, '09', 29772.07, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(414318, '47', '4701', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 9, '09', 11568.49, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(414319, '47', '4701', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 9, '09', 11709.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414320, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 9, '09', 14543.86, 2.59, 4, 0.00, 0.00, 0.00, 0.00),
	(414321, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414322, '47', '4701', 'N00140', 'NISSAN', 93112, '01', 'MINDSHARE', 2013, 9, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414323, '47', '4701', 'P01294', 'PROTON', 91033, '02', 'DIRECT', 2013, 9, '09', 3955.04, 0.65, 7, 0.00, 0.00, 0.00, 0.00),
	(414324, '47', '4701', 'P01294', 'PROTON', 91041, '02', 'DIRECT', 2013, 9, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(414325, '47', '4701', 'P01294', 'PROTON', 91057, '06', 'DIRECT', 2013, 9, '09', 2474.18, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(414326, '47', '4701', 'P01294', 'PROTON', 91066, '02', 'DIRECT', 2013, 9, '09', 3629.79, 0.77, 6, 0.00, 0.00, 0.00, 0.00),
	(414327, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414328, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414329, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 9, '09', 14612.82, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414330, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 9, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414331, '47', '4701', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414332, '47', '4701', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414333, '47', '4701', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 9, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(414334, '47', '4702', 'D00015', 'DAEWOO', 91033, '02', 'MEDIA INSIGHT', 2013, 9, '09', 10408.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(414335, '47', '4702', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 9, '09', 11781.84, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(414336, '47', '4702', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414337, '47', '4702', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414338, '47', '4702', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 9, '09', 10116.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414339, '47', '4702', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414340, '47', '4702', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414341, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 9, '09', 20191.52, 3.69, 11, 0.00, 0.00, 0.00, 0.00),
	(414342, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 9, '09', 8196.30, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(414343, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 9, '09', 16384.35, 2.59, 7, 0.00, 0.00, 0.00, 0.00),
	(414344, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 9, '09', 15502.71, 3.14, 8, 0.00, 0.00, 0.00, 0.00),
	(414345, '47', '4702', 'T00096', 'TATA', 91074, '02', 'OMD', 2013, 9, '09', 4164.49, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414346, '47', '4702', 'T00096', 'TATA', 92114, '06', 'OMD', 2013, 9, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414347, '47', '4702', 'T00096', 'TATA', 92122, '16', 'OMD', 2013, 9, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414348, '47', '4702', '470213', 'ZHENGZHOU NISSAN', 91033, '02', 'DIRECT', 2013, 9, '09', 11365.53, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(414349, '47', '4703', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414350, '47', '4703', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 9, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414351, '47', '4703', 'N00140', 'NISSAN', 91057, '06', 'MINDSHARE', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414352, '47', '4704', 'D00015', 'DAEWOO', 91041, '02', 'MEDIA INSIGHT', 2013, 9, '09', 4098.15, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(414353, '47', '4704', 'D00015', 'DAEWOO', 91066, '02', 'MEDIA INSIGHT', 2013, 9, '09', 6830.25, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(414354, '47', '4704', 'F01962', 'FREIGHTLINER', 91041, '02', 'DIRECT', 2013, 9, '09', 3934.22, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(414355, '47', '4704', 'F01962', 'FREIGHTLINER', 91090, '02', 'DIRECT', 2013, 9, '09', 4917.78, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(414356, '47', '4704', 'F01962', 'FREIGHTLINER', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414357, '47', '4704', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 9, '09', 5269.05, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(414358, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 9, '09', 5034.87, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(414359, '47', '4704', '470418', 'UD', 91033, '02', 'DIRECT', 2013, 9, '09', 4917.78, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(414360, '47', '4704', '470418', 'UD', 91041, '02', 'DIRECT', 2013, 9, '09', 1990.52, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(414361, '47', '4704', '470418', 'UD', 91057, '06', 'DIRECT', 2013, 9, '09', 3711.28, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414362, '47', '4704', '470418', 'UD', 91066, '02', 'DIRECT', 2013, 9, '09', 3161.43, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(414363, '47', '4705', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 9, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414364, '47', '4705', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 9, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414365, '47', '4705', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414366, '47', '4705', '470519', 'GEELY', 91033, '02', 'DIRECT', 2013, 9, '09', 7623.86, 1.32, 6, 0.00, 0.00, 0.00, 0.00),
	(414367, '47', '4705', '470519', 'GEELY', 91066, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(414368, '47', '4705', '470519', 'GEELY', 91090, '02', 'DIRECT', 2013, 9, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414369, '47', '4705', '470519', 'GEELY', 93112, '01', 'DIRECT', 2013, 9, '09', 4514.47, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414370, '47', '4705', '470519', 'GEELY', 94045, '18', 'DIRECT', 2013, 9, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414371, '47', '4705', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(414372, '47', '4705', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414373, '47', '4705', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414374, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 9, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(414375, '47', '4705', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414376, '47', '4705', 'J00043', 'JEEP', 91103, '18', 'MEDIAEDGE', 2013, 9, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414377, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 9, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414378, '47', '4705', 'K00077', 'KIA', 94052, '16', 'MPG', 2013, 9, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414379, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 9, '09', 7868.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414380, '47', '4705', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414381, '47', '4705', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414382, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 9, '09', 44931.33, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(414383, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 9, '09', 15372.61, 3.68, 4, 0.00, 0.00, 0.00, 0.00),
	(414384, '47', '4705', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 9, '09', 37510.42, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414385, '47', '4705', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 9, '09', 21513.33, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414386, '47', '4705', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 9, '09', 30349.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414387, '47', '4705', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 9, '09', 7930.89, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414388, '47', '4705', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414389, '47', '4705', 'T00328', 'TOYOTA', 93096, '03', 'ICOM', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414390, '47', '4705', 'V00151', 'VOLKSWAGEN', 94086, '03', 'MEDIACOM', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414391, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 9, '09', 13036.02, 2.40, 7, 0.00, 0.00, 0.00, 0.00),
	(414392, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 9, '09', 6361.89, 1.53, 5, 0.00, 0.00, 0.00, 0.00),
	(414393, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 9, '09', 6627.27, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(414394, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 9, '09', 6888.79, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(414395, '47', '4708', 'R01280', 'RENTAL', 91041, '02', 'DIRECT', 2013, 9, '09', 10928.40, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(414396, '47', '4713', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 9, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414397, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 9, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414398, '47', '4713', 'G03139', 'GEELY', 91074, '02', 'DIRECT', 2013, 9, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414399, '47', '4713', 'G03139', 'GEELY', 92122, '16', 'DIRECT', 2013, 9, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414400, '47', '4713', 'G03139', 'GEELY', 94052, '16', 'DIRECT', 2013, 9, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414401, '47', '4713', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414402, '47', '4713', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 4371.35, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414403, '47', '4713', 'G00080', 'GMC', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414404, '47', '4713', 'G00080', 'GMC', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414405, '47', '4713', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1001.77, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(414406, '47', '4713', 'G00080', 'GMC', 93112, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414407, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 7493.76, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414408, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414409, '47', '4713', 'H00104', 'HYUNDAI', 91017, '02', 'MPG', 2013, 9, '09', 9835.56, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(414410, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 9, '09', 17376.15, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414411, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 9, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414412, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 9, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414413, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414414, '47', '4713', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 9, '09', 13254.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414415, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 9, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414416, '47', '4713', 'H00104', 'HYUNDAI', 92064, '29', 'MPG', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414417, '47', '4713', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414418, '47', '4713', 'I00523', 'INFINITI', 92023, '02', 'MINDSHARE', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414419, '47', '4713', 'M00194', 'MERCEDES', 92023, '02', 'OMD', 2013, 9, '09', 611.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414420, '47', '4713', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414421, '47', '4713', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414422, '47', '4713', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414423, '47', '4713', 'M00301', 'MITSUBISHI', 91103, '18', 'ASATSU C_O TANDEM', 2013, 9, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414424, '47', '4713', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 9, '09', 7246.57, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414425, '47', '4713', 'M00301', 'MITSUBISHI', 95059, '27', 'ASATSU C_O TANDEM', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414426, '47', '4713', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414427, '47', '4713', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414428, '47', '4713', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 9, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414429, '47', '4713', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414430, '47', '4713', 'S00705', 'SUBARU', 91074, '02', 'MEDIAEDGE', 2013, 9, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414431, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 9, '09', 1756.35, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(414432, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414433, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414434, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 91033, '02', 'DIRECT', 2013, 9, '09', 10553.71, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(414435, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 92148, '18', 'DIRECT', 2013, 9, '09', 3903.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414436, '47', '4716', 'N00140', 'NISSAN', 91041, '02', 'MINDSHARE', 2013, 9, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414437, '47', '4717', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414438, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 9, '09', 2549.96, 0.38, 11, 0.00, 0.00, 0.00, 0.00),
	(414439, '47', '4718', 'B06118', 'BEST CARS', 91041, '02', 'DIRECT', 2013, 9, '09', 204.88, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(414440, '47', '4718', 'V02138', 'VEHICLE LEAS.CO.', 91041, '02', 'DIRECT', 2013, 9, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(414441, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 9, '09', 5204.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(414442, '47', '4724', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 9, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414443, '47', '4724', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 9, '09', 655.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(414444, '47', '4724', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 9, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(414445, '47', '4724', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 9, '09', 5832.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(414446, '47', '4724', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 9, '09', 4215.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414447, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 9, '09', 6715.59, 0.75, 15, 0.00, 0.00, 0.00, 0.00),
	(414448, '47', '4728', 'B15278', 'BEST CAR', 92023, '02', 'DIRECT', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414449, '47', '4728', 'B15278', 'BEST CAR', 92031, '02', 'DIRECT', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414450, '47', '4728', 'B15278', 'BEST CAR', 92071, '01', 'DIRECT', 2013, 9, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(414451, '48', '4801', '480125', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 9, '09', 5073.90, 1.03, 27, 0.00, 0.00, 0.00, 0.00),
	(414452, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 9, '09', 5269.05, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(414453, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 9, '09', 6126.38, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(414454, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 9, '09', 5854.50, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(414455, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 9, '09', 6713.16, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(414456, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.04, 14, 0.00, 0.00, 0.00, 0.00),
	(414457, '48', '4802', 'A04752', 'ANTARA', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414458, '48', '4802', 'A04752', 'ANTARA', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414459, '48', '4802', '480220', 'AXIS', 91033, '02', 'DIRECT', 2013, 9, '09', 4735.64, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(414460, '48', '4802', '480220', 'AXIS', 91041, '02', 'DIRECT', 2013, 9, '09', 4683.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(414461, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(414462, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 9, '09', 2732.10, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(414463, '48', '4802', 'K00889', 'KOBE', 91033, '02', 'DIRECT', 2013, 9, '09', 1248.96, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(414464, '48', '4802', '480220', 'PRIMAX', 91033, '02', 'DIRECT', 2013, 9, '09', 3746.88, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(414465, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 9, '09', 3590.76, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(414466, '48', '4802', '480220', 'PRIMAX', 91090, '02', 'DIRECT', 2013, 9, '09', 409.81, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(414467, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91033, '02', 'DIRECT', 2013, 9, '09', 4475.44, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(414468, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414469, '49', '4901', 'S00363', 'SHELL', 91066, '02', 'MEDIACOM', 2013, 9, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414470, '49', '4903', '490369', 'ABRAJ ENERGY SER', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414471, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 9, '09', 11552.88, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(414472, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 9, '09', 10830.81, 2.65, 5, 0.00, 0.00, 0.00, 0.00),
	(414473, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 9, '09', 16777.69, 2.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414474, '49', '4903', 'O04707', 'OMAN LNG', 91025, '02', 'DIRECT', 2013, 9, '09', 10342.95, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414475, '49', '4903', 'O04707', 'OMAN LNG', 91033, '02', 'DIRECT', 2013, 9, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414476, '49', '4903', 'O04707', 'OMAN LNG', 91041, '02', 'DIRECT', 2013, 9, '09', 9860.27, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414477, '49', '4903', 'O04707', 'OMAN LNG', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414478, '49', '4903', 'O04707', 'OMAN LNG', 91066, '02', 'DIRECT', 2013, 9, '09', 9015.93, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(414479, '49', '4903', 'O04707', 'OMAN LNG', 91074, '02', 'DIRECT', 2013, 9, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414480, '49', '4903', 'O04707', 'OMAN LNG', 91090, '02', 'DIRECT', 2013, 9, '09', 9170.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414481, '49', '4903', 'O04707', 'OMAN LNG', 91103, '18', 'DIRECT', 2013, 9, '09', 7792.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414482, '49', '4903', 'O04707', 'OMAN LNG', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414483, '49', '4903', 'O04707', 'OMAN LNG', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414484, '49', '4903', 'O04707', 'OMAN LNG', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414485, '49', '4903', 'O04707', 'OMAN LNG', 96016, '01', 'DIRECT', 2013, 9, '09', 12619.70, 10.84, 24, 0.00, 0.00, 0.00, 0.00),
	(414486, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91017, '02', 'DIRECT', 2013, 9, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414487, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414488, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91033, '02', 'DIRECT', 2013, 9, '09', 8430.48, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414489, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414490, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91025, '02', 'DIRECT', 2013, 9, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414491, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414492, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414493, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414494, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91103, '18', 'DIRECT', 2013, 9, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414495, '49', '4903', 'S00363', 'SHELL', 91017, '02', 'MEDIACOM', 2013, 9, '09', 4319.32, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(414496, '49', '4903', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 9, '09', 3532.21, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(414497, '49', '4903', 'S00363', 'SHELL', 91066, '02', 'MEDIACOM', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414498, '49', '4903', 'S00363', 'SHELL', 94045, '18', 'MEDIACOM', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414499, '49', '4905', 'O05824', 'OMAN OIL', 91017, '02', 'DIRECT', 2013, 9, '09', 2289.76, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(414500, '49', '4905', 'O05824', 'OMAN OIL', 91033, '02', 'DIRECT', 2013, 9, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414501, '49', '4905', 'S00363', 'SHELL', 91074, '02', 'MEDIACOM', 2013, 9, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414502, '49', '4905', 'S00363', 'SHELL', 92056, '02', 'MEDIACOM', 2013, 9, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414503, '50', '5001', 'S00643', 'STAEDTLER', 91041, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(414504, '50', '5001', 'S00643', 'STAEDTLER', 91057, '06', 'DIRECT', 2013, 9, '09', 1590.55, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(414505, '50', '5001', 'S00643', 'STAEDTLER', 93112, '01', 'DIRECT', 2013, 9, '09', 109.28, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(414506, '50', '5001', 'U00036', 'UNI', 91041, '02', 'DIRECT', 2013, 9, '09', 1990.53, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(414507, '50', '5001', 'U00036', 'UNI', 91057, '06', 'DIRECT', 2013, 9, '09', 4771.65, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(414508, '50', '5001', 'U00036', 'UNI', 93112, '01', 'DIRECT', 2013, 9, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414509, '50', '5003', 'C00071', 'CANON', 94086, '03', 'PHD', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414510, '50', '5003', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 9, '09', 1353.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(414511, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 9, '09', 28413.84, 6.76, 26, 0.00, 0.00, 0.00, 0.00),
	(414512, '51', '5105', 'G01138', 'GRAPHIC INT\'L.C', 91041, '02', 'DIRECT', 2013, 9, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414513, '51', '5110', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 9, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414514, '51', '5125', 'I02434', 'INTERTEC SYSTEM', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414515, '51', '5125', 'S03225', 'SAGE', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414516, '51', '5127', 'N00080', 'NEC', 91090, '02', 'MINDSHARE', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414517, '51', '5127', 'O04972', 'OPTOMA', 91041, '02', 'DIRECT', 2013, 9, '09', 15612.00, 3.77, 18, 0.00, 0.00, 0.00, 0.00),
	(414518, '51', '5134', '513442', 'PRESTIGIO', 91057, '06', 'DIRECT', 2013, 9, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(414519, '51', '5134', 'S00112', 'SAMSUNG', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414520, '51', '5134', 'S00112', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 33721.92, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414521, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414522, '51', '5134', 'S00112', 'SAMSUNG', 93096, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1821.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414523, '51', '5138', 'N02436', 'NASHUATEC', 91041, '02', 'DIRECT', 2013, 9, '09', 17797.68, 4.32, 22, 0.00, 0.00, 0.00, 0.00),
	(414524, '51', '5138', 'N02436', 'NASHUATEC', 91066, '02', 'DIRECT', 2013, 9, '09', 31255.17, 6.50, 25, 0.00, 0.00, 0.00, 0.00),
	(414525, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414526, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 9, '09', 20607.84, 5.01, 26, 0.00, 0.00, 0.00, 0.00),
	(414527, '51', '5138', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 9, '09', 10272.69, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(414528, '51', '5138', 'T00312', 'TOSHIBA', 94045, '18', 'TANDEM', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414529, '51', '5138', 'T00312', 'TOSHIBA', 94094, '18', 'TANDEM', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414530, '51', '5154', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414531, '51', '5185', '518505', 'HUAWEI', 91033, '02', 'DIRECT', 2013, 9, '09', 6869.28, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(414532, '51', '5185', '518505', 'HUAWEI', 91057, '06', 'DIRECT', 2013, 9, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(414533, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 9, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(414534, '51', '5185', '518506', 'PRESTIGIO', 91033, '02', 'DIRECT', 2013, 9, '09', 7337.64, 1.09, 4, 0.00, 0.00, 0.00, 0.00),
	(414535, '51', '5185', '518503', 'SAMSUNG', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414536, '51', '5185', '518503', 'SAMSUNG', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414537, '51', '5185', '518503', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 10538.10, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(414538, '51', '5185', '518506', 'SONY', 91041, '02', 'UM7', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414539, '51', '5187', '518751', 'EPICOR', 91033, '02', 'DIRECT', 2013, 9, '09', 7077.44, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414540, '51', '5187', '518751', 'EPICOR', 91057, '06', 'DIRECT', 2013, 9, '09', 7540.36, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(414541, '51', '5191', '519174', 'EPICOR', 91041, '02', 'DIRECT', 2013, 9, '09', 2654.04, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(414542, '51', '5191', '519174', 'EPICOR', 91066, '02', 'DIRECT', 2013, 9, '09', 6338.46, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(414543, '52', '5201', 'G01192', 'GALFAR', 91017, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(414544, '52', '5201', 'G01192', 'GALFAR', 91025, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(414545, '52', '5201', 'G01192', 'GALFAR', 91041, '02', 'DIRECT', 2013, 9, '09', 9054.96, 2.25, 5, 0.00, 0.00, 0.00, 0.00),
	(414546, '52', '5201', 'G01192', 'GALFAR', 91057, '06', 'DIRECT', 2013, 9, '09', 13829.73, 2.23, 3, 0.00, 0.00, 0.00, 0.00),
	(414547, '52', '5201', 'G01192', 'GALFAR', 92130, '18', 'DIRECT', 2013, 9, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414548, '52', '5201', 'G01192', 'GALFAR', 92148, '18', 'DIRECT', 2013, 9, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414549, '52', '5201', 'T03950', 'TEEJAN GROUP', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414550, '52', '5203', 'O01294', 'OMAN PRIVATE SCH', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414551, '52', '5203', 'O01294', 'OMAN PRIVATE SCH', 91066, '02', 'DIRECT', 2013, 9, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(414552, '52', '5204', 'A05462', 'AMIDEAST', 91017, '02', 'DIRECT', 2013, 9, '09', 1373.85, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(414553, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91041, '02', 'MEDIA INSIGHT', 2013, 9, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414554, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 9, '09', 7181.50, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(414555, '52', '5204', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 9, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(414556, '52', '5204', 'P01513', 'POLYGLOT', 91017, '02', 'DIRECT', 2013, 9, '09', 791.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(414557, '52', '5204', 'P01513', 'POLYGLOT', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(414558, '52', '5204', 'P01513', 'POLYGLOT', 91066, '02', 'DIRECT', 2013, 9, '09', 507.39, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(414559, '52', '5204', 'P01513', 'POLYGLOT', 91090, '02', 'DIRECT', 2013, 9, '09', 1706.90, 0.77, 4, 0.00, 0.00, 0.00, 0.00),
	(414560, '52', '5204', 'P01513', 'POLYGLOT', 92071, '01', 'DIRECT', 2013, 9, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(414561, '52', '5204', 'P01513', 'POLYGLOT', 93112, '01', 'DIRECT', 2013, 9, '09', 728.56, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(414562, '52', '5207', 'F00160', 'FORD', 91017, '02', 'MEDIAEDGE', 2013, 9, '09', 2039.96, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(414563, '52', '5207', 'M00162', 'MAZDA', 91041, '02', 'MINDSHARE', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414564, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 9, '09', 77279.40, 84.33, 57, 0.00, 0.00, 0.00, 0.00),
	(414565, '52', '5210', 'A05650', 'AIRMECH', 92130, '18', 'DIRECT', 2013, 9, '09', 2602.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(414566, '52', '5210', 'A05650', 'AIRMECH', 92148, '18', 'DIRECT', 2013, 9, '09', 2602.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(414567, '52', '5211', 'A13945', 'AL BAHJA', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414568, '52', '5213', 'G03352', 'GULF COLLEGE', 91025, '02', 'DIRECT', 2013, 9, '09', 4917.78, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414569, '52', '5213', 'G03352', 'GULF COLLEGE', 91033, '02', 'DIRECT', 2013, 9, '09', 6720.96, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414570, '52', '5213', 'G03352', 'GULF COLLEGE', 91057, '06', 'DIRECT', 2013, 9, '09', 2783.46, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414571, '52', '5213', 'G03352', 'GULF COLLEGE', 91074, '02', 'DIRECT', 2013, 9, '09', 1278.62, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414572, '52', '5213', 'G03352', 'GULF COLLEGE', 92031, '02', 'DIRECT', 2013, 9, '09', 2654.04, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(414573, '52', '5213', 'G03352', 'GULF COLLEGE', 92049, '06', 'DIRECT', 2013, 9, '09', 1459.72, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(414574, '52', '5213', 'G03352', 'GULF COLLEGE', 92056, '02', 'DIRECT', 2013, 9, '09', 796.21, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(414575, '52', '5213', 'G03352', 'GULF COLLEGE', 92071, '01', 'DIRECT', 2013, 9, '09', 2458.89, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(414576, '52', '5220', 'D05007', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 9, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(414577, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 18617.31, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414578, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 37468.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414579, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91017, '02', 'DIRECT', 2013, 9, '09', 16108.98, 3.24, 7, 0.00, 0.00, 0.00, 0.00),
	(414580, '52', '5222', 'B05981', 'BANKING&FIN.INST', 91041, '02', 'DIRECT', 2013, 9, '09', 1073.32, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414581, '52', '5223', 'O04108', 'OMAN EST.', 91017, '02', 'DIRECT', 2013, 9, '09', 6869.28, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(414582, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 9, '09', 5245.59, 1.19, 7, 0.00, 0.00, 0.00, 0.00),
	(414583, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 9, '09', 7800.78, 1.76, 7, 0.00, 0.00, 0.00, 0.00),
	(414584, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 9, '09', 6088.66, 2.90, 16, 0.00, 0.00, 0.00, 0.00),
	(414585, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 9, '09', 643.99, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(414586, '52', '5225', 'V01389', 'VACANCY', 91090, '02', 'DIRECT', 2013, 9, '09', 3106.78, 1.01, 4, 0.00, 0.00, 0.00, 0.00),
	(414587, '52', '5229', 'B10528', 'BEACONHOUSE N.U.', 91090, '02', 'DIRECT', 2013, 9, '09', 1717.32, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(414588, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91025, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414589, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91057, '06', 'DIRECT', 2013, 9, '09', 15905.43, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(414590, '52', '5229', 'U01709', 'UNIV.WOLVERHAMPT', 91057, '06', 'DIRECT', 2013, 9, '09', 1885.09, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414591, '52', '5231', 'R05712', 'RAHAF', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414592, '52', '5232', 'D05944', 'DALMA ENERGY', 91017, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414593, '52', '5232', 'D05944', 'DALMA ENERGY', 91041, '02', 'DIRECT', 2013, 9, '09', 468.36, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(414594, '52', '5232', 'D05944', 'DALMA ENERGY', 91090, '02', 'DIRECT', 2013, 9, '09', 2966.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(414595, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414596, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91041, '02', 'DIRECT', 2013, 9, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414597, '52', '5232', 'P05061', 'PORT OF SOHAR', 91017, '02', 'DIRECT', 2013, 9, '09', 3668.82, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(414598, '52', '5234', 'S20084', 'STUDY IN AUSTRAL', 91017, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414599, '52', '5234', 'T07542', 'TOTAL QUALITY', 91041, '02', 'DIRECT', 2013, 9, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(414600, '52', '5235', 'A31995', 'AL MADINA DEV.', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414601, '52', '5235', 'A35238', 'APEX', 91090, '02', 'DIRECT', 2013, 9, '09', 1990.52, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(414602, '52', '5235', 'G05201', 'GOLDEN TULIP', 91017, '02', 'DIRECT', 2013, 9, '09', 312.24, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(414603, '52', '5237', 'I04715', 'IDEAS MANAG.CON.', 91041, '02', 'DIRECT', 2013, 9, '09', 546.42, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(414604, '52', '5237', 'I04715', 'IDEAS MANAG.CON.', 91090, '02', 'DIRECT', 2013, 9, '09', 1748.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(414605, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 9, '09', 1105.85, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(414606, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414607, '52', '5238', 'I05576', 'INT\'L MARITIME C', 91017, '02', 'DIRECT', 2013, 9, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414608, '52', '5240', 'C09236', 'COMPETENCE HR', 91041, '02', 'DIRECT', 2013, 9, '09', 390.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(414609, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 9, '09', 33222.31, 4.73, 19, 0.00, 0.00, 0.00, 0.00),
	(414610, '52', '5241', 'M83484', 'MG GROUP', 91041, '02', 'DIRECT', 2013, 9, '09', 6557.04, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(414611, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 9, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(414612, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91017, '02', 'DIRECT', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414613, '52', '5243', 'S16866', 'SALALAH SANITAR.', 91066, '02', 'DIRECT', 2013, 9, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414614, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 9, '09', 7545.80, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(414615, '52', '5247', 'U02244', 'UNITED SYSTEMS', 91033, '02', 'DIRECT', 2013, 9, '09', 7243.96, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(414616, '52', '5247', 'U02244', 'UNITED SYSTEMS', 91066, '02', 'DIRECT', 2013, 9, '09', 18090.38, 4.42, 19, 0.00, 0.00, 0.00, 0.00),
	(414617, '52', '5248', '524893', 'ARSENAL SOC.SCH.', 91090, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(414618, '52', '5251', '525128', 'ANHAR', 91033, '02', 'DIRECT', 2013, 9, '09', 2997.50, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(414619, '52', '5252', 'V02996', 'VISION', 91041, '02', 'DIRECT', 2013, 9, '09', 5214.36, 1.57, 11, 0.00, 0.00, 0.00, 0.00),
	(414620, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414621, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 9, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414622, '52', '5257', '525791', 'BAYT.COM', 91041, '02', 'DIRECT', 2013, 9, '09', 6205.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414623, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 91033, '02', 'DIRECT', 2013, 9, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414624, '52', '5258', '525846', 'A\'SHARQIYAH UNIV', 96016, '01', 'DIRECT', 2013, 9, '09', 20555.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(414625, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91017, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414626, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414627, '52', '5258', '525804', 'ARAB OPEN UNIV.', 91066, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414628, '52', '5258', '525870', 'DHOFAR UNIV.', 91041, '02', 'DIRECT', 2013, 9, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(414629, '52', '5258', '525857', 'SOHAR UNIV.', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414630, '52', '5259', '525936', 'BAYAN COLLEGE', 92056, '02', 'DIRECT', 2013, 9, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414631, '52', '5259', '525936', 'CALEDONIAN C.ENG.', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414632, '52', '5259', '525936', 'CALEDONIAN C.ENG.', 91090, '02', 'DIRECT', 2013, 9, '09', 1301.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(414633, '52', '5259', '525940', 'GULF COLLEGES', 93112, '01', 'DIRECT', 2013, 9, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(414634, '52', '5259', '525940', 'MAZOON COLLEGE', 91090, '02', 'DIRECT', 2013, 9, '09', 2431.56, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414635, '52', '5259', '525926', 'MIDDLE EAST COL.', 91025, '02', 'DIRECT', 2013, 9, '09', 2458.88, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414636, '52', '5259', '525926', 'MIDDLE EAST COL.', 91033, '02', 'DIRECT', 2013, 9, '09', 7727.94, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(414637, '52', '5259', '525926', 'MIDDLE EAST COL.', 91057, '06', 'DIRECT', 2013, 9, '09', 3711.28, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414638, '52', '5259', '525926', 'MIDDLE EAST COL.', 91090, '02', 'DIRECT', 2013, 9, '09', 5916.94, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(414639, '52', '5259', 'O05486', 'OMAN TOURISM COL', 91041, '02', 'DIRECT', 2013, 9, '09', 663.51, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(414640, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91017, '02', 'DIRECT', 2013, 9, '09', 8014.16, 1.46, 4, 0.00, 0.00, 0.00, 0.00),
	(414641, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91025, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(414642, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91033, '02', 'DIRECT', 2013, 9, '09', 9835.56, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(414643, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91041, '02', 'DIRECT', 2013, 9, '09', 9796.53, 2.36, 6, 0.00, 0.00, 0.00, 0.00),
	(414644, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91057, '06', 'DIRECT', 2013, 9, '09', 11045.80, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414645, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 91090, '02', 'DIRECT', 2013, 9, '09', 9090.07, 2.25, 7, 0.00, 0.00, 0.00, 0.00),
	(414646, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 92064, '29', 'DIRECT', 2013, 9, '09', 913.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(414647, '52', '5259', '525924', 'WALJAT COLLE.OF AP.S', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414648, '52', '5260', '526027', 'IDP EDUCATION', 91017, '02', 'DIRECT', 2013, 9, '09', 936.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414649, '52', '5260', '526027', 'IDP EDUCATION', 91041, '02', 'DIRECT', 2013, 9, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414650, '52', '5260', '526027', 'IDP EDUCATION', 91090, '02', 'DIRECT', 2013, 9, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414651, '52', '5260', '526013', 'IIM', 91041, '02', 'DIRECT', 2013, 9, '09', 624.48, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414652, '52', '5260', '526054', 'PWC', 91017, '02', 'DIRECT', 2013, 9, '09', 2248.12, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(414653, '52', '5260', '526054', 'PWC', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414654, '52', '5262', '526205', 'AMERICAN LYCETUF', 91033, '02', 'DIRECT', 2013, 9, '09', 14597.22, 2.55, 17, 0.00, 0.00, 0.00, 0.00),
	(414655, '52', '5262', '526205', 'AMERICAN LYCETUF', 91041, '02', 'DIRECT', 2013, 9, '09', 15877.40, 3.87, 18, 0.00, 0.00, 0.00, 0.00),
	(414656, '52', '5262', '526205', 'AMERICAN LYCETUF', 91057, '06', 'DIRECT', 2013, 9, '09', 12636.00, 1.95, 13, 0.00, 0.00, 0.00, 0.00),
	(414657, '52', '5262', '526205', 'AMERICAN LYCETUF', 91066, '02', 'DIRECT', 2013, 9, '09', 21427.47, 4.11, 18, 0.00, 0.00, 0.00, 0.00),
	(414658, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 9, '09', 741.57, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(414659, '52', '5262', '526251', 'SRI LANKAN INT\'L SCH', 91041, '02', 'DIRECT', 2013, 9, '09', 234.18, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(414660, '52', '5264', '526408', 'SAYARTI', 92122, '16', 'DIRECT', 2013, 9, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414661, '52', '5264', '526408', 'SAYARTI', 93112, '01', 'DIRECT', 2013, 9, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414662, '52', '5264', '526408', 'SAYARTI', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414663, '52', '5271', '527131', 'AL MADINA GROUP', 94169, '18', 'DIRECT', 2013, 9, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414664, '52', '5271', '527114', 'CROWE HORWATH', 91041, '02', 'DIRECT', 2013, 9, '09', 3649.30, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(414665, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 9, '09', 8781.60, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(414666, '52', '5271', '527196', 'ITON', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414667, '52', '5271', '527196', 'ITON', 94094, '18', 'DIRECT', 2013, 9, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414668, '52', '5271', '527196', 'ITON', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414669, '52', '5271', '527180', 'SMART ZONE', 91041, '02', 'DIRECT', 2013, 9, '09', 1327.02, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(414670, '52', '5271', '527190', 'THE PERFORMANCE', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414671, '52', '5273', '527317', 'AL OSOOL ARABIA', 91041, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(414672, '52', '5273', '527304', 'ICMA', 91041, '02', 'DIRECT', 2013, 9, '09', 6015.82, 1.51, 5, 0.00, 0.00, 0.00, 0.00),
	(414673, '52', '5275', '527514', 'EV GROUP', 91041, '02', 'DIRECT', 2013, 9, '09', 5932.56, 1.43, 9, 0.00, 0.00, 0.00, 0.00),
	(414674, '52', '5275', '527502', 'IPARK', 91041, '02', 'DIRECT', 2013, 9, '09', 4215.24, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(414675, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414676, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 9, '09', 6557.04, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(414677, '53', '5301', '530138', 'ORPIC', 96016, '01', 'DIRECT', 2013, 9, '09', 20555.80, 21.91, 27, 0.00, 0.00, 0.00, 0.00),
	(414678, '53', '5303', '530319', 'DB SCHENKER', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414679, '53', '5303', 'D00188', 'DHL', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(414680, '53', '5303', '530321', 'OMAN POST', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414681, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 9, '09', 17817.18, 3.17, 9, 0.00, 0.00, 0.00, 0.00),
	(414682, '53', '5305', '530561', 'FRIENDI MOBILE', 92023, '02', 'DIRECT', 2013, 9, '09', 1202.12, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(414683, '53', '5305', '530561', 'FRIENDI MOBILE', 93112, '01', 'DIRECT', 2013, 9, '09', 12567.66, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414684, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 9, '09', 12411.54, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414685, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 9, '09', 16860.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414686, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 9, '09', 2445.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414687, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 9, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414688, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 9, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414689, '53', '5305', 'N05155', 'NAWRAS TELECOM', 96016, '01', 'OMD', 2013, 9, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(414690, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 9, '09', 42204.44, 6.65, 14, 0.00, 0.00, 0.00, 0.00),
	(414691, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 9, '09', 37203.39, 8.80, 20, 0.00, 0.00, 0.00, 0.00),
	(414692, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 9, '09', 71695.47, 10.92, 24, 0.00, 0.00, 0.00, 0.00),
	(414693, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 9, '09', 51207.34, 11.73, 25, 0.00, 0.00, 0.00, 0.00),
	(414694, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 9, '09', 44523.34, 7.26, 15, 0.00, 0.00, 0.00, 0.00),
	(414695, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414696, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 9, '09', 24944.03, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414697, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 9, '09', 8489.02, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(414698, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 9, '09', 8729.70, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(414699, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 9, '09', 4865.74, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414700, '53', '5305', 'O04492', 'OMANTEL', 92064, '29', 'DIRECT', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414701, '53', '5305', 'O04492', 'OMANTEL', 92114, '06', 'DIRECT', 2013, 9, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414702, '53', '5305', 'O04492', 'OMANTEL', 93112, '01', 'DIRECT', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414703, '53', '5305', 'O04492', 'OMANTEL', 94086, '03', 'DIRECT', 2013, 9, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414704, '53', '5305', 'O04492', 'OMANTEL', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414705, '53', '5305', 'T05676', 'TRA', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414706, '53', '5305', 'T05676', 'TRA', 91090, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(414707, '53', '5315', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 9, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(414708, '54', '5401', 'A00155', 'AL AHLI BANK', 91017, '02', 'DIRECT', 2013, 9, '09', 455.35, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(414709, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414710, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414711, '54', '5401', 'A00155', 'AL AHLI BANK', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414712, '54', '5401', 'A00155', 'AL AHLI BANK', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414713, '54', '5401', 'B00110', 'BANK OF BARODA', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414714, '54', '5401', 'B00111', 'BANK OF BEIRUT', 91017, '02', 'DIRECT', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414715, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 9, '09', 21076.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414716, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 72036.34, 15.28, 18, 0.00, 0.00, 0.00, 0.00),
	(414717, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 9, '09', 66792.25, 11.30, 13, 0.00, 0.00, 0.00, 0.00),
	(414718, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 9, '09', 4683.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(414719, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92056, '02', 'DIRECT', 2013, 9, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414720, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92064, '29', 'DIRECT', 2013, 9, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414721, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 9, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414722, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92122, '16', 'DIRECT', 2013, 9, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414723, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92148, '18', 'DIRECT', 2013, 9, '09', 3903.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414724, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 93070, '01', 'DIRECT', 2013, 9, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414725, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 9, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414726, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414727, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414728, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 9, '09', 13816.62, 1.70, 31, 0.00, 0.00, 0.00, 0.00),
	(414729, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91090, '02', 'NPA ADVERTISING', 2013, 9, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(414730, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 9, '09', 8098.97, 1.24, 6, 0.00, 0.00, 0.00, 0.00),
	(414731, '54', '5401', 'O00043', 'OMAN ARAB BANK', 93088, '01', 'NPA ADVERTISING', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414732, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414733, '54', '5401', 'O01330', 'OMAN CENTRAL B.', 91033, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414734, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 9, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414735, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 9, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414736, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 9, '09', 23043.31, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414737, '54', '5401', 'S00663', 'STATE BANK INDIA', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414738, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 9, '09', 2966.28, 0.57, 19, 0.00, 0.00, 0.00, 0.00),
	(414739, '54', '5403', 'H01184', 'HAMDAN EXCHANGE', 91041, '02', 'DIRECT', 2013, 9, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414740, '54', '5403', 'L01373', 'LAKHOO EXCHANGE', 91066, '02', 'DIRECT', 2013, 9, '09', 273.21, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(414741, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 9, '09', 28374.81, 6.78, 29, 0.00, 0.00, 0.00, 0.00),
	(414742, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 9, '09', 7454.73, 1.60, 30, 0.00, 0.00, 0.00, 0.00),
	(414743, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 9, '09', 2458.89, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(414744, '54', '5403', 'W00592', 'WESTERN UNION', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414745, '54', '5405', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 9, '09', 6244.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(414746, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 9, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414747, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 9, '09', 11982.21, 2.09, 3, 0.00, 0.00, 0.00, 0.00),
	(414748, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 9, '09', 13920.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414749, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 9, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414750, '54', '5405', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 9, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414751, '54', '5405', 'B04188', 'BANK MUSCAT', 93088, '01', 'MEDIA ONE', 2013, 9, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414752, '54', '5405', 'B04188', 'BANK MUSCAT', 93096, '03', 'MEDIA ONE', 2013, 9, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414753, '54', '5405', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 9, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414754, '54', '5405', 'B04188', 'BANK MUSCAT', 94177, '03', 'MEDIA ONE', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414755, '54', '5405', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414756, '54', '5405', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414757, '54', '5405', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414758, '54', '5405', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(414759, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414760, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 9, '09', 22130.01, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(414761, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91033, '02', 'DIRECT', 2013, 9, '09', 21128.24, 3.77, 29, 0.00, 0.00, 0.00, 0.00),
	(414762, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91041, '02', 'DIRECT', 2013, 9, '09', 14753.34, 3.51, 27, 0.00, 0.00, 0.00, 0.00),
	(414763, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91066, '02', 'DIRECT', 2013, 9, '09', 21154.26, 4.90, 31, 0.00, 0.00, 0.00, 0.00),
	(414764, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 9, '09', 32675.91, 5.68, 30, 0.00, 0.00, 0.00, 0.00),
	(414765, '54', '5408', 'O00045', 'OMAN FINANCE CO.', 96016, '01', 'DIRECT', 2013, 9, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(414766, '54', '5408', '540898', 'TAAGEER FIN', 91017, '02', 'DIRECT', 2013, 9, '09', 1040.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(414767, '54', '5408', '540898', 'TAAGEER FIN', 91041, '02', 'DIRECT', 2013, 9, '09', 526.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(414768, '54', '5408', '540898', 'TAAGEER FIN', 91090, '02', 'DIRECT', 2013, 9, '09', 1131.87, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(414769, '54', '5408', '540898', 'TAAGEER FIN', 94258, '17', 'DIRECT', 2013, 9, '09', 874.27, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(414770, '54', '5408', 'U00730', 'UNITED FINANCE C', 91066, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(414771, '54', '5409', 'K00001', 'KUWAIT FINANCE HO', 94219, '18', 'OMD', 2013, 9, '09', 5984.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414772, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 9, '09', 30183.20, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(414773, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91066, '02', 'DIRECT', 2013, 9, '09', 983.55, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(414774, '54', '5413', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 9, '09', 7025.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(414775, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 9, '09', 11474.82, 2.79, 4, 0.00, 0.00, 0.00, 0.00),
	(414776, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 9, '09', 20022.39, 3.58, 4, 0.00, 0.00, 0.00, 0.00),
	(414777, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 9, '09', 12255.42, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414778, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 9, '09', 19515.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(414779, '54', '5413', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 9, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414780, '54', '5413', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 7033.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414781, '54', '5413', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 9, '09', 6244.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(414782, '54', '5413', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 9, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(414783, '54', '5413', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 9, '09', 4683.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(414784, '54', '5413', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 9, '09', 4449.42, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(414785, '54', '5413', 'H01836', 'HSBC', 94094, '18', 'MINDSHARE', 2013, 9, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414786, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414787, '54', '5413', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 9, '09', 3903.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(414788, '54', '5415', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 9, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(414789, '54', '5415', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414790, '54', '5415', 'H01836', 'HSBC', 91017, '02', 'MINDSHARE', 2013, 9, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414791, '54', '5415', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 9, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414792, '54', '5415', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414793, '54', '5415', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 9, '09', 17376.15, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414794, '54', '5415', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 9, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414795, '54', '5415', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 9, '09', 9960.44, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414796, '54', '5415', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 9, '09', 8360.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414797, '54', '5415', 'H01836', 'HSBC', 91103, '18', 'MINDSHARE', 2013, 9, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414798, '54', '5415', 'H01836', 'HSBC', 92064, '29', 'MINDSHARE', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414799, '54', '5415', 'H01836', 'HSBC', 92071, '01', 'MINDSHARE', 2013, 9, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414800, '54', '5415', 'H01836', 'HSBC', 93112, '01', 'MINDSHARE', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414801, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 18547.05, 2.45, 6, 0.00, 0.00, 0.00, 0.00),
	(414802, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 9, '09', 15026.55, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(414803, '54', '5417', '541750', 'MAJAN CAPITAL F.', 91090, '02', 'DIRECT', 2013, 9, '09', 1165.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(414804, '54', '5420', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414805, '54', '5420', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 9, '09', 4878.75, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(414806, '54', '5421', '542118', 'BANK DHOFAR', 94219, '18', 'DIRECT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414807, '54', '5421', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 9, '09', 4488.45, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(414808, '54', '5426', 'A14405', 'AL MAHA', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414809, '54', '5426', 'A14405', 'AL MAHA', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414810, '54', '5426', 'A14405', 'AL MAHA', 91074, '02', 'DIRECT', 2013, 9, '09', 1674.38, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414811, '54', '5426', 'A14405', 'AL MAHA', 92122, '16', 'DIRECT', 2013, 9, '09', 917.98, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414812, '54', '5428', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 9, '09', 22064.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414813, '54', '5428', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414814, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 9, '09', 16392.60, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(414815, '54', '5428', 'B00111', 'BANK OF BEIRUT', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414816, '54', '5429', 'D03340', 'DHOFAR I.D.INV.', 96016, '01', 'DIRECT', 2013, 9, '09', 260.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(414817, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 9, '09', 49958.40, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(414818, '54', '5429', 'O40092', 'OMRAN', 91090, '02', 'DIRECT', 2013, 9, '09', 4671.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414819, '54', '5429', 'T09516', 'TAKAMUL INV.CO.', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414820, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 9, '09', 11064.87, 5.40, 27, 0.00, 0.00, 0.00, 0.00),
	(414821, '54', '5430', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414822, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 9, '09', 20685.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(414823, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 9, '09', 5526.64, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(414824, '54', '5430', 'B10253', 'BANK DHOFAR', 91090, '02', 'MUSCAT ADVERTISING', 2013, 9, '09', 17698.79, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(414825, '54', '5430', 'B10253', 'BANK DHOFAR', 91103, '18', 'MUSCAT ADVERTISING', 2013, 9, '09', 10931.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414826, '54', '5430', 'B10253', 'BANK DHOFAR', 92023, '02', 'MUSCAT ADVERTISING', 2013, 9, '09', 1001.77, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(414827, '54', '5430', 'B10253', 'BANK DHOFAR', 94045, '18', 'MUSCAT ADVERTISING', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414828, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 9, '09', 38951.94, 9.09, 36, 0.00, 0.00, 0.00, 0.00),
	(414829, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 9, '09', 42558.30, 6.12, 33, 0.00, 0.00, 0.00, 0.00),
	(414830, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 9, '09', 4507.96, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(414831, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 9, '09', 30443.40, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(414832, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 9, '09', 39696.57, 8.16, 27, 0.00, 0.00, 0.00, 0.00),
	(414833, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 9, '09', 35980.38, 7.25, 27, 0.00, 0.00, 0.00, 0.00),
	(414834, '54', '5430', 'B04188', 'BANK MUSCAT', 92023, '02', 'MEDIA ONE', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414835, '54', '5430', 'B04188', 'BANK MUSCAT', 92056, '02', 'MEDIA ONE', 2013, 9, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414836, '54', '5430', 'B04188', 'BANK MUSCAT', 92064, '29', 'MEDIA ONE', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414837, '54', '5430', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414838, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 9, '09', 5233.44, 2.90, 4, 0.00, 0.00, 0.00, 0.00),
	(414839, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 9, '09', 7025.40, 8.14, 27, 0.00, 0.00, 0.00, 0.00),
	(414840, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 9, '09', 11170.38, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(414841, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 9, '09', 37817.46, 3.70, 21, 0.00, 0.00, 0.00, 0.00),
	(414842, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 16548.72, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(414843, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(414844, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 9, '09', 18266.04, 2.62, 19, 0.00, 0.00, 0.00, 0.00),
	(414845, '54', '5430', 'B13393', 'BANK SOHAR', 92122, '16', 'DIRECT', 2013, 9, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414846, '54', '5430', 'B13393', 'BANK SOHAR', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414847, '54', '5430', 'B13393', 'BANK SOHAR', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414848, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 1103.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414849, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 9, '09', 17422.99, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414850, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 9, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414851, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 9, '09', 21076.20, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(414852, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 9, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414853, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 9, '09', 14940.66, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414854, '54', '5430', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 9, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414855, '54', '5430', 'H01836', 'HSBC', 94169, '18', 'MINDSHARE', 2013, 9, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414856, '54', '5430', 'I05108', 'INDIA INVESTMENT', 91066, '02', 'DIRECT', 2013, 9, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414857, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91025, '02', 'DIRECT', 2013, 9, '09', 1053.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(414858, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 9, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(414859, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414860, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 92122, '16', 'DIRECT', 2013, 9, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414861, '54', '5438', 'M00137', 'MASTER CARD', 91033, '02', 'UM7', 2013, 9, '09', 50582.88, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(414862, '54', '5438', 'M00137', 'MASTER CARD', 91041, '02', 'UM7', 2013, 9, '09', 24823.08, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414863, '54', '5438', 'M00137', 'MASTER CARD', 91057, '06', 'UM7', 2013, 9, '09', 42152.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(414864, '54', '5438', 'M00137', 'MASTER CARD', 91066, '02', 'UM7', 2013, 9, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414865, '54', '5446', '544602', 'BANK MUSCAT', 91017, '02', 'DIRECT', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414866, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91017, '02', 'DIRECT', 2013, 9, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414867, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91025, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414868, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91033, '02', 'DIRECT', 2013, 9, '09', 8992.51, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414869, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91041, '02', 'DIRECT', 2013, 9, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414870, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91057, '06', 'DIRECT', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414871, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91066, '02', 'DIRECT', 2013, 9, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(414872, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91074, '02', 'DIRECT', 2013, 9, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414873, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91090, '02', 'DIRECT', 2013, 9, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414874, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91103, '18', 'DIRECT', 2013, 9, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414875, '54', '5449', '544912', 'BANK NIZWA', 93096, '03', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414876, '54', '5449', '544916', 'SOHAR ISLAMIC', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414877, '54', '5449', '544916', 'SOHAR ISLAMIC', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414878, '54', '5449', '544916', 'SOHAR ISLAMIC', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414879, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 9, '09', 56723.60, 51.78, 53, 0.00, 0.00, 0.00, 0.00),
	(414880, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91017, '02', 'DIRECT', 2013, 9, '09', 832.64, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414881, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91041, '02', 'DIRECT', 2013, 9, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414882, '55', '5501', 'M02779', 'MIN.FOREIGN AFF.', 91017, '02', 'DIRECT', 2013, 9, '09', 741.57, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(414883, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91017, '02', 'DIRECT', 2013, 9, '09', 2549.96, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(414884, '55', '5501', 'M79952', 'MIN.REG MUNICIP.', 91041, '02', 'DIRECT', 2013, 9, '09', 2985.78, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(414885, '55', '5501', 'P41636', 'PUBLIC PROSECUT.', 91017, '02', 'DIRECT', 2013, 9, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(414886, '55', '5501', 'R07037', 'RESEARCH COUNCIL', 91066, '02', 'DIRECT', 2013, 9, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414887, '55', '5501', 'R06159', 'ROYAL COURT AFF.', 91017, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414888, '55', '5501', 'S13826', 'SHK.HAMDAN AWARDS', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414889, '55', '5501', 'T05550', 'TEASER AD', 91017, '02', 'DIRECT', 2013, 9, '09', 9367.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(414890, '55', '5501', 'T05550', 'TEASER AD', 91041, '02', 'DIRECT', 2013, 9, '09', 18734.37, 4.91, 17, 0.00, 0.00, 0.00, 0.00),
	(414891, '55', '5502', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 9, '09', 12253.09, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(414892, '55', '5502', 'S00363', 'SHELL', 91025, '02', 'MEDIACOM', 2013, 9, '09', 2950.66, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(414893, '55', '5502', 'S00363', 'SHELL', 91033, '02', 'MEDIACOM', 2013, 9, '09', 11755.82, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(414894, '55', '5502', 'S00363', 'SHELL', 91057, '06', 'MEDIACOM', 2013, 9, '09', 1855.64, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(414895, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 9, '09', 478611.88, 89.50, 63, 0.00, 0.00, 0.00, 0.00),
	(414896, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 9, '09', 989199.48, 471.50, 332, 0.00, 0.00, 0.00, 0.00),
	(414897, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 9, '09', 988473.75, 283.50, 257, 0.00, 0.00, 0.00, 0.00),
	(414898, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 9, '09', 71337.06, 23.39, 31, 0.00, 0.00, 0.00, 0.00),
	(414899, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 9, '09', 293311.59, 118.76, 109, 0.00, 0.00, 0.00, 0.00),
	(414900, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 9, '09', 4654.31, 2.03, 10, 0.00, 0.00, 0.00, 0.00),
	(414901, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 9, '09', 194178.90, 226.00, 144, 0.00, 0.00, 0.00, 0.00),
	(414902, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 9, '09', 14481.16, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414903, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 9, '09', 224981.27, 95.50, 99, 0.00, 0.00, 0.00, 0.00),
	(414904, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92023, '02', 'DIRECT', 2013, 9, '09', 17030.09, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(414905, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 9, '09', 46738.39, 22.66, 26, 0.00, 0.00, 0.00, 0.00),
	(414906, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 9, '09', 6869.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414907, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 9, '09', 5315.88, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414908, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92071, '01', 'DIRECT', 2013, 9, '09', 66194.88, 32.00, 16, 0.00, 0.00, 0.00, 0.00),
	(414909, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 9, '09', 19462.96, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414910, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 9, '09', 22264.70, 20.00, 29, 0.00, 0.00, 0.00, 0.00),
	(414911, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92130, '18', 'DIRECT', 2013, 9, '09', 4058.76, 4.44, 12, 0.00, 0.00, 0.00, 0.00),
	(414912, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92148, '18', 'DIRECT', 2013, 9, '09', 3865.50, 4.20, 10, 0.00, 0.00, 0.00, 0.00),
	(414913, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91033, '02', 'DIRECT', 2013, 9, '09', 5460702.91, 970.00, 487, 0.00, 0.00, 0.00, 0.00),
	(414914, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 9, '09', 1782890.40, 424.84, 217, 0.00, 0.00, 0.00, 0.00),
	(414915, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91057, '06', 'DIRECT', 2013, 9, '09', 1948377.60, 416.00, 208, 0.00, 0.00, 0.00, 0.00),
	(414916, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 9, '09', 27399.06, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(414917, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 9, '09', 319033.33, 87.75, 46, 0.00, 0.00, 0.00, 0.00),
	(414918, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92031, '02', 'DIRECT', 2013, 9, '09', 137092.70, 59.83, 73, 0.00, 0.00, 0.00, 0.00),
	(414919, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92049, '06', 'DIRECT', 2013, 9, '09', 50317.44, 23.52, 18, 0.00, 0.00, 0.00, 0.00),
	(414920, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92056, '02', 'DIRECT', 2013, 9, '09', 3543.92, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414921, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92064, '29', 'DIRECT', 2013, 9, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414922, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92080, '19', 'DIRECT', 2013, 9, '09', 106877.15, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(414923, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92122, '16', 'DIRECT', 2013, 9, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414924, '55', '5507', '550704', 'SEZAD', 91017, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(414925, '55', '5507', '550704', 'SEZAD', 91041, '02', 'DIRECT', 2013, 9, '09', 1053.81, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(414926, '55', '5509', 'A30818', 'AL FAJAR ALAMIA', 91041, '02', 'DIRECT', 2013, 9, '09', 3805.42, 1.85, 3, 0.00, 0.00, 0.00, 0.00),
	(414927, '55', '5509', 'S17615', 'SOHAR POULTRY', 91066, '02', 'DIRECT', 2013, 9, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414928, '55', '5510', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414929, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 9, '09', 10733.23, 5.19, 9, 0.00, 0.00, 0.00, 0.00),
	(414930, '55', '5518', 'I04243', 'INFOLINE', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414931, '55', '5518', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 9, '09', 1873.44, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(414932, '55', '5518', 'O03350', 'OMAN ORYX', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414933, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91017, '02', 'DIRECT', 2013, 9, '09', 12177.36, 1.61, 3, 0.00, 0.00, 0.00, 0.00),
	(414934, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414935, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414936, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91041, '02', 'DIRECT', 2013, 9, '09', 12411.54, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414937, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91057, '06', 'DIRECT', 2013, 9, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414938, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91066, '02', 'DIRECT', 2013, 9, '09', 14753.34, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414939, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91074, '02', 'DIRECT', 2013, 9, '09', 5811.56, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414940, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91090, '02', 'DIRECT', 2013, 9, '09', 6186.25, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(414941, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91103, '18', 'DIRECT', 2013, 9, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414942, '55', '5520', 'P05435', 'PORT SERV.CORP.', 91041, '02', 'DIRECT', 2013, 9, '09', 2712.58, 0.81, 2, 0.00, 0.00, 0.00, 0.00),
	(414943, '55', '5522', 'O04634', 'OMAN AGR.DEV.', 91041, '02', 'DIRECT', 2013, 9, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414944, '55', '5523', 'A31257', 'AL HASSAN GROUP', 91041, '02', 'DIRECT', 2013, 9, '09', 819.63, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(414945, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 9, '09', 3824.94, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(414946, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 9, '09', 13238.97, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(414947, '55', '5523', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 9, '09', 3824.94, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414948, '55', '5523', 'N05155', 'NAWRAS TELECOM', 95059, '27', 'OMD', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414949, '55', '5523', 'O04873', 'OMAN CHARIT.ORG.', 91041, '02', 'DIRECT', 2013, 9, '09', 1990.53, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(414950, '55', '5523', 'S20222', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 9, '09', 1209.93, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(414951, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 9, '09', 71397.87, 9.48, 26, 0.00, 0.00, 0.00, 0.00),
	(414952, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91017, '02', 'DIRECT', 2013, 9, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414953, '55', '5528', 'R04035', 'RENAISSANCE SERV', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414954, '55', '5529', 'O05424', 'OMAN METHANOL CO', 96016, '01', 'DIRECT', 2013, 9, '09', 4423.40, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(414955, '55', '5534', 'B11039', 'BISHARA EST.', 91017, '02', 'DIRECT', 2013, 9, '09', 312.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(414956, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 9, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414957, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414958, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91017, '02', 'DIRECT', 2013, 9, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414959, '55', '5534', 'E07022', 'EVE', 91041, '02', 'DIRECT', 2013, 9, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(414960, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91017, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(414961, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(414962, '55', '5534', 'M85785', 'MAJIS IND.SRV.', 91066, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414963, '55', '5534', 'S18183', 'SAHARA HOSPITLTY', 91017, '02', 'DIRECT', 2013, 9, '09', 858.66, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(414964, '55', '5534', 'S20131', 'SALALAH FREE ZON', 91017, '02', 'DIRECT', 2013, 9, '09', 2029.56, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(414965, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(414966, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 9, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(414967, '55', '5536', 'V02843', 'VALE', 91033, '02', 'DIRECT', 2013, 9, '09', 20233.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414968, '55', '5537', 'A98419', 'AL DOSSARY GROUP', 91041, '02', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414969, '55', '5537', 'A98419', 'AL DOSSARY GROUP', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414970, '55', '5537', 'A98419', 'AL DOSSARY GROUP', 94151, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414971, '55', '5537', 'H08267', 'HAYA', 91017, '02', 'DIRECT', 2013, 9, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414972, '55', '5537', 'H08267', 'HAYA', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414973, '55', '5537', 'H08267', 'HAYA', 91090, '02', 'DIRECT', 2013, 9, '09', 4293.30, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(414974, '55', '5537', 'P42935', 'PORT SERVICE CRP', 91017, '02', 'DIRECT', 2013, 9, '09', 3538.72, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(414975, '55', '5540', '554080', 'NAT\'L REC.&ARCH.', 91017, '02', 'DIRECT', 2013, 9, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(414976, '55', '5542', '554274', 'DELOITTE', 91017, '02', 'DIRECT', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414977, '55', '5542', '554274', 'DELOITTE', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414978, '55', '5542', '554274', 'DELOITTE', 91033, '02', 'DIRECT', 2013, 9, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414979, '55', '5542', '554274', 'DELOITTE', 91041, '02', 'DIRECT', 2013, 9, '09', 2693.07, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(414980, '55', '5542', '554274', 'DELOITTE', 91057, '06', 'DIRECT', 2013, 9, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414981, '55', '5542', '554274', 'DELOITTE', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414982, '55', '5542', '554274', 'DELOITTE', 91090, '02', 'DIRECT', 2013, 9, '09', 2146.65, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(414983, '55', '5542', 'O00122', 'OMANI', 91041, '02', 'DIRECT', 2013, 9, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(414984, '55', '5543', '554379', 'ALROYA YOUTH', 91103, '18', 'DIRECT', 2013, 9, '09', 10525.09, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(414985, '55', '5543', '554362', 'MIN.AGR.&FIS.OMAN', 91017, '02', 'DIRECT', 2013, 9, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(414986, '55', '5543', '554361', 'MUSCAT CALL CENTER', 96016, '01', 'DIRECT', 2013, 9, '09', 126197.00, 118.00, 118, 0.00, 0.00, 0.00, 0.00),
	(414987, '55', '5543', '554340', 'QATAR TOURISM A.', 91025, '02', 'A.M.C', 2013, 9, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414988, '55', '5543', '554340', 'QATAR TOURISM A.', 91033, '02', 'A.M.C', 2013, 9, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414989, '55', '5543', '554340', 'QATAR TOURISM A.', 91057, '06', 'A.M.C', 2013, 9, '09', 14050.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(414990, '55', '5543', '554372', 'SHK.QABOOS AWARD', 91025, '02', 'DIRECT', 2013, 9, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414991, '55', '5543', '554372', 'SHK.QABOOS AWARD', 91074, '02', 'DIRECT', 2013, 9, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414992, '55', '5543', '554372', 'SHK.QABOOS AWARD', 91103, '18', 'DIRECT', 2013, 9, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414993, '55', '5546', '554665', 'MIDWESTERN O.&G.', 95059, '27', 'DIRECT', 2013, 9, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(414994, '55', '5546', '554683', 'SEMBCORP SALALAH', 91017, '02', 'DIRECT', 2013, 9, '09', 2081.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(414995, '55', '5546', '554683', 'SEMBCORP SALALAH', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(414996, '55', '5546', '554683', 'SEMBCORP SALALAH', 91033, '02', 'DIRECT', 2013, 9, '09', 7259.58, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(414997, '55', '5546', '554683', 'SEMBCORP SALALAH', 91041, '02', 'DIRECT', 2013, 9, '09', 6244.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(414998, '55', '5546', '554683', 'SEMBCORP SALALAH', 91057, '06', 'DIRECT', 2013, 9, '09', 6053.08, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(414999, '55', '5546', '554683', 'SEMBCORP SALALAH', 91066, '02', 'DIRECT', 2013, 9, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415000, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 9, '09', 19031.02, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415001, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 9, '09', 38218.17, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(415002, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 9, '09', 9887.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415003, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 9, '09', 25348.67, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(415004, '55', '5549', '554925', 'ROYAL OPERA HOUS', 93112, '01', 'PHD', 2013, 9, '09', 1748.54, 0.85, 1, 0.00, 0.00, 0.00, 0.00),
	(415005, '55', '5549', '554956', 'TELECOM REG.AUTH', 96016, '01', 'DIRECT', 2013, 9, '09', 6374.90, 5.11, 7, 0.00, 0.00, 0.00, 0.00),
	(415006, '55', '5555', '555504', 'AL KAWTHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 1053.81, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(415007, '55', '5555', '555531', 'DUQM DEV CO', 91017, '02', 'DIRECT', 2013, 9, '09', 4683.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(415008, '55', '5555', '555531', 'DUQM DEV CO', 91041, '02', 'DIRECT', 2013, 9, '09', 3102.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415009, '55', '5555', '555548', 'SALALAH METHANOL CO.', 96016, '01', 'DIRECT', 2013, 9, '09', 31614.30, 31.32, 27, 0.00, 0.00, 0.00, 0.00),
	(415010, '55', '5559', '555925', 'EURO POLES', 95059, '27', 'DIRECT', 2013, 9, '09', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415011, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 91090, '02', 'DIRECT', 2013, 9, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(415012, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91041, '02', 'DIRECT', 2013, 9, '09', 21778.74, 5.30, 8, 0.00, 0.00, 0.00, 0.00),
	(415013, '56', '5606', 'P44372', 'PUBLIC AUTH.C.I.', 91017, '02', 'DIRECT', 2013, 9, '09', 1327.02, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(415014, '56', '5607', '560759', 'SPEC.C.AUTISM', 91066, '02', 'DIRECT', 2013, 9, '09', 10959.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415015, '56', '5607', '560743', 'WORLD HEART DAY', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415016, '57', '5701', 'N01213', 'NATIONAL LIFE I.', 91041, '02', 'PHD', 2013, 9, '09', 2185.68, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(415017, '57', '5704', 'A00161', 'AL AHLIA INS.', 91041, '02', 'DIRECT', 2013, 9, '09', 2258.53, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(415018, '57', '5706', 'A20926', 'AL MADINA', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415019, '57', '5706', 'O01418', 'OMAN UNITED I.', 91041, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(415020, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415021, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415022, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 9, '09', 25135.32, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(415023, '57', '5707', 'B02386', 'BETTER HOMES', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415024, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 9, '09', 8976.90, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(415025, '57', '5708', 'R02520', 'RIVIERA', 91041, '02', 'DIRECT', 2013, 9, '09', 136.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(415026, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 9, '09', 16913.00, 18.20, 30, 0.00, 0.00, 0.00, 0.00),
	(415027, '57', '5709', 'M06790', 'MASRA', 91041, '02', 'DIRECT', 2013, 9, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(415028, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 9, '09', 47538.54, 11.60, 29, 0.00, 0.00, 0.00, 0.00),
	(415029, '57', '5710', 'Z00520', 'ZAWAYA', 91033, '02', 'DIRECT', 2013, 9, '09', 3824.94, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(415030, '57', '5712', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415031, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91025, '02', 'DIRECT', 2013, 9, '09', 22340.77, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415032, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91033, '02', 'DIRECT', 2013, 9, '09', 28101.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415033, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91041, '02', 'DIRECT', 2013, 9, '09', 31832.86, 7.40, 11, 0.00, 0.00, 0.00, 0.00),
	(415034, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 9, '09', 45446.48, 8.50, 12, 0.00, 0.00, 0.00, 0.00),
	(415035, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 92130, '18', 'DIRECT', 2013, 9, '09', 2927.25, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415036, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 95059, '27', 'DIRECT', 2013, 9, '09', 5594.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415037, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 94169, '18', 'DIRECT', 2013, 9, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415038, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 9, '09', 1353.04, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(415039, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91066, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(415040, '57', '5714', 'E06489', 'ERA', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415041, '57', '5714', 'E06489', 'ERA', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415042, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 9, '09', 3278.52, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(415043, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91041, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415044, '57', '5718', '571843', 'AL KHONJI HOLDING', 91041, '02', 'DIRECT', 2013, 9, '09', 878.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415045, '57', '5718', '571842', 'SHARAKAH', 91103, '18', 'DIRECT', 2013, 9, '09', 3895.19, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415046, '57', '5719', 'P44354', 'PROVIDENT', 91041, '02', 'DIRECT', 2013, 9, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415047, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 9, '09', 7806.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415048, '57', '5722', '572276', 'ASTEN', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415049, '57', '5723', '572339', 'SOUQ', 91033, '02', 'DIRECT', 2013, 9, '09', 1529.96, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(415050, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 9, '09', 9161.60, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(415051, '57', '5724', '572405', 'SUPER', 91041, '02', 'DIRECT', 2013, 9, '09', 16392.60, 3.90, 15, 0.00, 0.00, 0.00, 0.00),
	(415052, '58', '5802', 'S18262', 'SAMI YUSUF', 91041, '02', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415053, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91025, '02', 'DIRECT', 2013, 9, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415054, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91033, '02', 'DIRECT', 2013, 9, '09', 14050.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(415055, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91057, '06', 'DIRECT', 2013, 9, '09', 15221.70, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(415056, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91074, '02', 'DIRECT', 2013, 9, '09', 5023.14, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415057, '58', '5813', 'S25148', 'SALALAH TOURSM F', 91103, '18', 'DIRECT', 2013, 9, '09', 9739.27, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415058, '58', '5813', 'S25148', 'SALALAH TOURSM F', 92122, '16', 'DIRECT', 2013, 9, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415059, '58', '5813', 'S25148', 'SALALAH TOURSM F', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415060, '58', '5813', 'S25148', 'SALALAH TOURSM F', 96016, '01', 'DIRECT', 2013, 9, '09', 62708.20, 72.00, 45, 0.00, 0.00, 0.00, 0.00),
	(415061, '58', '5814', 'N10493', 'NPA', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415062, '58', '5816', '581619', 'CITY CINEMA', 91041, '02', 'DIRECT', 2013, 9, '09', 2185.68, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415063, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 9, '09', 36719.40, 5.58, 8, 0.00, 0.00, 0.00, 0.00),
	(415064, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 9, '09', 11894.39, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(415065, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 9, '09', 31825.03, 5.29, 8, 0.00, 0.00, 0.00, 0.00),
	(415066, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 9, '09', 53532.21, 9.79, 13, 0.00, 0.00, 0.00, 0.00),
	(415067, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 9, '09', 59195.50, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(415068, '58', '5819', '581979', 'BARNEY', 91041, '02', 'DIRECT', 2013, 9, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415069, '58', '5819', '581979', 'BARNEY', 93112, '01', 'DIRECT', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415070, '58', '5820', '582028', 'AL MAR\'A EXCELLENCE', 91041, '02', 'DIRECT', 2013, 9, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415071, '58', '5820', '582028', 'JAI OMAN HIND', 91041, '02', 'DIRECT', 2013, 9, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415072, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91017, '02', 'DIRECT', 2013, 9, '09', 1592.42, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(415073, '59', '5901', 'G01489', 'GULF HOTEL', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(415074, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 9, '09', 7806.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415075, '59', '5907', 'G03637', 'GRAND HYATT', 92023, '02', 'DIRECT', 2013, 9, '09', 1222.94, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415076, '59', '5907', 'T05451', 'THE CHEDI', 91090, '02', 'DIRECT', 2013, 9, '09', 2966.28, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(415077, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 9, '09', 33721.92, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415078, '59', '5909', 'B12840', 'BABA JONS', 91033, '02', 'DIRECT', 2013, 9, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(415079, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 9, '09', 11474.70, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(415080, '59', '5909', 'K00049', 'KFC', 91025, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415081, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 33721.92, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415082, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415083, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 9, '09', 18734.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415084, '59', '5909', 'K00049', 'KFC', 92114, '06', 'INITIATIVE MEDIA', 2013, 9, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415085, '59', '5909', 'K00049', 'KFC', 92122, '16', 'INITIATIVE MEDIA', 2013, 9, '09', 1529.97, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(415086, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 9, '09', 44296.44, 6.48, 46, 0.00, 0.00, 0.00, 0.00),
	(415087, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 9, '09', 28257.72, 6.88, 29, 0.00, 0.00, 0.00, 0.00),
	(415088, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 9, '09', 21190.68, 2.38, 29, 0.00, 0.00, 0.00, 0.00),
	(415089, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 9, '09', 18266.04, 4.44, 23, 0.00, 0.00, 0.00, 0.00),
	(415090, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 9, '09', 44063.92, 6.98, 26, 0.00, 0.00, 0.00, 0.00),
	(415091, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 9, '09', 29506.68, 6.98, 30, 0.00, 0.00, 0.00, 0.00),
	(415092, '59', '5909', 'M00167', 'MCDONALD\'S', 91090, '02', 'UM7', 2013, 9, '09', 19515.00, 4.37, 22, 0.00, 0.00, 0.00, 0.00),
	(415093, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 9, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(415094, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 9, '09', 2654.03, 0.63, 4, 0.00, 0.00, 0.00, 0.00),
	(415095, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 9, '09', 2185.68, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(415096, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 9, '09', 1529.96, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(415097, '59', '5909', 'M00167', 'MCDONALD\'S', 94177, '03', 'UM7', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415098, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91041, '02', 'OMD', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415099, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415100, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415101, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 9, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415102, '59', '5909', 'P00197', 'PIZZA HUT', 91033, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415103, '59', '5909', 'P00197', 'PIZZA HUT', 91041, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415104, '59', '5909', 'P00197', 'PIZZA HUT', 91057, '06', 'INITIATIVE MEDIA', 2013, 9, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415105, '59', '5909', 'P00197', 'PIZZA HUT', 91066, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415106, '59', '5909', 'P00197', 'PIZZA HUT', 91090, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 1705.61, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(415107, '59', '5909', 'P00197', 'PIZZA HUT', 92023, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415108, '59', '5909', 'P00197', 'PIZZA HUT', 92031, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415109, '59', '5909', 'P00197', 'PIZZA HUT', 92056, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415110, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 9, '09', 1457.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(415111, '59', '5909', 'P00197', 'PIZZA HUT', 93112, '01', 'INITIATIVE MEDIA', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415112, '59', '5909', 'P00197', 'PIZZA HUT', 94045, '18', 'INITIATIVE MEDIA', 2013, 9, '09', 819.63, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(415113, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 9, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(415114, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 9, '09', 2341.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(415115, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 91041, '02', 'INITIATIVE MEDIA', 2013, 9, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415116, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 9, '09', 29272.50, 5.36, 23, 0.00, 0.00, 0.00, 0.00),
	(415117, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 9, '09', 6635.10, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(415118, '59', '5914', 'I03368', 'INTERCONTINENTAL', 91090, '02', 'UM7', 2013, 9, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415119, '59', '5914', 'S20232', 'SHANG HAI', 91066, '02', 'DIRECT', 2013, 9, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415120, '59', '5917', 'P40746', 'PARK INN', 91017, '02', 'DIRECT', 2013, 9, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(415121, '59', '5917', 'P40746', 'PARK INN', 91066, '02', 'DIRECT', 2013, 9, '09', 1990.53, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(415122, '59', '5917', 'P40746', 'PARK INN', 91090, '02', 'DIRECT', 2013, 9, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(415123, '59', '5917', 'S22348', 'SAFEER INTR CONT', 95059, '27', 'DIRECT', 2013, 9, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415124, '59', '5918', 'F02034', 'FRIDAY\'S', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415125, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 9, '09', 11240.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415126, '59', '5918', 'F02034', 'FRIDAY\'S', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415127, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 9, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(415128, '59', '5918', 'K07319', 'KOBE', 91057, '06', 'DIRECT', 2013, 9, '09', 4889.45, 0.75, 8, 0.00, 0.00, 0.00, 0.00),
	(415129, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 9, '09', 49177.80, 12.04, 28, 0.00, 0.00, 0.00, 0.00),
	(415130, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 9, '09', 120836.88, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(415131, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91066, '02', 'DIRECT', 2013, 9, '09', 47421.45, 11.61, 27, 0.00, 0.00, 0.00, 0.00),
	(415132, '59', '5918', 'P42310', 'PALM', 91041, '02', 'DIRECT', 2013, 9, '09', 5386.14, 1.28, 9, 0.00, 0.00, 0.00, 0.00),
	(415133, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 9, '09', 4215.24, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(415134, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 9, '09', 140508.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(415135, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 9, '09', 49177.80, 12.04, 28, 0.00, 0.00, 0.00, 0.00),
	(415136, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 9, '09', 15612.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415137, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 9, '09', 26618.44, 10.24, 12, 0.00, 0.00, 0.00, 0.00),
	(415138, '59', '5922', '001842', '360', 92023, '02', 'DIRECT', 2013, 9, '09', 2833.57, 2.13, 2, 0.00, 0.00, 0.00, 0.00),
	(415139, '59', '5922', '592213', 'LEMONGRASS', 91041, '02', 'DIRECT', 2013, 9, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(415140, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 9, '09', 648.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(415141, '59', '5924', '592431', 'SIFAWY HOTEL', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415142, '59', '5924', '592431', 'SIFAWY HOTEL', 91090, '02', 'DIRECT', 2013, 9, '09', 3213.47, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(415143, '59', '5924', '592431', 'SIFAWY HOTEL', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415144, '59', '5924', '592431', 'SIFAWY HOTEL', 94151, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415145, '59', '5927', '592719', 'SHANG THAI', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415146, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 9, '09', 8430.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415147, '59', '5928', '592827', 'IRANI HOUSE REST', 93112, '01', 'DIRECT', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415148, '59', '5928', '592843', 'OMAN 2DAY REST.', 91090, '02', 'DIRECT', 2013, 9, '09', 21638.21, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415149, '59', '5928', '592843', 'OMAN 2DAY REST.', 92023, '02', 'DIRECT', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415150, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 9, '09', 59013.36, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(415151, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 9, '09', 6869.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415152, '59', '5928', '592815', 'THE INOUS', 94045, '18', 'DIRECT', 2013, 9, '09', 1170.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415153, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415154, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415155, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415156, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 2432.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415157, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91041, '02', 'TIMES PUBLICITY INTL', 2013, 9, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(415158, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91057, '06', 'TIMES PUBLICITY INTL', 2013, 9, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(415159, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91066, '02', 'TIMES PUBLICITY INTL', 2013, 9, '09', 3746.88, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(415160, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 91090, '02', 'TIMES PUBLICITY INTL', 2013, 9, '09', 2373.02, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(415161, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 9, '09', 6635.10, 1.06, 12, 0.00, 0.00, 0.00, 0.00),
	(415162, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 9, '09', 3746.88, 0.40, 8, 0.00, 0.00, 0.00, 0.00),
	(415163, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415164, '60', '6001', 'O01497', 'OMAN AIR', 94177, '03', 'MEDIAEDGE', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415165, '60', '6001', 'O01497', 'OMAN AIR', 96016, '01', 'MEDIAEDGE', 2013, 9, '09', 31692.36, 53.07, 29, 0.00, 0.00, 0.00, 0.00),
	(415166, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 4267.28, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415167, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 3429.43, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(415168, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1649.45, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415169, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 3668.82, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(415170, '60', '6001', 'S04224', 'SWISSAIR', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415171, '60', '6001', 'S04224', 'SWISSAIR', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415172, '60', '6001', 'T02105', 'TURKISH AIR.', 91033, '02', 'MPG', 2013, 9, '09', 20920.08, 3.80, 13, 0.00, 0.00, 0.00, 0.00),
	(415173, '60', '6001', 'T02105', 'TURKISH AIR.', 91041, '02', 'MPG', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415174, '60', '6001', 'T02105', 'TURKISH AIR.', 91057, '06', 'MPG', 2013, 9, '09', 22577.42, 4.03, 14, 0.00, 0.00, 0.00, 0.00),
	(415175, '60', '6004', 'A07910', 'AL HASHAR', 91033, '02', 'DIRECT', 2013, 9, '09', 1977.52, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(415176, '60', '6004', 'A07910', 'AL HASHAR', 91041, '02', 'DIRECT', 2013, 9, '09', 2497.92, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(415177, '60', '6004', 'A07910', 'AL HASHAR', 91057, '06', 'DIRECT', 2013, 9, '09', 6715.65, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(415178, '60', '6004', 'A07910', 'AL HASHAR', 91066, '02', 'DIRECT', 2013, 9, '09', 995.26, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(415179, '60', '6005', 'C04309', 'CROWNE PLAZA', 95059, '27', 'MEDIAEDGE', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415180, '60', '6006', 'M03301', 'MALAYSIA RESORT', 91025, '02', 'OPTIMEDIA', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415181, '60', '6006', 'M03301', 'MALAYSIA RESORT', 91033, '02', 'OPTIMEDIA', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415182, '60', '6006', 'O01527', 'OMAN RESORT', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415183, '60', '6006', 'T02185', 'TURKEY RESORT AR', 91041, '02', 'BRAND CONNECTION', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415184, '60', '6008', 'O04219', 'OMAN AIRPORT', 91017, '02', 'DIRECT', 2013, 9, '09', 2081.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415185, '60', '6008', 'O04219', 'OMAN AIRPORT', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415186, '60', '6008', 'O04219', 'OMAN AIRPORT', 92122, '16', 'DIRECT', 2013, 9, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415187, '60', '6013', 'G08033', 'GUIDE TOURS', 91041, '02', 'DIRECT', 2013, 9, '09', 1463.62, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(415188, '60', '6015', 'B10363', 'BARR AL JISSAH', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415189, '60', '6017', 'N11847', 'NAT\'L FERRIES CO', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415190, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91017, '02', 'DIRECT', 2013, 9, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415191, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415192, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91041, '02', 'DIRECT', 2013, 9, '09', 1831.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(415193, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 9, '09', 4683.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(415194, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91090, '02', 'DIRECT', 2013, 9, '09', 2719.09, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(415195, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 9, '09', 16860.96, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415196, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 9, '09', 38684.33, 5.06, 17, 0.00, 0.00, 0.00, 0.00),
	(415197, '61', '6101', 'M05575', 'MAGRABI', 92064, '29', 'OMD', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415198, '61', '6101', 'M07346', 'MUSCAT PRIVATE H', 91033, '02', 'DIRECT', 2013, 9, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415199, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91033, '02', 'ARABIAN MEDIA', 2013, 9, '09', 32982.95, 5.68, 12, 0.00, 0.00, 0.00, 0.00),
	(415200, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 9, '09', 27164.88, 4.93, 29, 0.00, 0.00, 0.00, 0.00),
	(415201, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 9, '09', 1639.26, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(415202, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 9, '09', 19109.08, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(415203, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 9, '09', 6968.15, 1.65, 6, 0.00, 0.00, 0.00, 0.00),
	(415204, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 9, '09', 4241.44, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(415205, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 9, '09', 4781.17, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(415206, '61', '6103', 'V02217', 'VLCC', 93070, '01', 'DIRECT', 2013, 9, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415207, '61', '6103', 'V02217', 'VLCC', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415208, '61', '6103', 'V02217', 'VLCC', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415209, '61', '6104', 'A22676', 'ADVANCED FERT.G.', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415210, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 9, '09', 10074.90, 1.10, 11, 0.00, 0.00, 0.00, 0.00),
	(415211, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 9, '09', 7806.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415212, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415213, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91090, '02', 'DIRECT', 2013, 9, '09', 624.48, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(415214, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 92071, '01', 'DIRECT', 2013, 9, '09', 761.08, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(415215, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 9, '09', 2536.95, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(415216, '61', '6104', 'H01517', 'HATAT HOUSE', 91041, '02', 'DIRECT', 2013, 9, '09', 97.57, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(415217, '61', '6104', 'H02958', 'HEARING AID CENT', 91033, '02', 'DIRECT', 2013, 9, '09', 7545.80, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(415218, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 9, '09', 6049.65, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(415219, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 9, '09', 3122.40, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(415220, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 9, '09', 27569.36, 2.86, 26, 0.00, 0.00, 0.00, 0.00),
	(415221, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 9, '09', 12801.84, 2.88, 30, 0.00, 0.00, 0.00, 0.00),
	(415222, '61', '6104', 'M03343', 'MAGRABE', 91057, '06', 'OMD', 2013, 9, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415223, '61', '6104', 'M03343', 'MAGRABE', 92064, '29', 'OMD', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415224, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415225, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 9, '09', 28778.12, 4.06, 18, 0.00, 0.00, 0.00, 0.00),
	(415226, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91041, '02', 'DIRECT', 2013, 9, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(415227, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91074, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415228, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91090, '02', 'DIRECT', 2013, 9, '09', 4033.10, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(415229, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 9, '09', 1748.54, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(415230, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92122, '16', 'DIRECT', 2013, 9, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415231, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 9, '09', 53627.22, 9.70, 21, 0.00, 0.00, 0.00, 0.00),
	(415232, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 9, '09', 26072.04, 6.38, 30, 0.00, 0.00, 0.00, 0.00),
	(415233, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 9, '09', 20031.63, 4.58, 20, 0.00, 0.00, 0.00, 0.00),
	(415234, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 9, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(415235, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 9, '09', 1756.35, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415236, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(415237, '61', '6106', 'G05613', 'GERMAN ORTHO.', 92031, '02', 'DIRECT', 2013, 9, '09', 7806.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415238, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 54095.49, 8.10, 54, 0.00, 0.00, 0.00, 0.00),
	(415239, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 8196.30, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(415240, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415241, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 1235.95, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415242, '61', '6106', 'I04352', 'INT\'L MEDICAL CL', 91033, '02', 'DIRECT', 2013, 9, '09', 2164.86, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(415243, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 9, '09', 76576.86, 9.70, 29, 0.00, 0.00, 0.00, 0.00),
	(415244, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91057, '06', 'DIRECT', 2013, 9, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415245, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415246, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415247, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 9, '09', 14102.84, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(415248, '61', '6107', 'E04723', 'EMC', 92049, '06', 'DIRECT', 2013, 9, '09', 1094.79, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(415249, '61', '6107', 'E04723', 'EMC', 92056, '02', 'DIRECT', 2013, 9, '09', 421.52, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(415250, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 9, '09', 843.04, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(415251, '61', '6107', 'E04723', 'EMC', 92071, '01', 'DIRECT', 2013, 9, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(415252, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415253, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415254, '61', '6107', 'E08004', 'EURO ARABIAN', 95059, '27', 'DIRECT', 2013, 9, '09', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415255, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 9, '09', 12489.60, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(415256, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 9, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(415257, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415258, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 9, '09', 41449.86, 5.14, 29, 0.00, 0.00, 0.00, 0.00),
	(415259, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 9, '09', 42152.40, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(415260, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 9, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415261, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92064, '29', 'PHD', 2013, 9, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415262, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 92071, '01', 'PHD', 2013, 9, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415263, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 93070, '01', 'PHD', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415264, '61', '6109', '610925', 'ASTER', 91066, '02', 'DIRECT', 2013, 9, '09', 4683.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(415265, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 9, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(415266, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 9, '09', 12606.69, 3.03, 13, 0.00, 0.00, 0.00, 0.00),
	(415267, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 9, '09', 26509.05, 4.20, 15, 0.00, 0.00, 0.00, 0.00),
	(415268, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 9, '09', 15338.79, 2.40, 9, 0.00, 0.00, 0.00, 0.00),
	(415269, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 9, '09', 1277.58, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(415270, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 9, '09', 6557.04, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(415271, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 9, '09', 3981.06, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(415272, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92114, '06', 'DIRECT', 2013, 9, '09', 2680.06, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(415273, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93070, '01', 'DIRECT', 2013, 9, '09', 1170.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415274, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93112, '01', 'DIRECT', 2013, 9, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(415275, '61', '6109', '610916', 'SPECIALITY HOSP.', 91033, '02', 'DIRECT', 2013, 9, '09', 42152.40, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(415276, '61', '6110', '611054', 'AL HAYAT POLYC.', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415277, '61', '6110', '611043', 'ASTER', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415278, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 9, '09', 4683.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(415279, '61', '6110', '611043', 'ASTER', 93070, '01', 'DIRECT', 2013, 9, '09', 4683.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415280, '61', '6110', '611043', 'ASTER', 93112, '01', 'DIRECT', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415281, '61', '6110', '611043', 'ASTER', 94045, '18', 'DIRECT', 2013, 9, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415282, '61', '6110', '611043', 'ASTER', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415283, '61', '6110', '611020', 'COSMECLIC', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415284, '61', '6110', '611092', 'CREATIVITY', 91033, '02', 'DIRECT', 2013, 9, '09', 16860.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415285, '61', '6110', '611092', 'CREATIVITY', 92114, '06', 'DIRECT', 2013, 9, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415286, '61', '6110', '611033', 'IBN ZUHR', 91017, '02', 'DIRECT', 2013, 9, '09', 520.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(415287, '61', '6110', '611033', 'IBN ZUHR', 91025, '02', 'DIRECT', 2013, 9, '09', 643.99, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(415288, '61', '6110', '611044', 'LIFE LINE', 91066, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415289, '61', '6110', 'N12926', 'NEWLIFE STYLE', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415290, '61', '6110', '611084', 'NOVA', 91033, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(415291, '61', '6110', '611084', 'NOVA', 91041, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(415292, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 9, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415293, '61', '6110', '611084', 'NOVA', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415294, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 9, '09', 7806.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415295, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 9, '09', 2341.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(415296, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415297, '61', '6111', '611141', 'COMPLETE DENTAL', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415298, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 9, '09', 17599.92, 2.89, 11, 0.00, 0.00, 0.00, 0.00),
	(415299, '61', '6114', '611425', 'ARABIAN GERMAN', 92031, '02', 'DIRECT', 2013, 9, '09', 7806.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415300, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 9, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415301, '61', '6122', '612200', 'IVF CLINIC', 91074, '02', 'DIRECT', 2013, 9, '09', 9498.24, 2.16, 12, 0.00, 0.00, 0.00, 0.00),
	(415302, '61', '6126', '612615', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 9, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415303, '61', '6126', '612604', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(415304, '62', '6202', 'B02806', 'BUSINESS TODAY', 91090, '02', 'DIRECT', 2013, 9, '09', 9118.70, 1.73, 3, 0.00, 0.00, 0.00, 0.00),
	(415305, '62', '6202', 'O01564', 'OMAN DLY OBSERVR', 91017, '02', 'DIRECT', 2013, 9, '09', 30844.10, 4.51, 4, 0.00, 0.00, 0.00, 0.00),
	(415306, '62', '6202', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 57093.08, 12.50, 7, 0.00, 0.00, 0.00, 0.00),
	(415307, '62', '6202', 'T02250', 'TIMES OF OMAN', 93070, '01', 'DIRECT', 2013, 9, '09', 3512.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415308, '62', '6203', '620356', 'WISAL', 92114, '06', 'DIRECT', 2013, 9, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415309, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91033, '02', 'DIRECT', 2013, 9, '09', 6713.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415310, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 9, '09', 16939.02, 4.08, 15, 0.00, 0.00, 0.00, 0.00),
	(415311, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 9, '09', 40442.02, 5.64, 16, 0.00, 0.00, 0.00, 0.00),
	(415312, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91090, '02', 'DIRECT', 2013, 9, '09', 9343.77, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415313, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 93112, '01', 'DIRECT', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415314, '62', '6210', 'A18948', 'AL MAR\'A', 94094, '18', 'DIRECT', 2013, 9, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415315, '62', '6210', 'A18948', 'AL MAR\'A', 94151, '03', 'DIRECT', 2013, 9, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415316, '62', '6210', 'A18948', 'AL MAR\'A', 94219, '18', 'DIRECT', 2013, 9, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415317, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(415318, '62', '6214', 'H04748', 'HI', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415319, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 9, '09', 18143.95, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(415320, '62', '6228', '622803', 'MUSCAT DAILY', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415321, '62', '6228', '622866', 'USRAT AL YOUM', 91090, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415322, '62', '6234', '623404', 'OMAN BANK&FINAN.', 91017, '02', 'DIRECT', 2013, 9, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415323, '63', '6306', '630604', 'OMAN SHIPPING CO', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415324, '64', '6401', 'P43336', 'PROSHOTS', 94086, '03', 'DIRECT', 2013, 9, '09', 2862.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415325, '64', '6402', '640291', 'OARC', 91041, '02', 'DIRECT', 2013, 9, '09', 2888.22, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(415326, '65', '6503', '650324', 'MUSCAT WINDOWS', 91074, '02', 'DIRECT', 2013, 9, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415327, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 9, '09', 49177.72, 7.25, 29, 0.00, 0.00, 0.00, 0.00),
	(415328, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 9, '09', 25135.32, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(415329, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 9, '09', 27039.35, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(415330, '65', '6504', 'R01927', 'R.A.K.CERAMICS', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415331, '65', '6504', '650454', 'TAJER CERAMICA', 91033, '02', 'DIRECT', 2013, 9, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415332, '65', '6508', 'H01637', 'HEMPEL\'S', 91041, '02', 'DIRECT', 2013, 9, '09', 1748.54, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(415333, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415334, '65', '6508', 'J00076', 'JOTUN', 93112, '01', 'MEDIACOM', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415335, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415336, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415337, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415338, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415339, '65', '6508', '650857', 'PLANET SUPRA', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415340, '65', '6508', '650857', 'PLANET SUPRA', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415341, '65', '6508', '650857', 'PLANET SUPRA', 94094, '18', 'DIRECT', 2013, 9, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415342, '65', '6508', '650857', 'PLANET SUPRA', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415343, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415344, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415345, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415346, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 9, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415347, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415348, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 9, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415349, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 9, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415350, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 9, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415351, '65', '6508', 'S00023', 'SADOLIN', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415352, '66', '6606', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 9, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(415353, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 9, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(415354, '67', '6705', 'O01638', 'OMAN CABLE', 95059, '27', 'DIRECT', 2013, 9, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415355, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 9, '09', 273.21, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(415356, '67', '6709', 'N11727', 'NUHAS OMAN', 91033, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415357, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 9, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(415358, '68', '6801', 'E01578', 'EMIRATES STEEL', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415359, '69', '6901', 'V00892', 'VOLTAMP', 94045, '18', 'DIRECT', 2013, 9, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415360, '72', '7203', '720301', 'TBS', 91066, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(415361, '81', '8101', 'B10763', 'BEST', 91041, '02', 'DIRECT', 2013, 9, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415362, '81', '8101', 'B10763', 'BEST', 91090, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415363, '81', '8101', 'C04967', 'CONSUMER PRODCTS', 91017, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415364, '81', '8101', 'C04967', 'CONSUMER PRODCTS', 91066, '02', 'DIRECT', 2013, 9, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(415365, '81', '8101', 'I04858', 'INT\'L PROPERTY E', 91041, '02', 'DIRECT', 2013, 9, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415366, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 91041, '02', 'DIRECT', 2013, 9, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415367, '81', '8101', 'O04822', 'OFFICE EXHIBIT.', 91017, '02', 'DIRECT', 2013, 9, '09', 4163.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415368, '81', '8101', 'O04822', 'OFFICE EXHIBIT.', 91041, '02', 'DIRECT', 2013, 9, '09', 9874.59, 2.40, 6, 0.00, 0.00, 0.00, 0.00),
	(415369, '81', '8101', 'O04822', 'OFFICE EXHIBIT.', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415370, '81', '8101', 'S17902', 'STUDY IN AUSTRALI', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415371, '81', '8101', 'S17902', 'STUDY IN AUSTRALI', 91090, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415372, '81', '8101', 'U01732', 'U.S.UNIVERSITY F', 91017, '02', 'DIRECT', 2013, 9, '09', 2497.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(415373, '81', '8101', 'U01608', 'UNIVERSITY EXHB.', 91025, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415374, '81', '8101', 'W02701', 'WOMEN EXPO.', 93088, '01', 'DIRECT', 2013, 9, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415375, '81', '8102', 'C09236', 'COMPETENCE HR', 91041, '02', 'DIRECT', 2013, 9, '09', 331.75, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(415376, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 91025, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415377, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415378, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415379, '81', '8106', 'P42319', 'PAN EASTERN T.', 91041, '02', 'DIRECT', 2013, 9, '09', 5440.77, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(415380, '81', '8106', 'P41931', 'PAPER ARABIA', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415381, '81', '8106', 'R08149', 'REAL ESTATE INV.', 91025, '02', 'DIRECT', 2013, 9, '09', 4917.78, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(415382, '81', '8106', 'R08149', 'REAL ESTATE INV.', 91033, '02', 'DIRECT', 2013, 9, '09', 12676.92, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(415383, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 91033, '02', 'DIRECT', 2013, 9, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415384, '81', '8109', '810955', 'FOOD & HOSPITAL.', 91033, '02', 'DIRECT', 2013, 9, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415385, '81', '8109', '810955', 'FOOD & HOSPITAL.', 91041, '02', 'DIRECT', 2013, 9, '09', 3538.72, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(415386, '81', '8109', '810955', 'FOOD & HOSPITAL.', 91057, '06', 'DIRECT', 2013, 9, '09', 6480.01, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(415387, '81', '8109', '810955', 'FOOD & HOSPITAL.', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415388, '81', '8109', '810909', 'SPORT 4 ALL', 93112, '01', 'DIRECT', 2013, 9, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415389, '81', '8109', 'W04084', 'WORLD HEALTH DAY', 91041, '02', 'DIRECT', 2013, 9, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415390, '81', '8111', '811145', 'INFRA OMAN STRUC', 91017, '02', 'DIRECT', 2013, 9, '09', 8378.44, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(415391, '81', '8111', '811145', 'INFRA OMAN STRUC', 91041, '02', 'DIRECT', 2013, 9, '09', 7923.09, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(415392, '81', '8111', '811145', 'INFRA OMAN STRUC', 91066, '02', 'DIRECT', 2013, 9, '09', 3434.64, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(415393, '81', '8111', '811145', 'INFRA OMAN STRUC', 91090, '02', 'DIRECT', 2013, 9, '09', 9731.48, 2.08, 4, 0.00, 0.00, 0.00, 0.00),
	(415394, '81', '8111', '811189', 'MEDHEALTH&WELLN.', 91041, '02', 'DIRECT', 2013, 9, '09', 9866.76, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(415395, '81', '8111', '811189', 'MEDHEALTH&WELLN.', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415396, '81', '8111', '811189', 'MEDHEALTH&WELLN.', 91090, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(415397, '81', '8111', '811189', 'MEDHEALTH&WELLN.', 93112, '01', 'DIRECT', 2013, 9, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415398, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91017, '02', 'DIRECT', 2013, 9, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415399, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91025, '02', 'DIRECT', 2013, 9, '09', 5792.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415400, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91041, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415401, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91057, '06', 'DIRECT', 2013, 9, '09', 5854.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415402, '81', '8111', 'U02968', 'UK UNIV. FAIR', 91017, '02', 'DIRECT', 2013, 9, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415403, '81', '8111', 'U02968', 'UK UNIV. FAIR', 91041, '02', 'DIRECT', 2013, 9, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(415404, '81', '8111', 'U02968', 'UK UNIV. FAIR', 91066, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415405, '81', '8111', 'U02968', 'UK UNIV. FAIR', 91090, '02', 'DIRECT', 2013, 9, '09', 1287.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(415406, '81', '8113', '811321', 'BRIDE SHOW', 91033, '02', 'DIRECT', 2013, 9, '09', 4262.07, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(415407, '81', '8113', '811330', 'OPEX', 91033, '02', 'DIRECT', 2013, 9, '09', 22481.28, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415408, '81', '8114', '811439', 'OMAN CUST.SRV.W.', 91041, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415409, '81', '8114', '811423', 'WORK ETHICS', 91017, '02', 'DIRECT', 2013, 9, '09', 68318.08, 8.04, 9, 0.00, 0.00, 0.00, 0.00),
	(415410, '85', '8505', '850501', 'MIN.OF EDUCATION', 91090, '02', 'DIRECT', 2013, 9, '09', 208.16, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(415411, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 9, '09', 9887.60, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(415412, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 9, '09', 19861.09, 6.40, 19, 0.00, 0.00, 0.00, 0.00),
	(415413, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 9, '09', 16743.87, 3.93, 14, 0.00, 0.00, 0.00, 0.00),
	(415414, '85', '8508', '850805', 'MAJAN ELECTRICTY', 91041, '02', 'DIRECT', 2013, 9, '09', 819.63, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415415, '85', '8508', '850805', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 9, '09', 5269.05, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(415416, '85', '8508', '850802', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 9, '09', 5021.86, 1.84, 3, 0.00, 0.00, 0.00, 0.00),
	(415417, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(415418, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 92148, '18', 'DIRECT', 2013, 9, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415419, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 2722.34, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(415420, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 3096.38, 1.13, 7, 0.00, 0.00, 0.00, 0.00),
	(415421, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 3961.52, 1.90, 11, 0.00, 0.00, 0.00, 0.00),
	(415422, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91066, '02', 'DIRECT', 2013, 9, '09', 2732.05, 1.32, 10, 0.00, 0.00, 0.00, 0.00),
	(415423, '85', '8508', '850802', 'MIN.ENVIRON.OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415424, '85', '8508', '850802', 'MIN.ENVIRON.OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415425, '85', '8508', '850802', 'MIN.ENVIRON.OMN', 91066, '02', 'DIRECT', 2013, 9, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(415426, '85', '8508', '850803', 'MIN.FINANCE OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(415427, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91017, '02', 'DIRECT', 2013, 9, '09', 4360.95, 1.53, 5, 0.00, 0.00, 0.00, 0.00),
	(415428, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91041, '02', 'DIRECT', 2013, 9, '09', 1619.74, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(415429, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91066, '02', 'DIRECT', 2013, 9, '09', 2322.28, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(415430, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91090, '02', 'DIRECT', 2013, 9, '09', 936.71, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(415431, '85', '8508', '850801', 'MIN.HERIT&CUL.OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(415432, '85', '8508', '850803', 'MIN.HIGH.EDU.OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415433, '85', '8508', '850803', 'MIN.HIGH.EDU.OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 975.75, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(415434, '85', '8508', '850803', 'MIN.HIGH.EDU.OMN', 91090, '02', 'DIRECT', 2013, 9, '09', 1873.44, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(415435, '85', '8508', '850802', 'MIN.HOUSING OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 6426.94, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(415436, '85', '8508', '850802', 'MIN.HOUSING OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 5869.00, 1.88, 7, 0.00, 0.00, 0.00, 0.00),
	(415437, '85', '8508', '850802', 'MIN.HOUSING OMN', 91066, '02', 'DIRECT', 2013, 9, '09', 7142.47, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(415438, '85', '8508', '850802', 'MIN.INTERIOR OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415439, '85', '8508', '850802', 'MIN.INTERIOR OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 2107.62, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(415440, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 13236.00, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(415441, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91066, '02', 'DIRECT', 2013, 9, '09', 9341.18, 2.26, 7, 0.00, 0.00, 0.00, 0.00),
	(415442, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91090, '02', 'DIRECT', 2013, 9, '09', 11798.76, 2.77, 8, 0.00, 0.00, 0.00, 0.00),
	(415443, '85', '8508', '850801', 'MIN.OF EDUCATION', 91017, '02', 'DIRECT', 2013, 9, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(415444, '85', '8508', '850801', 'MIN.OF EDUCATION', 91041, '02', 'DIRECT', 2013, 9, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415445, '85', '8508', '850801', 'MIN.OF EDUCATION', 91066, '02', 'DIRECT', 2013, 9, '09', 848.89, 0.41, 2, 0.00, 0.00, 0.00, 0.00),
	(415446, '85', '8508', '850801', 'MIN.OF EDUCATION', 91090, '02', 'DIRECT', 2013, 9, '09', 1946.29, 0.89, 3, 0.00, 0.00, 0.00, 0.00),
	(415447, '85', '8508', '850805', 'MIN.OF SPORTS AF', 91017, '02', 'DIRECT', 2013, 9, '09', 7610.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415448, '85', '8508', '850805', 'MIN.OF SPORTS AF', 91041, '02', 'DIRECT', 2013, 9, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(415449, '85', '8508', '850801', 'MIN.OF TOURISM', 91017, '02', 'DIRECT', 2013, 9, '09', 1990.53, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(415450, '85', '8508', '850801', 'MIN.OF TOURISM', 91066, '02', 'DIRECT', 2013, 9, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(415451, '85', '8508', '850801', 'MIN.OF TOURISM', 92148, '18', 'DIRECT', 2013, 9, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415452, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 2289.76, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415453, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91090, '02', 'DIRECT', 2013, 9, '09', 1977.52, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415454, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 96016, '01', 'DIRECT', 2013, 9, '09', 487614.80, 554.27, 338, 0.00, 0.00, 0.00, 0.00),
	(415455, '85', '8508', '850804', 'MIN.SOCIAL AFFR.', 91041, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415456, '85', '8508', '850804', 'MIN.TOURISM', 96016, '01', 'DIRECT', 2013, 9, '09', 67001.50, 52.38, 83, 0.00, 0.00, 0.00, 0.00),
	(415457, '85', '8508', '850801', 'MIN.TRANS. & COM.', 96016, '01', 'DIRECT', 2013, 9, '09', 70254.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(415458, '85', '8508', '850802', 'MIN.TRANSP.OMN', 91017, '02', 'DIRECT', 2013, 9, '09', 8794.76, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(415459, '85', '8508', '850802', 'MIN.TRANSP.OMN', 91041, '02', 'DIRECT', 2013, 9, '09', 4384.37, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(415460, '85', '8508', '850802', 'MIN.TRANSP.OMN', 91066, '02', 'DIRECT', 2013, 9, '09', 2810.16, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(415461, '85', '8508', '850804', 'MINISTRY OF WORKERS', 96016, '01', 'DIRECT', 2013, 9, '09', 69603.50, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(415462, '85', '8508', '850803', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 9, '09', 2634.52, 1.26, 5, 0.00, 0.00, 0.00, 0.00),
	(415463, '85', '8508', '850802', 'MUSCAT SECURITES', 91017, '02', 'DIRECT', 2013, 9, '09', 38574.65, 13.14, 12, 0.00, 0.00, 0.00, 0.00),
	(415464, '85', '8508', '850803', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 9, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415465, '85', '8508', '850806', 'OMAN MED.SPCL.B.', 91017, '02', 'DIRECT', 2013, 9, '09', 2717.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415466, '85', '8508', '850801', 'PUB.AUTH ELE&WAT', 91017, '02', 'DIRECT', 2013, 9, '09', 14331.80, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(415467, '85', '8508', '850801', 'PUB.AUTH ELE&WAT', 91041, '02', 'DIRECT', 2013, 9, '09', 7181.52, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(415468, '85', '8508', '850801', 'PUB.AUTH ELE&WAT', 91066, '02', 'DIRECT', 2013, 9, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415469, '85', '8508', '850801', 'PUB.AUTH ELE&WAT', 91090, '02', 'DIRECT', 2013, 9, '09', 3259.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(415470, '85', '8508', '850806', 'ROYAL COURT AFF.', 91041, '02', 'DIRECT', 2013, 9, '09', 878.17, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415471, '85', '8508', '850806', 'ROYAL COURT AFF.', 91066, '02', 'DIRECT', 2013, 9, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415472, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91017, '02', 'DIRECT', 2013, 9, '09', 858.66, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(415473, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91041, '02', 'DIRECT', 2013, 9, '09', 1405.08, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(415474, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91066, '02', 'DIRECT', 2013, 9, '09', 878.17, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(415475, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91090, '02', 'DIRECT', 2013, 9, '09', 457.95, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(415476, '85', '8508', '850802', 'RURAL AREAS ELEC', 91017, '02', 'DIRECT', 2013, 9, '09', 4137.18, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(415477, '85', '8508', '850802', 'RURAL AREAS ELEC', 91090, '02', 'DIRECT', 2013, 9, '09', 4267.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(415478, '01', '0101', '010120', 'FARHETY', 101098, '02', 'DIRECT', 2013, 9, '10', 13344.80, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(415479, '01', '0101', '010120', 'FARHETY', 102012, '02', 'DIRECT', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(415480, '01', '0101', '010120', 'FARHETY', 102103, '02', 'DIRECT', 2013, 9, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(415481, '01', '0101', '010120', 'FARHETY', 103135, '06', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415482, '01', '0101', '010120', 'FARHETY', 103143, '03', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415483, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 9, '10', 4531.60, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415484, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 9, '10', 5348.80, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(415485, '01', '0101', 'Q02098', 'QUEEN FOOD', 108126, '01', 'ISRAA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415486, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415487, '01', '0104', '010427', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 9, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415488, '01', '0109', '010908', 'HAHNE', 104265, '12', 'DIRECT', 2013, 9, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415489, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 9, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(415490, '01', '0109', 'T02477', 'TEMMY\'S', 108050, '01', 'ANIMATION', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415491, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415492, '01', '0109', 'T02477', 'TEMMY\'S', 108092, '01', 'ANIMATION', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415493, '01', '0109', 'T02477', 'TEMMY\'S', 108126, '01', 'ANIMATION', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415494, '01', '0112', '011246', 'AL DOHA', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415495, '01', '0112', '011246', 'AL DOHA', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415496, '01', '0112', 'B11273', 'BORGES', 104265, '12', 'DIRECT', 2013, 9, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415497, '01', '0112', 'S00030', 'SAFI', 102145, '02', 'DIRECT', 2013, 9, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(415498, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415499, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 9, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415500, '01', '0112', 'S00030', 'SAFI', 103176, '01', 'DIRECT', 2013, 9, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415501, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 9, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415502, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415503, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415504, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'OMD', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415505, '01', '0127', '012700', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 9, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415506, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103143, '03', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415507, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103234, '29', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415508, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415509, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415510, '02', '0203', '020303', 'CRYSTAL', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415511, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415512, '02', '0205', '020532', 'ASL AL HALOB', 103143, '03', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415513, '02', '0205', '020532', 'ASL AL HALOB', 103176, '01', 'DIRECT', 2013, 9, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415514, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415515, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415516, '02', '0209', 'H00054', 'HEINZ', 101014, '02', 'FOX ADV.', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(415517, '02', '0209', 'H00054', 'HEINZ', 108050, '01', 'FOX ADV.', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415518, '02', '0209', 'H00054', 'HEINZ', 108092, '01', 'FOX ADV.', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415519, '02', '0209', 'H00054', 'HEINZ', 108126, '01', 'FOX ADV.', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415520, '02', '0211', 'K01656', 'KNORR', 108092, '01', 'MAGNA GLOBAL', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415521, '02', '0231', '023102', 'CRYSTAL', 101098, '02', 'DIRECT', 2013, 9, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(415522, '03', '0301', 'J00081', 'JUHAYNA', 102061, '02', 'ANIMATION', 2013, 9, '10', 11503.40, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(415523, '03', '0301', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 9, '10', 11529.70, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(415524, '03', '0301', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415525, '03', '0301', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 9, '10', 9776.10, 5.30, 6, 0.00, 0.00, 0.00, 0.00),
	(415526, '03', '0301', 'J00081', 'JUHAYNA', 108027, '01', 'ANIMATION', 2013, 9, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(415527, '03', '0301', 'J00081', 'JUHAYNA', 108050, '01', 'ANIMATION', 2013, 9, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415528, '03', '0301', 'L03699', 'LABANITA', 108027, '01', 'STUDIO', 2013, 9, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(415529, '03', '0301', 'L03699', 'LABANITA', 108035, '01', 'STUDIO', 2013, 9, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(415530, '03', '0301', 'L03699', 'LABANITA', 108050, '01', 'STUDIO', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(415531, '03', '0301', 'L03699', 'LABANITA', 108068, '01', 'STUDIO', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415532, '03', '0301', 'L03699', 'LABANITA', 108183, '01', 'STUDIO', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415533, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415534, '03', '0301', '030123', 'LAMAR', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415535, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 9, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(415536, '03', '0307', 'D00395', 'DOLCECA', 108027, '01', 'OMD', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415537, '03', '0307', 'D00395', 'DOLCECA', 108134, '01', 'OMD', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415538, '03', '0307', 'M03743', 'MEGA', 108050, '01', 'LOOK', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415539, '03', '0309', '030935', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 9, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415540, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 101014, '02', 'ZENITH MEDIA', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(415541, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415542, '03', '0313', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415543, '03', '0313', 'G00194', 'GREEN LAND', 108068, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415544, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 9, '10', 75556.60, 8.25, 10, 0.00, 0.00, 0.00, 0.00),
	(415545, '03', '0313', 'O40034', 'OBOUR LAND', 108027, '01', 'AL AHRAM', 2013, 9, '10', 12070.50, 97.50, 65, 0.00, 0.00, 0.00, 0.00),
	(415546, '03', '0313', 'O40034', 'OBOUR LAND', 108035, '01', 'AL AHRAM', 2013, 9, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415547, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 9, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415548, '03', '0313', 'O40034', 'OBOUR LAND', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415549, '03', '0313', 'O40034', 'OBOUR LAND', 108068, '01', 'AL AHRAM', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415550, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415551, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 9, '10', 21842.00, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(415552, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 9, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415553, '03', '0313', 'O40034', 'OBOUR LAND', 108134, '01', 'AL AHRAM', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(415554, '03', '0313', 'O40034', 'OBOUR LAND', 108183, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415555, '03', '0315', 'D00275', 'DOMTY', 103622, '02', 'ENGEL', 2013, 9, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415556, '03', '0316', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 9, '10', 19649.10, 14.25, 18, 0.00, 0.00, 0.00, 0.00),
	(415557, '03', '0316', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415558, '03', '0316', 'G00194', 'GREEN LAND', 108068, '01', 'AL AHRAM', 2013, 9, '10', 6537.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(415559, '03', '0316', 'G00194', 'GREEN LAND', 108084, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415560, '03', '0316', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 9, '10', 63001.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(415561, '03', '0316', 'G00194', 'GREEN LAND', 108183, '01', 'AL AHRAM', 2013, 9, '10', 9360.40, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(415562, '03', '0317', '031701', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 9, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415563, '03', '0326', '032602', 'LABANITA', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415564, '03', '0326', '032602', 'LABANITA', 108035, '01', 'DIRECT', 2013, 9, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415565, '03', '0326', '032602', 'LABANITA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415566, '03', '0326', '032602', 'LABANITA', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415567, '03', '0327', '032702', 'DANONE', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415568, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 9, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415569, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 9, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415570, '06', '0603', 'B00311', 'BISCO MISR', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415571, '06', '0603', '060305', 'DEMO', 101098, '02', 'DIRECT', 2013, 9, '10', 20299.80, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(415572, '06', '0603', '060305', 'DEMO', 102012, '02', 'DIRECT', 2013, 9, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415573, '06', '0603', '060305', 'DEMO', 103143, '03', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415574, '07', '0702', 'C00354', 'CLORETS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(415575, '07', '0702', 'C00354', 'CLORETS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415576, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415577, '07', '0703', 'C00020', 'CADBURY', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(415578, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 59495.10, 15.36, 192, 0.00, 0.00, 0.00, 0.00),
	(415579, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415580, '07', '0703', 'G00009', 'GALAXY', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415581, '07', '0703', 'G00009', 'GALAXY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 12258.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415582, '07', '0703', 'G00009', 'GALAXY', 108209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415583, '07', '0705', 'C00494', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 9, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415584, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415585, '07', '0706', 'K00267', 'KICKER', 108027, '01', 'DIRECT', 2013, 9, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(415586, '07', '0706', 'M06495', 'MORO', 107060, '08', 'DIRECT', 2013, 9, '10', 6493.20, 5.25, 21, 0.00, 0.00, 0.00, 0.00),
	(415587, '07', '0706', 'M06495', 'MORO', 107102, '08', 'DIRECT', 2013, 9, '10', 5227.50, 4.25, 17, 0.00, 0.00, 0.00, 0.00),
	(415588, '07', '0706', 'M06495', 'MORO', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415589, '07', '0706', 'M06495', 'MORO', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415590, '07', '0708', '070852', 'DEMOO', 101098, '02', 'DIRECT', 2013, 9, '10', 50561.10, 7.20, 19, 0.00, 0.00, 0.00, 0.00),
	(415591, '07', '0708', '070852', 'DEMOO', 103135, '06', 'DIRECT', 2013, 9, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415592, '07', '0708', '070852', 'DEMOO', 103143, '03', 'DIRECT', 2013, 9, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415593, '07', '0708', '070852', 'DEMOO', 107102, '08', 'DIRECT', 2013, 9, '10', 7047.70, 6.38, 11, 0.00, 0.00, 0.00, 0.00),
	(415594, '07', '0709', 'C00272', 'CHIPSY', 106021, '01', 'ADVANTAGE', 2013, 9, '10', 11297.80, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(415595, '07', '0709', 'C00272', 'CHIPSY', 106138, '06', 'ADVANTAGE', 2013, 9, '10', 8320.20, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(415596, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415597, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415598, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415599, '07', '0709', 'C00272', 'CHIPSY', 108134, '01', 'ADVANTAGE', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415600, '07', '0709', 'F39438', 'FOX', 108035, '01', 'DIRECT', 2013, 9, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415601, '07', '0709', 'F39438', 'FOX', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(415602, '07', '0709', 'F39438', 'FOX', 108092, '01', 'DIRECT', 2013, 9, '10', 61217.90, 6.75, 8, 0.00, 0.00, 0.00, 0.00),
	(415603, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 9, '10', 4100.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415604, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(415605, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 9, '10', 6686.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(415606, '07', '0709', '070934', 'TATESS', 108068, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415607, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415608, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415609, '07', '0709', 'T09777', 'TIGER', 108027, '01', 'DIRECT', 2013, 9, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(415610, '07', '0709', 'T09777', 'TIGER', 108035, '01', 'DIRECT', 2013, 9, '10', 14709.20, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(415611, '07', '0709', 'T09777', 'TIGER', 108050, '01', 'DIRECT', 2013, 9, '10', 16046.40, 11.25, 12, 0.00, 0.00, 0.00, 0.00),
	(415612, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 9, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415613, '07', '0709', 'T09777', 'TIGER', 108084, '01', 'DIRECT', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415614, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 9, '10', 82242.60, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(415615, '07', '0709', 'T09777', 'TIGER', 108126, '01', 'DIRECT', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415616, '07', '0709', 'T09777', 'TIGER', 108134, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415617, '07', '0709', 'T09777', 'TIGER', 108183, '01', 'DIRECT', 2013, 9, '10', 6686.00, 5.25, 5, 0.00, 0.00, 0.00, 0.00),
	(415618, '07', '0709', '070935', 'WAVES', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415619, '07', '0709', 'Z02219', 'ZEGO', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 5645.60, 6.75, 8, 0.00, 0.00, 0.00, 0.00),
	(415620, '07', '0709', 'Z02219', 'ZEGO', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 5348.80, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(415621, '07', '0709', 'Z02219', 'ZEGO', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 4606.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415622, '07', '0709', 'Z02219', 'ZEGO', 108084, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415623, '07', '0709', 'Z02219', 'ZEGO', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 91306.50, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(415624, '07', '0709', 'Z02219', 'ZEGO', 108175, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415625, '07', '0709', 'Z02219', 'ZEGO', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415626, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 9, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(415627, '07', '0710', 'C00232', 'CHEETOS', 106021, '01', 'AMERICANA', 2013, 9, '10', 7518.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415628, '07', '0710', 'C00232', 'CHEETOS', 106138, '06', 'AMERICANA', 2013, 9, '10', 4754.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415629, '07', '0710', '071023', 'RIKLY', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415630, '07', '0710', '071023', 'SUN BITES', 107060, '08', 'DIRECT', 2013, 9, '10', 26686.50, 29.70, 90, 0.00, 0.00, 0.00, 0.00),
	(415631, '07', '0710', '071023', 'SUN BITES', 107102, '08', 'DIRECT', 2013, 9, '10', 77919.00, 62.70, 190, 0.00, 0.00, 0.00, 0.00),
	(415632, '07', '0710', '071023', 'SUN BITES', 108035, '01', 'DIRECT', 2013, 9, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(415633, '07', '0710', '071023', 'SUN BITES', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415634, '07', '0710', '071023', 'TAKE 5', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415635, '07', '0711', 'A95831', 'ABU AUF', 103622, '02', 'AKHBAR', 2013, 9, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415636, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415637, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415638, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415639, '10', '1006', 'F00395', 'FARM FRITES', 103234, '29', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415640, '10', '1006', 'F00395', 'FARM FRITES', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415641, '10', '1006', 'F00395', 'FARM FRITES', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415642, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415643, '10', '1006', 'F00395', 'FARM FRITES', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415644, '10', '1007', '100715', 'WADI FOOD', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415645, '11', '1108', 'A00460', 'AL WADI', 102012, '02', 'DIRECT', 2013, 9, '10', 6189.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(415646, '11', '1108', 'A00470', 'AL WATANIAH', 108035, '01', 'OMD', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415647, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415648, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 9, '10', 11335.70, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(415649, '11', '1114', '111410', 'SAN JOVANY', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415650, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415651, '11', '1131', 'K00122', 'KOKI', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(415652, '11', '1131', 'K00122', 'KOKI', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415653, '11', '1134', '113403', 'SHAHD', 104265, '12', 'DIRECT', 2013, 9, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415654, '12', '1202', 'A93001', 'ALI CAFE', 107102, '08', 'DIRECT', 2013, 9, '10', 34600.50, 21.60, 135, 0.00, 0.00, 0.00, 0.00),
	(415655, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(415656, '12', '1206', '120617', 'SOFY', 108068, '01', 'DIRECT', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415657, '12', '1207', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415658, '12', '1208', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415659, '12', '1209', 'B06759', 'BAITY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415660, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415661, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 9, '10', 6141.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(415662, '12', '1210', '121031', 'DOMTY', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415663, '12', '1211', 'T00564', 'TANG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415664, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 9, '10', 1605.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415665, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415666, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 9, '10', 8913.60, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(415667, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415668, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 9, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(415669, '12', '1216', 'L00163', 'LIPTON', 107060, '08', 'MAGNA GLOBAL', 2013, 9, '10', 24736.00, 20.00, 80, 0.00, 0.00, 0.00, 0.00),
	(415670, '12', '1216', 'L00163', 'LIPTON', 107102, '08', 'MAGNA GLOBAL', 2013, 9, '10', 23933.80, 19.50, 78, 0.00, 0.00, 0.00, 0.00),
	(415671, '12', '1216', 'L00163', 'LIPTON', 108035, '01', 'MAGNA GLOBAL', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415672, '12', '1216', 'L00163', 'LIPTON', 108050, '01', 'MAGNA GLOBAL', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415673, '12', '1216', 'L00163', 'LIPTON', 108068, '01', 'MAGNA GLOBAL', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415674, '12', '1216', 'L00163', 'LIPTON', 108084, '01', 'MAGNA GLOBAL', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415675, '12', '1216', 'L00163', 'LIPTON', 108092, '01', 'MAGNA GLOBAL', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415676, '12', '1216', 'L00163', 'LIPTON', 108183, '01', 'MAGNA GLOBAL', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415677, '13', '1301', '000015', '7-UP', 108027, '01', 'ALAMIYA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415678, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 9, '10', 21322.10, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(415679, '13', '1301', '000015', '7-UP', 108134, '01', 'ALAMIYA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415680, '13', '1301', 'F02711', 'FAYROUZ', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415681, '13', '1301', 'F02711', 'FAYROUZ', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415682, '13', '1301', 'F02711', 'FAYROUZ', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415683, '13', '1301', 'F02711', 'FAYROUZ', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(415684, '13', '1301', 'F02711', 'FAYROUZ', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415685, '13', '1301', 'P00108', 'PEPSI', 106021, '01', 'AL AHRAM', 2013, 9, '10', 39468.00, 20.58, 22, 0.00, 0.00, 0.00, 0.00),
	(415686, '13', '1301', 'P00108', 'PEPSI', 106138, '06', 'AL AHRAM', 2013, 9, '10', 24169.20, 20.26, 21, 0.00, 0.00, 0.00, 0.00),
	(415687, '13', '1301', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 9, '10', 10195.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(415688, '13', '1301', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 9, '10', 47671.80, 46.41, 88, 0.00, 0.00, 0.00, 0.00),
	(415689, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 9, '10', 5385.30, 43.50, 29, 0.00, 0.00, 0.00, 0.00),
	(415690, '13', '1301', 'P00108', 'PEPSI', 108035, '01', 'AL AHRAM', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415691, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 9, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415692, '13', '1301', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 9, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415693, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415694, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 9, '10', 93163.60, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(415695, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(415696, '13', '1302', 'C00370', 'COCA COLA', 106013, '01', 'UM7', 2013, 9, '10', 14216.60, 6.64, 12, 0.00, 0.00, 0.00, 0.00),
	(415697, '13', '1302', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 9, '10', 18453.80, 8.65, 12, 0.00, 0.00, 0.00, 0.00),
	(415698, '13', '1302', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 9, '10', 9905.30, 8.32, 11, 0.00, 0.00, 0.00, 0.00),
	(415699, '13', '1302', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 9, '10', 2042.70, 15.75, 11, 0.00, 0.00, 0.00, 0.00),
	(415700, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415701, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415702, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415703, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415704, '13', '1302', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415705, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 9, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(415706, '13', '1302', 'S00635', 'SPRITE', 106013, '01', 'UM7', 2013, 9, '10', 7108.20, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(415707, '13', '1302', 'S00635', 'SPRITE', 106021, '01', 'UM7', 2013, 9, '10', 10850.10, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(415708, '13', '1302', 'S00635', 'SPRITE', 106138, '06', 'UM7', 2013, 9, '10', 3961.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(415709, '13', '1304', 'H00126', 'HAYAT', 108183, '01', 'SHINE', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415710, '13', '1304', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415711, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415712, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 9, '10', 6686.00, 6.75, 5, 0.00, 0.00, 0.00, 0.00),
	(415713, '13', '1313', 'B00307', 'BIRELL', 108050, '01', 'DDA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415714, '13', '1313', 'B00307', 'BIRELL', 108068, '01', 'DDA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415715, '13', '1313', 'B00307', 'BIRELL', 108092, '01', 'DDA', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415716, '13', '1313', 'B00307', 'BIRELL', 108183, '01', 'DDA', 2013, 9, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415717, '13', '1313', '131305', 'SCHWEPPES', 106013, '01', 'DIRECT', 2013, 9, '10', 7535.40, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(415718, '13', '1313', '131305', 'SCHWEPPES', 107060, '08', 'DIRECT', 2013, 9, '10', 17006.00, 8.80, 55, 0.00, 0.00, 0.00, 0.00),
	(415719, '13', '1313', '131305', 'SCHWEPPES', 107078, '08', 'DIRECT', 2013, 9, '10', 19713.20, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(415720, '13', '1313', '131305', 'SCHWEPPES', 107102, '08', 'DIRECT', 2013, 9, '10', 6407.50, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(415721, '13', '1313', '131305', 'SCHWEPPES', 108027, '01', 'DIRECT', 2013, 9, '10', 3342.60, 27.00, 18, 0.00, 0.00, 0.00, 0.00),
	(415722, '13', '1313', '131305', 'SCHWEPPES', 108035, '01', 'DIRECT', 2013, 9, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415723, '13', '1313', '131305', 'SCHWEPPES', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415724, '13', '1313', '131305', 'SCHWEPPES', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415725, '13', '1313', '131305', 'SCHWEPPES', 108134, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415726, '13', '1321', 'C00370', 'COCA COLA', 107045, '01', 'UM7', 2013, 9, '10', 2304.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(415727, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 9, '10', 26590.20, 11.42, 106, 0.00, 0.00, 0.00, 0.00),
	(415728, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 9, '10', 142039.40, 68.72, 502, 0.00, 0.00, 0.00, 0.00),
	(415729, '13', '1321', 'C00370', 'COCA COLA', 108027, '01', 'UM7', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415730, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415731, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(415732, '13', '1321', 'F00043', 'FANTA', 108092, '01', 'UM7', 2013, 9, '10', 8246.60, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(415733, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 9, '10', 3280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415734, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 9, '10', 23904.60, 7.84, 98, 0.00, 0.00, 0.00, 0.00),
	(415735, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 9, '10', 117708.90, 30.48, 381, 0.00, 0.00, 0.00, 0.00),
	(415736, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415737, '13', '1321', '132105', 'RANI', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415738, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415739, '14', '1403', 'B00773', 'BALLANTINE\'S', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415740, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415741, '14', '1403', 'C00896', 'CHIVAS REGAL', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415742, '14', '1403', 'C00896', 'CHIVAS REGAL', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415743, '14', '1403', 'J00198', 'JAMESON', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415744, '14', '1406', 'A01548', 'ABSOLUT', 104547, '29', 'DIRECT', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415745, '14', '1406', 'A01548', 'ABSOLUT', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415746, '15', '1503', 'U00161', 'UNION TOBACCO', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(415747, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415748, '15', '1507', 'A38949', 'ANTI-DRUGS', 108035, '01', 'ALAMIYA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415749, '16', '1601', 'E00137', 'EVA', 103622, '02', 'DIRECT', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415750, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 9, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(415751, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 9, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(415752, '16', '1601', 'E02378', 'EVA SUN & SEA', 103622, '02', 'DIRECT', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415753, '16', '1604', 'R03230', 'ROBERTO CAVALLI', 104851, '03', 'DIRECT', 2013, 9, '10', 1783.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415754, '16', '1606', '160609', 'LUNA', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415755, '16', '1608', 'A00560', 'AMANDA', 103028, '03', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415756, '16', '1612', 'N00490', 'NIKE PERFUME', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415757, '16', '1612', 'P00011', 'PACO RABANNE', 104851, '03', 'DIRECT', 2013, 9, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415758, '16', '1613', 'C00121', 'CAROLINA HERRERA', 104851, '03', 'DIRECT', 2013, 9, '10', 2080.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415759, '16', '1614', 'B00406', 'BOURJOIS', 104851, '03', 'DIRECT', 2013, 9, '10', 1485.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415760, '16', '1615', 'A00560', 'AMANDA', 103010, '07', 'DIRECT', 2013, 9, '10', 3024.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415761, '16', '1615', 'A00560', 'AMANDA', 103028, '03', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415762, '17', '1701', 'S00303', 'SENSODYNE', 104034, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415763, '17', '1704', 'D00677', 'DURU', 101139, '02', 'AL AHRAM', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415764, '17', '1704', 'D00677', 'DURU', 103036, '02', 'AL AHRAM', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415765, '17', '1704', 'D00677', 'DURU', 103176, '01', 'AL AHRAM', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415766, '17', '1706', 'F00001', 'FA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415767, '17', '1706', 'R04674', 'REXONA', 108092, '01', 'MAGNA GLOBAL', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415768, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 9, '10', 8417.50, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(415769, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 9, '10', 25405.80, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(415770, '17', '1712', 'S01451', 'SOFT ROSE', 101279, '01', 'DIRECT', 2013, 9, '10', 558.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(415771, '17', '1712', 'S01451', 'SOFT ROSE', 101303, '01', 'DIRECT', 2013, 9, '10', 1913.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(415772, '17', '1718', 'M80513', 'MAN LOOK', 104133, '06', 'DIRECT', 2013, 9, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415773, '19', '1901', 'E02479', 'ELVIVE', 107060, '08', 'DIRECT', 2013, 9, '10', 10639.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(415774, '19', '1901', 'E02479', 'ELVIVE', 107102, '08', 'DIRECT', 2013, 9, '10', 6151.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(415775, '19', '1901', 'L00170', 'LIZA', 108035, '01', 'DIRECT', 2013, 9, '10', 5645.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(415776, '19', '1904', 'P41415', 'PALETTE', 102012, '02', 'DIRECT', 2013, 9, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415777, '19', '1904', 'P41415', 'PALETTE', 107060, '08', 'DIRECT', 2013, 9, '10', 22812.90, 2.64, 33, 0.00, 0.00, 0.00, 0.00),
	(415778, '19', '1904', 'P41415', 'PALETTE', 107094, '01', 'DIRECT', 2013, 9, '10', 29310.50, 4.88, 61, 0.00, 0.00, 0.00, 0.00),
	(415779, '19', '1906', 'J00284', 'JADAYEL', 104067, '05', 'DIRECT', 2013, 9, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415780, '19', '1915', 'H04007', 'HAIR CODE', 108027, '01', 'OMD', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(415781, '19', '1915', 'H04007', 'HAIR CODE', 108035, '01', 'OMD', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415782, '19', '1915', 'H04007', 'HAIR CODE', 108084, '01', 'OMD', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415783, '19', '1915', 'H04007', 'HAIR CODE', 108134, '01', 'OMD', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415784, '19', '1919', 'C11734', 'CLEAR', 108035, '01', 'MAGNA GLOBAL', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415785, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415786, '20', '2007', '200716', 'EVY BABY', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415787, '20', '2007', '200716', 'EVY BABY', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415788, '20', '2007', '200716', 'EVY BABY', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415789, '20', '2007', '200717', 'FINE BABY', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415790, '20', '2007', '200716', 'MOLFIX', 102012, '02', 'DIRECT', 2013, 9, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415791, '20', '2007', '200716', 'MOLFIX', 107060, '08', 'DIRECT', 2013, 9, '10', 22812.90, 2.64, 33, 0.00, 0.00, 0.00, 0.00),
	(415792, '20', '2007', '200716', 'MOLFIX', 107094, '01', 'DIRECT', 2013, 9, '10', 29310.50, 4.88, 61, 0.00, 0.00, 0.00, 0.00),
	(415793, '20', '2007', 'P00027', 'PAMPERS', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415794, '21', '2101', 'P00032', 'PANADOL', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415795, '21', '2101', 'P00032', 'PANADOL', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 14932.60, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(415796, '21', '2101', 'P00032', 'PANADOL', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415797, '21', '2101', 'P00032', 'PANADOL', 108209, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415798, '21', '2101', '210118', 'PROVIN RETARD', 102012, '02', 'DIRECT', 2013, 9, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(415799, '21', '2101', '210118', 'PROVIN RETARD', 103143, '03', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415800, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415801, '21', '2107', '210779', 'EASY SLIM', 103143, '03', 'DIRECT', 2013, 9, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415802, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415803, '21', '2108', '210828', 'AL GAZAR', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415804, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415805, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415806, '21', '2108', 'A41582', 'AL HOSEINI', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415807, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415808, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415809, '21', '2108', 'A93017', 'ALI IMAGE', 108035, '01', 'AL AHRAM', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415810, '21', '2108', 'A93017', 'ALI IMAGE', 108068, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415811, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415812, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415813, '21', '2108', '210833', 'DR.SAAD ABU AL FOUTO', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415814, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 9, '10', 6313.80, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(415815, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 9, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415816, '21', '2108', 'E03328', 'EL EZABI', 108068, '01', 'AL AHRAM', 2013, 9, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415817, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(415818, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415819, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415820, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415821, '21', '2108', '210825', 'MAI MAGDY', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415822, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415823, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415824, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 9, '10', 1560.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415825, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 9, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415826, '21', '2108', '210832', 'SALAH AL DEN', 108134, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415827, '21', '2108', '210832', 'SALAMA', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415828, '21', '2108', 'S15048', 'SEIF PHARMACIES', 103259, '02', 'GOMHURIA', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415829, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(415830, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 9, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415831, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108134, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415832, '21', '2108', 'W04318', 'WALI', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415833, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415834, '21', '2109', 'P40643', 'PACIFIC', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415835, '21', '2115', 'R02437', 'RED BULL', 107102, '08', 'ZENITH MEDIA', 2013, 9, '10', 1921.80, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(415836, '21', '2116', '211600', 'VOTA', 108050, '01', 'DIRECT', 2013, 9, '10', 5348.80, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(415837, '21', '2116', '211600', 'VOTA', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(415838, '21', '2116', '211600', 'VOTA', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415839, '21', '2117', '211793', 'OLOHISTINE', 102012, '02', 'DIRECT', 2013, 9, '10', 3159.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(415840, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 9, '10', 6686.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(415841, '22', '2201', 'S26302', 'SOUTHMEDIC', 101253, '01', 'DIRECT', 2013, 9, '10', 1264.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415842, '22', '2201', 'S26302', 'SOUTHMEDIC', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415843, '22', '2202', 'G06944', 'GLUCO DR', 104018, '10', 'DIRECT', 2013, 9, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415844, '22', '2203', 'S01623', 'SABONA', 101063, '02', 'DIRECT', 2013, 9, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(415845, '22', '2203', '220328', 'SPRAY ON PLASTER', 101303, '01', 'DIRECT', 2013, 9, '10', 256.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(415846, '23', '2302', '230232', 'GRIPAD', 104133, '06', 'DIRECT', 2013, 9, '10', 668.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415847, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415848, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415849, '24', '2405', 'J01591', 'JB WEAR', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415850, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415851, '24', '2407', '240709', 'VILEBREQUIN', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415852, '24', '2410', 'D00064', 'DANDY SHOP', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415853, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(415854, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(415855, '24', '2411', 'F02974', 'FARAG', 101022, '02', 'DIRECT', 2013, 9, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(415856, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(415857, '24', '2411', 'Q00509', 'QUIKSILVER', 108027, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415858, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415859, '24', '2412', 'B10746', 'BERIONY', 108068, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415860, '24', '2412', 'T03970', 'TIE SHOP', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415861, '24', '2412', 'T03970', 'TIE SHOP', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415862, '24', '2412', 'T03970', 'TIE SHOP', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415863, '24', '2412', 'T03970', 'TIE SHOP', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415864, '24', '2412', 'T03970', 'TIE SHOP', 108092, '01', 'DIRECT', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415865, '24', '2412', 'T03970', 'TIE SHOP', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415866, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(415867, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 9, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(415868, '24', '2413', '001798', '33', 108134, '01', 'ISRAA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415869, '24', '2413', '241399', 'CLUE', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415870, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415871, '24', '2413', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415872, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415873, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415874, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415875, '24', '2415', '241514', 'ACTIV ABOU ALAA', 101098, '02', 'DIRECT', 2013, 9, '10', 1522.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(415876, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415877, '24', '2415', '241505', 'FARHA GROUP', 101014, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(415878, '24', '2415', '241510', 'HIJAB CORNER', 103028, '03', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415879, '24', '2415', '241519', 'HIJAB EFFA', 103028, '03', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415880, '24', '2415', '241513', 'KHATOUN', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415882, '25', '2502', 'A35593', 'AREEGE', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415883, '25', '2502', 'C05769', 'COTTONIL', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415884, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(415885, '25', '2502', 'C05769', 'COTTONIL', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415886, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 9, '10', 3878.50, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(415887, '26', '2601', 'C10913', 'CLUB ALDO', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415888, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415889, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415890, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415891, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415892, '26', '2601', 'T00855', 'TIMBERLAND', 108027, '01', 'AL AHRAM', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(415893, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 9, '10', 1016.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(415894, '27', '2701', 'Z01925', 'ZAITOUN BROTHERS', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415895, '27', '2702', 'D00264', 'DOLCE & GABBANA', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415896, '27', '2707', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 9, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(415897, '28', '2801', 'B00489', 'BVLGARI', 104547, '29', 'DIRECT', 2013, 9, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415898, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 9, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415899, '28', '2801', 'L00760', 'LAZURDE', 103234, '29', 'OMD', 2013, 9, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415900, '28', '2801', 'L00760', 'LAZURDE', 104315, '01', 'OMD', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415901, '28', '2801', 'L00760', 'LAZURDE', 104976, '29', 'OMD', 2013, 9, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415902, '28', '2802', 'B01272', 'BREITLING', 102301, '18', 'AL AHRAM', 2013, 9, '10', 33286.70, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(415903, '28', '2802', 'G00209', 'GUCCI', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415904, '28', '2802', 'H00614', 'HUBLOT', 104034, '01', 'AL BAYAN-SABRA', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415905, '28', '2802', 'H00614', 'HUBLOT', 104133, '06', 'AL BAYAN-SABRA', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415906, '28', '2802', 'H00614', 'HUBLOT', 104240, '18', 'AL BAYAN-SABRA', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415907, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415908, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415909, '28', '2802', 'R00951', 'ROLEX', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415910, '28', '2802', 'R00951', 'ROLEX', 104133, '06', 'DIRECT', 2013, 9, '10', 2823.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415911, '28', '2802', 'R00951', 'ROLEX', 104240, '18', 'DIRECT', 2013, 9, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415912, '28', '2802', 'S00816', 'SWATCH', 103622, '02', 'OUTDOOR', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415913, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415914, '28', '2802', 'T00900', 'TISSOT', 101253, '01', 'DIRECT', 2013, 9, '10', 5688.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(415915, '28', '2802', 'T00901', 'TITONI', 103234, '29', 'DIRECT', 2013, 9, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415916, '28', '2802', 'T00901', 'TITONI', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415917, '28', '2802', 'T00901', 'TITONI', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415918, '28', '2802', 'T00905', 'TUDOR', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415919, '28', '2802', 'T00905', 'TUDOR', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415920, '28', '2806', 'B00393', 'BOSS', 108050, '01', 'DIRECT', 2013, 9, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(415921, '28', '2806', 'C00127', 'CARRERA', 108050, '01', '2M', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415922, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415923, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415924, '28', '2806', 'F00780', 'FENDI SUNGLASS', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415925, '28', '2806', 'G00209', 'GUCCI', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415926, '28', '2806', 'V00005', 'VALENTINO', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415927, '29', '2903', 'F03018', 'FOUR WINNS', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415928, '29', '2903', '290325', 'SYLVAN', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415929, '29', '2912', '291240', 'GIGABYTE', 104612, '17', 'DIRECT', 2013, 9, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415930, '29', '2920', 'K05760', 'KAWASAKI', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415931, '31', '3101', 'M00103', 'MARIE LOUIS', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415932, '31', '3101', 'M00103', 'MARIE LOUIS', 101139, '02', 'DIRECT', 2013, 9, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(415933, '31', '3101', 'M00374', 'MOTHERCARE', 107060, '08', 'DIRECT', 2013, 9, '10', 6964.20, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(415934, '31', '3101', 'M00374', 'MOTHERCARE', 107078, '08', 'DIRECT', 2013, 9, '10', 3919.80, 6.00, 24, 0.00, 0.00, 0.00, 0.00),
	(415935, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 104570, '11', 'AKHBAR', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415936, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108084, '01', 'AKHBAR', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415937, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 9, '10', 5334.90, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(415938, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415939, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415940, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415941, '31', '3102', 'S00361', 'SHEENI', 101022, '02', 'DIRECT', 2013, 9, '10', 9842.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(415942, '31', '3102', 'S00361', 'SHEENI', 101113, '18', 'DIRECT', 2013, 9, '10', 5139.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(415943, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 9, '10', 10003.50, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(415944, '31', '3104', '310476', 'AL LIWA\' MARKET', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415945, '31', '3104', '310476', 'AL LIWA\' MARKET', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415946, '31', '3104', '310472', 'AL RAYAH MARKET', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415947, '31', '3104', '310472', 'AL RAYAH MARKET', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415948, '31', '3104', '310472', 'AL RAYAH MARKET', 101139, '02', 'DIRECT', 2013, 9, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(415949, '31', '3104', '310472', 'AL RAYAH MARKET', 102012, '02', 'DIRECT', 2013, 9, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(415950, '31', '3104', '310472', 'AL RAYAH MARKET', 102038, '02', 'DIRECT', 2013, 9, '10', 12986.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(415951, '31', '3104', '310472', 'AL RAYAH MARKET', 102103, '02', 'DIRECT', 2013, 9, '10', 61899.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(415952, '31', '3104', '310472', 'AL RAYAH MARKET', 102145, '02', 'DIRECT', 2013, 9, '10', 17941.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(415953, '31', '3104', '310472', 'AL RAYAH MARKET', 103036, '02', 'DIRECT', 2013, 9, '10', 1678.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415954, '31', '3104', '310472', 'AL RAYAH MARKET', 103176, '01', 'DIRECT', 2013, 9, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415955, '31', '3104', '310471', 'DINA FARM', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415956, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 9, '10', 196829.20, 8.62, 30, 0.00, 0.00, 0.00, 0.00),
	(415957, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 9, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(415958, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 9, '10', 11589.20, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(415959, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415960, '31', '3104', 'R03569', 'RAGAB SONS', 102012, '02', 'AL AHRAM', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(415961, '31', '3104', 'R03569', 'RAGAB SONS', 102103, '02', 'AL AHRAM', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(415962, '31', '3104', 'R03569', 'RAGAB SONS', 107060, '08', 'AL AHRAM', 2013, 9, '10', 15515.50, 14.35, 35, 0.00, 0.00, 0.00, 0.00),
	(415963, '31', '3104', 'R03569', 'RAGAB SONS', 107094, '01', 'AL AHRAM', 2013, 9, '10', 19065.00, 25.42, 62, 0.00, 0.00, 0.00, 0.00),
	(415964, '31', '3104', 'R03569', 'RAGAB SONS', 108134, '01', 'AL AHRAM', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(415965, '31', '3106', 'A03047', 'ABDUL RAHIM AMR', 101063, '02', 'GOMHURIA', 2013, 9, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(415966, '31', '3106', 'L00232', 'LA-Z-BOY', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415967, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415968, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415969, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 25325.90, 0.48, 16, 0.00, 0.00, 0.00, 0.00),
	(415970, '31', '3107', 'R00025', 'RADIO SHACK', 102012, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 2475.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(415971, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 9, '10', 7650.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(415972, '31', '3109', '310948', 'AL SAWY FINTNES', 101030, '02', 'DIRECT', 2013, 9, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(415973, '31', '3109', '310948', 'AL SAWY FINTNES', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(415974, '31', '3109', '310944', 'AL YOUSR', 101022, '02', 'DIRECT', 2013, 9, '10', 8165.90, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(415975, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 9, '10', 12751.20, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(415976, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415977, '31', '3109', '310948', 'BEST LIFE', 101030, '02', 'DIRECT', 2013, 9, '10', 2550.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(415978, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 9, '10', 666.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(415979, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415980, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415981, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 9, '10', 1722.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(415982, '31', '3112', 'B03115', 'BAYAN PALACE', 101014, '02', 'DIRECT', 2013, 9, '10', 2721.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(415983, '31', '3112', 'D07126', 'DAMASK', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(415984, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(415985, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415986, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 9, '10', 4510.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(415987, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 9, '10', 6351.30, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(415988, '31', '3113', 'E01676', 'EL ABD', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415989, '31', '3113', 'E01676', 'EL ABD', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415990, '31', '3113', 'E01676', 'EL ABD', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(415991, '31', '3113', 'M78686', 'MONGINIS', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415992, '31', '3113', 'M78686', 'MONGINIS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415993, '31', '3113', 'M78686', 'MONGINIS', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(415994, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415995, '31', '3115', 'A41506', 'AL GHONAYME', 108134, '01', 'BADR', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(415996, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 9, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(415997, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(415998, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 9, '10', 37641.90, 1.42, 10, 0.00, 0.00, 0.00, 0.00),
	(415999, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 9, '10', 6037.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(416000, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 9, '10', 5543.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(416001, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 9, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(416002, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 9, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(416003, '31', '3115', 'S06952', 'SPARE CAR', 108209, '01', 'DIRECT', 2013, 9, '10', 41.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416004, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416005, '31', '3116', '311645', 'OFFICE EXPRESS', 107060, '08', 'DIRECT', 2013, 9, '10', 5319.60, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(416006, '31', '3116', '311645', 'OFFICE EXPRESS', 107094, '01', 'DIRECT', 2013, 9, '10', 3690.00, 6.96, 12, 0.00, 0.00, 0.00, 0.00),
	(416007, '31', '3116', 'S05335', 'SAMIR & ALI', 102012, '02', 'AKHBAR EL YOUM', 2013, 9, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416008, '31', '3116', 'S05335', 'SAMIR & ALI', 102103, '02', 'AKHBAR EL YOUM', 2013, 9, '10', 126188.90, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416009, '31', '3116', 'S05335', 'SAMIR & ALI', 103085, '18', 'AKHBAR EL YOUM', 2013, 9, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416010, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416011, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416012, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 9, '10', 32023.00, 0.92, 7, 0.00, 0.00, 0.00, 0.00),
	(416013, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416014, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 9, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416015, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 9, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416016, '31', '3117', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 9, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416017, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 9, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416018, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 9, '10', 6460.60, 0.09, 5, 0.00, 0.00, 0.00, 0.00),
	(416019, '31', '3117', 'A11417', 'AL SALAB', 102327, '02', 'AL AHRAM', 2013, 9, '10', 7142.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416020, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416021, '31', '3117', 'A11417', 'AL SALAB', 103234, '29', 'AL AHRAM', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416022, '31', '3117', 'A11417', 'AL SALAB', 103242, '06', 'AL AHRAM', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416023, '31', '3117', 'A11417', 'AL SALAB', 103622, '02', 'AL AHRAM', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416024, '31', '3117', 'A11417', 'AL SALAB', 104547, '29', 'AL AHRAM', 2013, 9, '10', 6459.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(416025, '31', '3117', 'A11417', 'AL SALAB', 104570, '11', 'AL AHRAM', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416026, '31', '3117', 'A11417', 'AL SALAB', 104976, '29', 'AL AHRAM', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416027, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 9, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(416028, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 9, '10', 9471.50, 9.75, 11, 0.00, 0.00, 0.00, 0.00),
	(416029, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 9, '10', 16269.20, 20.25, 14, 0.00, 0.00, 0.00, 0.00),
	(416030, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 9, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416031, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 9, '10', 4457.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416032, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416033, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 9, '10', 31945.70, 7.50, 9, 0.00, 0.00, 0.00, 0.00),
	(416034, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 9, '10', 12554.80, 14.25, 10, 0.00, 0.00, 0.00, 0.00),
	(416035, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416036, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416037, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416038, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416039, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 9, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416040, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416041, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 9, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416042, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416043, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 9, '10', 2080.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416044, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416045, '31', '3119', 'A40429', 'AL MASREYA', 101030, '02', 'DIRECT', 2013, 9, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(416046, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 9, '10', 3827.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(416047, '31', '3119', 'A39938', 'AL NOUR', 101030, '02', 'DIRECT', 2013, 9, '10', 1879.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(416048, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 9, '10', 3075.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(416049, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 9, '10', 1845.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(416050, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 9, '10', 1148.10, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(416051, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 9, '10', 2221.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416052, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 9, '10', 1025.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416053, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 9, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416054, '31', '3121', '312166', 'EL GENDY', 103069, '02', 'DIRECT', 2013, 9, '10', 277.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416055, '31', '3121', 'J01486', 'JOLY', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416056, '31', '3121', 'T02973', 'TERRY', 108134, '01', 'AL AHRAM', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416057, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416058, '31', '3123', 'A12638', 'AL KADI', 108027, '01', 'ISRAA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416059, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(416060, '31', '3123', 'I01575', 'IMAGE', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416061, '31', '3123', 'I01575', 'IMAGE', 102103, '02', 'DIRECT', 2013, 9, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416062, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416063, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416064, '31', '3125', 'M85323', 'MAKRO', 101014, '02', 'DIRECT', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416065, '31', '3125', 'M85323', 'MAKRO', 102012, '02', 'DIRECT', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416066, '31', '3125', 'M85323', 'MAKRO', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416067, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416068, '31', '3126', 'F03400', 'FIRST MALL', 108027, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(416069, '31', '3126', 'G03023', 'GENENA MALL', 108092, '01', 'ISRAA', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416070, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 9, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(416071, '31', '3126', 'G03293', 'GULF CITY', 104547, '29', 'DIRECT', 2013, 9, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(416072, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416073, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416074, '31', '3135', 'M86966', 'MONTAZAH', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416075, '31', '3136', 'B06720', 'B.TECH', 101014, '02', 'OMD', 2013, 9, '10', 35322.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416076, '31', '3136', 'B06720', 'B.TECH', 108035, '01', 'OMD', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416077, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 9, '10', 186582.30, 8.26, 18, 0.00, 0.00, 0.00, 0.00),
	(416078, '31', '3136', 'C06970', 'COMPU ME', 102012, '02', 'DIRECT', 2013, 9, '10', 1544.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(416079, '31', '3136', 'C06970', 'COMPU ME', 108027, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416080, '31', '3137', 'G00031', 'GAZZAZ', 101014, '02', 'DIRECT', 2013, 9, '10', 72588.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(416081, '31', '3137', 'K03132', 'KANDIL', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416082, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 9, '10', 41.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416083, '31', '3138', '313802', 'AL EMARATIA', 101022, '02', 'DIRECT', 2013, 9, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416084, '31', '3138', '313802', 'AL MASKAN', 101022, '02', 'DIRECT', 2013, 9, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(416085, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416086, '31', '3140', 'B05236', 'BCBG', 104315, '01', 'OMD', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416087, '31', '3140', 'B06114', 'BERSHKA', 104315, '01', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416088, '31', '3140', 'B06114', 'BERSHKA', 104502, '05', 'DIRECT', 2013, 9, '10', 2221.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416089, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416090, '31', '3140', 'K03422', 'KAREN MILLEN', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416091, '31', '3140', 'K03422', 'KAREN MILLEN', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416092, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104034, '01', 'DIRECT', 2013, 9, '10', 6582.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416093, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416094, '31', '3140', 'M77650', 'MASSIMO DUTTI', 104547, '29', 'DIRECT', 2013, 9, '10', 6459.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(416095, '31', '3141', 'R05803', 'RAYA', 108092, '01', 'ANIMATION', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416096, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416097, '31', '3143', 'L04771', 'LE COLLEZIONI', 103622, '02', 'DIRECT', 2013, 9, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416098, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416099, '31', '3143', 'T05783', 'TAREK TRADE', 101014, '02', 'IN HOUSE', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(416100, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 9, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416101, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416102, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104547, '29', 'AL AHRAM', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416103, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 9, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416104, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 9, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416105, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 9, '10', 10450.50, 0.52, 23, 0.00, 0.00, 0.00, 0.00),
	(416106, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416107, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 9, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416108, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416109, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416110, '31', '3154', 'M80714', 'MAX', 107060, '08', 'DIRECT', 2013, 9, '10', 7730.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(416111, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 9, '10', 4017.60, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(416112, '31', '3154', 'M01278', 'MAX MARA', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416113, '31', '3154', 'P00857', 'PAUL & SHARK', 103622, '02', 'DIRECT', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416114, '31', '3154', 'R06980', 'RED TAG', 108027, '01', 'DIRECT', 2013, 9, '10', 5756.70, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(416115, '31', '3155', 'A91579', 'AL MARWA GROUP', 101030, '02', 'DIRECT', 2013, 9, '10', 1700.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416116, '31', '3155', 'A93098', 'ALLABAD IMP.&EXP', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416117, '31', '3155', 'N10388', 'NEEDLES HOUSE EG', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416118, '31', '3156', 'B15186', 'BAXTER', 108027, '01', 'WAVES', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416119, '31', '3156', 'B15186', 'BAXTER', 108050, '01', 'WAVES', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416120, '31', '3156', 'O05229', 'OUR KIDS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416121, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103077, '02', 'DIRECT', 2013, 9, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416122, '31', '3158', '315888', 'ATIKA GALLERY', 108027, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(416123, '31', '3158', '315885', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 9, '10', 1153.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416124, '31', '3158', '315870', 'NOKOUSH', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416125, '31', '3159', '315932', 'AL SAUDIA', 101022, '02', 'DIRECT', 2013, 9, '10', 22381.20, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(416126, '31', '3159', '315932', 'AL SAUDIA', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(416127, '31', '3159', '315932', 'AL SAUDIA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416128, '31', '3159', '315932', 'AL SAUDIA', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416129, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416130, '31', '3160', '316036', 'AL AMANAH', 101022, '02', 'DIRECT', 2013, 9, '10', 382.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(416131, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 9, '10', 6834.80, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(416132, '31', '3160', '316024', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 9, '10', 384.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(416133, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 9, '10', 4143.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(416134, '31', '3160', '316034', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 9, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416135, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101030, '02', 'DIRECT', 2013, 9, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416136, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 9, '10', 2460.20, 0.10, 6, 0.00, 0.00, 0.00, 0.00),
	(416137, '31', '3160', '316075', 'AL WATANIA MEDICAL', 102145, '02', 'DIRECT', 2013, 9, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(416138, '31', '3160', '316052', 'FORSA', 106120, '08', 'DIRECT', 2013, 9, '10', 356.00, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(416139, '31', '3161', 'A41033', 'AIR COOL', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416140, '31', '3161', '316199', 'AIR GET', 101022, '02', 'DIRECT', 2013, 9, '10', 15959.70, 0.64, 7, 0.00, 0.00, 0.00, 0.00),
	(416141, '31', '3161', '316199', 'AIR GET', 101196, '01', 'DIRECT', 2013, 9, '10', 2586.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416142, '31', '3161', 'B13248', 'BATOUL', 101022, '02', 'DIRECT', 2013, 9, '10', 1148.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(416143, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 9, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(416144, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416145, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 9, '10', 19801.20, 0.39, 13, 0.00, 0.00, 0.00, 0.00),
	(416146, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 9, '10', 2094.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(416147, '31', '3161', '316196', 'EL KHALIG EL N.', 102020, '06', 'DIRECT', 2013, 9, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416148, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416149, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 9, '10', 3075.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(416150, '31', '3161', 'S22137', 'SERVING SYSTEM', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416151, '31', '3161', 'T09942', 'TRADE LINE', 108027, '01', 'LOCATION', 2013, 9, '10', 891.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416152, '31', '3161', 'U00353', 'UNITED ENGINEERS', 101022, '02', 'DIRECT', 2013, 9, '10', 13642.70, 0.58, 4, 0.00, 0.00, 0.00, 0.00),
	(416153, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 9, '10', 13866.40, 0.30, 10, 0.00, 0.00, 0.00, 0.00),
	(416154, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416155, '31', '3164', '316452', 'AL MADINA AL MONAWAR', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416156, '31', '3164', '316426', 'HEWALA', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416157, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416158, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 9, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(416159, '31', '3164', 'R08392', 'RASHDAN', 108084, '01', 'GOMHURIA', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416160, '31', '3165', 'D10565', 'DUMOND', 104547, '29', 'DIRECT', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416161, '31', '3165', 'N11542', 'NOVA PRONTO', 101022, '02', 'DIRECT', 2013, 9, '10', 28860.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(416162, '31', '3165', 'N11542', 'NOVA PRONTO', 101139, '02', 'DIRECT', 2013, 9, '10', 1665.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416163, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 9, '10', 580.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(416164, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 101063, '02', 'DIRECT', 2013, 9, '10', 5531.80, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(416165, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416166, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 9, '10', 4271.10, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(416167, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416168, '31', '3168', '316876', 'FORTUNE', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416169, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416170, '31', '3168', 'L08035', 'LOVELY', 108134, '01', 'AL AHRAM', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416171, '31', '3168', 'P41291', 'PRONOVIAS', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416172, '31', '3169', '316915', 'AL FAYED', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416173, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416174, '31', '3169', '316905', 'CONTISTAHL GROUP', 102012, '02', 'AL ASDEKA', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416175, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416176, '31', '3169', '316971', 'FURNITURE TOWN', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416177, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416178, '31', '3169', '316975', 'MY SOFA', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416179, '31', '3169', '316985', 'WAEL AL OMDA', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416180, '31', '3170', '317035', 'FRED PERRY', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416181, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 9, '10', 53714.00, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416182, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416183, '31', '3171', '317102', 'HYPER ONE', 102103, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416184, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416185, '31', '3171', '317100', 'SPINNEYS', 101014, '02', 'AL AHRAM', 2013, 9, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416186, '31', '3171', '317100', 'SPINNEYS', 101303, '01', 'AL AHRAM', 2013, 9, '10', 20505.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416187, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416188, '31', '3173', '317387', 'CAMPIONE', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416189, '31', '3173', '317389', 'COUP', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416190, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416191, '31', '3176', '317613', 'ABU AUF', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416192, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416193, '31', '3177', '317723', 'AL MASREYA AIRCOND', 101022, '02', 'DIRECT', 2013, 9, '10', 14025.50, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(416194, '31', '3177', '317713', 'AL SAYAD TRADING', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416195, '31', '3177', '317706', 'ART COOL', 101063, '02', 'DIRECT', 2013, 9, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416196, '31', '3177', '317724', 'FOREST EGYPT COMPANY', 101098, '02', 'DIRECT', 2013, 9, '10', 11743.40, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(416197, '31', '3177', '317721', 'NEW EXPERT', 101030, '02', 'DIRECT', 2013, 9, '10', 1615.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(416198, '31', '3177', '317710', 'ONE AIR', 101063, '02', 'DIRECT', 2013, 9, '10', 9227.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(416199, '31', '3177', '317715', 'QUALITY', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416200, '31', '3178', '317811', 'AL SAUDIA.CON.TRAD', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416201, '31', '3178', '317811', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 9, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416202, '31', '3178', '317810', 'INT\'L TRADE CENTER', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416203, '32', '3201', 'P00122', 'PERSIL', 106013, '01', 'DIRECT', 2013, 9, '10', 4428.90, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416204, '32', '3211', 'O05536', 'OXI', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416205, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416206, '32', '3211', 'X00057', 'X-TRA', 108035, '01', 'CREATION', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416207, '32', '3213', 'P00122', 'PERSIL', 108035, '01', 'OUTDOOR', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416208, '32', '3213', 'P00122', 'PERSIL', 108068, '01', 'OUTDOOR', 2013, 9, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416209, '32', '3213', 'P00122', 'PERSIL', 108092, '01', 'OUTDOOR', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416210, '33', '3301', 'P00288', 'PRIL', 106013, '01', 'DAIKO', 2013, 9, '10', 5939.40, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(416211, '33', '3310', 'B00292', 'BIO CLEANA', 103028, '03', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416212, '34', '3401', 'N00109', 'NEW PYROSOL', 103051, '02', 'DIRECT', 2013, 9, '10', 12713.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416213, '34', '3401', 'N00109', 'NEW PYROSOL', 103201, '07', 'DIRECT', 2013, 9, '10', 6424.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416214, '34', '3401', 'N00109', 'NEW PYROSOL', 103242, '06', 'DIRECT', 2013, 9, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416215, '34', '3410', '341006', 'KIROX', 101022, '02', 'DIRECT', 2013, 9, '10', 7215.00, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(416216, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416217, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416218, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416219, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416220, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(416221, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416222, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416223, '34', '3413', 'K01724', 'KIROX', 101022, '02', 'DIRECT', 2013, 9, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(416224, '34', '3413', 'P00350', 'PYROSOL', 101022, '02', 'DIRECT', 2013, 9, '10', 1339.60, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(416225, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416226, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 9, '10', 1670.40, 13.50, 18, 0.00, 0.00, 0.00, 0.00),
	(416227, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 9, '10', 2377.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416228, '36', '3602', '360219', 'ALDORA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416229, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416230, '36', '3602', '360224', 'GENE FLIX', 103176, '01', 'DIRECT', 2013, 9, '10', 2306.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416231, '36', '3602', 'H00006', 'HABITAT', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416232, '36', '3602', 'H00006', 'HABITAT', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416233, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416234, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416235, '36', '3602', '360226', 'SERA', 108068, '01', 'DIRECT', 2013, 9, '10', 3640.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416236, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416237, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416238, '37', '3701', 'A00381', 'AL NASSAGOUN', 108027, '01', 'ANIMATION', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416239, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416240, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 9, '10', 6031.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416241, '39', '3901', '390153', 'RANG DANG', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416242, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416243, '40', '4001', 'B04273', 'BRANDT', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416244, '40', '4001', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416245, '40', '4001', 'K00098', 'KIRIAZI', 103234, '29', 'DIRECT', 2013, 9, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416246, '40', '4001', 'K00098', 'KIRIAZI', 104046, '01', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416247, '40', '4001', 'K00098', 'KIRIAZI', 104067, '05', 'DIRECT', 2013, 9, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416248, '40', '4001', 'K00098', 'KIRIAZI', 104570, '11', 'DIRECT', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416249, '40', '4001', 'K00098', 'KIRIAZI', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416250, '40', '4001', 'Z00016', 'ZANUSSI', 108027, '01', 'DIRECT', 2013, 9, '10', 3714.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(416251, '40', '4001', 'Z00016', 'ZANUSSI', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416252, '40', '4001', 'Z00016', 'ZANUSSI', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416253, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416254, '40', '4001', 'Z00016', 'ZANUSSI', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416255, '40', '4003', 'C00128', 'CARRIER', 101030, '02', 'UM7', 2013, 9, '10', 8031.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(416256, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416257, '40', '4003', 'C00128', 'CARRIER', 108092, '01', 'UM7', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416258, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416259, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416260, '40', '4003', 'F00205', 'FRESH', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 14709.20, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(416261, '40', '4003', 'G03425', 'GREE', 101022, '02', 'DIRECT', 2013, 9, '10', 11728.90, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(416262, '40', '4003', 'G03425', 'GREE', 108050, '01', 'DIRECT', 2013, 9, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416263, '40', '4003', 'G03425', 'GREE', 108068, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416264, '40', '4003', 'G03425', 'GREE', 108092, '01', 'DIRECT', 2013, 9, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416265, '40', '4003', 'L02271', 'LG', 101022, '02', 'DIRECT', 2013, 9, '10', 1148.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(416266, '40', '4003', 'M85054', 'MIDEA', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416267, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 9, '10', 14430.30, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(416268, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 9, '10', 17383.60, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(416269, '40', '4003', 'S00112', 'SAMSUNG', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 305.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416270, '40', '4003', 'S00356', 'SHARP', 102103, '02', 'PARTNERS', 2013, 9, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416271, '40', '4003', 'S00356', 'SHARP', 108092, '01', 'PARTNERS', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416272, '40', '4003', 'U00050', 'UNION A/C-W/M', 101022, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 8468.20, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(416273, '40', '4003', 'U00050', 'UNION A/C-W/M', 103143, '03', 'TAREK NOUR ADV.', 2013, 9, '10', 3588.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416274, '40', '4003', 'U00050', 'UNION A/C-W/M', 104570, '11', 'TAREK NOUR ADV.', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416275, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416276, '40', '4003', 'U00050', 'UNION A/C-W/M', 108092, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416277, '40', '4003', 'U00050', 'UNION A/C-W/M', 108183, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416278, '40', '4004', 'H00092', 'HOOVER', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416279, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 9, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416280, '40', '4004', 'K00098', 'KIRIAZI', 103622, '02', 'DIRECT', 2013, 9, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416281, '40', '4004', 'K00098', 'KIRIAZI', 104034, '01', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416282, '40', '4004', 'K00098', 'KIRIAZI', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416283, '40', '4004', 'K00098', 'KIRIAZI', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416284, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 9, '10', 17830.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416285, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416286, '40', '4004', 'U00108', 'UNIVERSAL', 108050, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416287, '40', '4004', 'U00108', 'UNIVERSAL', 108092, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416288, '40', '4004', 'U00108', 'UNIVERSAL', 108183, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416289, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416290, '40', '4004', 'Z00016', 'ZANUSSI', 108027, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(416291, '40', '4004', 'Z00016', 'ZANUSSI', 108035, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416292, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 17830.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416293, '40', '4004', 'Z00016', 'ZANUSSI', 108134, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416294, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(416295, '40', '4006', '400608', 'UNIVERSAL', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416296, '40', '4006', '400608', 'UNIVERSAL', 107060, '08', 'DIRECT', 2013, 9, '10', 15958.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(416297, '40', '4006', '400608', 'UNIVERSAL', 107094, '01', 'DIRECT', 2013, 9, '10', 9840.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(416298, '40', '4009', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416299, '40', '4011', '401136', 'BRANDT', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416300, '40', '4011', 'L00014', 'LA GERMANIA', 102103, '02', 'AL AHRAM', 2013, 9, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416301, '40', '4011', 'L00014', 'LA GERMANIA', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416302, '40', '4011', 'L00014', 'LA GERMANIA', 108068, '01', 'AL AHRAM', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416303, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416304, '40', '4011', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416305, '40', '4012', 'E00054', 'ELECTROSTAR', 108092, '01', 'AL AHRAM', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416306, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416307, '40', '4012', 'P00162', 'PHILIPS', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416308, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 9, '10', 4271.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416309, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416310, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 9, '10', 3502.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416311, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416312, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 9, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416313, '40', '4012', 'W02199', 'WHITE WHALE', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416314, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 4536.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(416315, '41', '4102', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416316, '41', '4103', '410306', 'JET AIR', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416317, '41', '4103', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 4049.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(416318, '41', '4106', '410611', 'SAVIO SIRIUS', 105114, '28', 'DIRECT', 2013, 9, '10', 1633.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416319, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416320, '42', '4202', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 2537.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(416321, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416322, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416323, '42', '4213', 'G03655', 'GALANZ', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416324, '42', '4213', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416325, '42', '4228', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416326, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 9, '10', 3024.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(416327, '43', '4301', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 9, '10', 4839.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(416328, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 9, '10', 9678.40, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(416329, '43', '4305', '430507', 'CLIPSO', 101022, '02', 'DIRECT', 2013, 9, '10', 2095.60, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(416330, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 9, '10', 2514.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(416331, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416332, '43', '4312', 'S23364', 'SEBA', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416333, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 9, '10', 2346.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416334, '44', '4401', 'P00034', 'PANASONIC', 101139, '02', 'MEDIA MARQUEE', 2013, 9, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416335, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 9, '10', 13307.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(416336, '44', '4401', 'P41519', 'PLUTO', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416337, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416338, '44', '4401', 'S00112', 'SAMSUNG', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416339, '44', '4401', 'S00112', 'SAMSUNG', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 154119.30, 3.26, 16, 0.00, 0.00, 0.00, 0.00),
	(416340, '44', '4401', 'S00112', 'SAMSUNG', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 26057.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(416341, '44', '4401', 'S00112', 'SAMSUNG', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416342, '44', '4401', 'S00112', 'SAMSUNG', 102020, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416343, '44', '4401', 'S00112', 'SAMSUNG', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 5126.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416344, '44', '4401', 'S00112', 'SAMSUNG', 103077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416345, '44', '4401', 'S00112', 'SAMSUNG', 103135, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416346, '44', '4401', 'S00112', 'SAMSUNG', 103622, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416347, '44', '4401', 'S00112', 'SAMSUNG', 104315, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416348, '44', '4401', 'S00112', 'SAMSUNG', 104521, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416349, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 30587.70, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(416350, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416351, '44', '4401', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416352, '44', '4401', 'T00144', 'TELEFUNKEN', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416353, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416354, '44', '4414', 'S00112', 'SAMSUNG', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 23683.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416355, '44', '4415', 'D00015', 'DAEWOO', 107060, '08', 'DIRECT', 2013, 9, '10', 35464.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(416356, '44', '4415', 'D00015', 'DAEWOO', 107094, '01', 'DIRECT', 2013, 9, '10', 26752.50, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(416357, '44', '4415', '441527', 'UNION TECH', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416358, '44', '4415', '441528', 'YOKORAMA', 108084, '01', 'DIRECT', 2013, 9, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(416359, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416360, '47', '4701', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416361, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 10541.10, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(416362, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 14652.30, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(416363, '47', '4701', 'C00245', 'CHEVROLET', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416364, '47', '4701', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416365, '47', '4701', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 23479.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(416366, '47', '4701', 'C00245', 'CHEVROLET', 103036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416367, '47', '4701', 'C00245', 'CHEVROLET', 103044, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416368, '47', '4701', 'C00245', 'CHEVROLET', 103069, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416369, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416370, '47', '4701', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416371, '47', '4701', 'C00312', 'CITROEN', 108050, '01', 'NILE DESIGN', 2013, 9, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416372, '47', '4701', 'C00312', 'CITROEN', 108126, '01', 'NILE DESIGN', 2013, 9, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416373, '47', '4701', 'D00259', 'DODGE', 101139, '02', 'DIRECT', 2013, 9, '10', 9637.30, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(416374, '47', '4701', 'D00259', 'DODGE', 101253, '01', 'DIRECT', 2013, 9, '10', 5057.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(416375, '47', '4701', 'D00259', 'DODGE', 102012, '02', 'DIRECT', 2013, 9, '10', 11138.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(416376, '47', '4701', 'D00259', 'DODGE', 102103, '02', 'DIRECT', 2013, 9, '10', 8606.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(416377, '47', '4701', 'G03139', 'GEELY', 101139, '02', 'AKHBAR', 2013, 9, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416378, '47', '4701', 'G03139', 'GEELY', 102012, '02', 'AKHBAR', 2013, 9, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416379, '47', '4701', 'G03139', 'GEELY', 102103, '02', 'AKHBAR', 2013, 9, '10', 57211.60, 2.68, 3, 0.00, 0.00, 0.00, 0.00),
	(416380, '47', '4701', 'G03139', 'GEELY', 104257, '16', 'AKHBAR', 2013, 9, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416381, '47', '4701', 'G03139', 'GEELY', 107060, '08', 'AKHBAR', 2013, 9, '10', 17732.00, 23.20, 40, 0.00, 0.00, 0.00, 0.00),
	(416382, '47', '4701', 'G03139', 'GEELY', 107094, '01', 'AKHBAR', 2013, 9, '10', 14452.50, 27.26, 47, 0.00, 0.00, 0.00, 0.00),
	(416383, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416384, '47', '4701', 'H00088', 'HONDA', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 18044.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416385, '47', '4701', 'H00088', 'HONDA', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416386, '47', '4701', 'H00088', 'HONDA', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416387, '47', '4701', 'H00104', 'HYUNDAI', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416388, '47', '4701', 'H00104', 'HYUNDAI', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416389, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416390, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 13372.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(416391, '47', '4701', 'H00104', 'HYUNDAI', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416392, '47', '4701', 'H00104', 'HYUNDAI', 108183, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416393, '47', '4701', 'M00162', 'MAZDA', 101139, '02', 'DIRECT', 2013, 9, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416394, '47', '4701', 'M00162', 'MAZDA', 102012, '02', 'DIRECT', 2013, 9, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416395, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 9, '10', 23068.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416396, '47', '4701', 'M00194', 'MERCEDES', 108035, '01', 'DIRECT', 2013, 9, '10', 4939.90, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(416397, '47', '4701', 'M00194', 'MERCEDES', 108050, '01', 'DIRECT', 2013, 9, '10', 8023.20, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(416398, '47', '4701', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416399, '47', '4701', 'M00194', 'MERCEDES', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416400, '47', '4701', 'M00194', 'MERCEDES', 108209, '01', 'DIRECT', 2013, 9, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416401, '47', '4701', '470142', 'MORRIS GARAGES', 102012, '02', 'DIRECT', 2013, 9, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416402, '47', '4701', '470142', 'MORRIS GARAGES', 102103, '02', 'DIRECT', 2013, 9, '10', 12576.50, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(416403, '47', '4701', '470142', 'MORRIS GARAGES', 104257, '16', 'DIRECT', 2013, 9, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416404, '47', '4701', '470142', 'MORRIS GARAGES', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416405, '47', '4701', '470142', 'MORRIS GARAGES', 108035, '01', 'DIRECT', 2013, 9, '10', 2451.40, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(416406, '47', '4701', '470142', 'MORRIS GARAGES', 108050, '01', 'DIRECT', 2013, 9, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416407, '47', '4701', '470142', 'MORRIS GARAGES', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416408, '47', '4701', 'O00072', 'OPEL', 101014, '02', 'DIRECT', 2013, 9, '10', 27066.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(416409, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 9, '10', 9180.60, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(416410, '47', '4701', 'O00072', 'OPEL', 101139, '02', 'DIRECT', 2013, 9, '10', 16961.00, 1.74, 2, 0.00, 0.00, 0.00, 0.00),
	(416411, '47', '4701', 'O00072', 'OPEL', 102012, '02', 'DIRECT', 2013, 9, '10', 15492.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(416412, '47', '4701', 'O00072', 'OPEL', 102103, '02', 'DIRECT', 2013, 9, '10', 28479.20, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(416413, '47', '4701', 'O00072', 'OPEL', 102327, '02', 'DIRECT', 2013, 9, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416414, '47', '4701', 'O00072', 'OPEL', 103069, '02', 'DIRECT', 2013, 9, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416415, '47', '4701', 'O00072', 'OPEL', 103077, '02', 'DIRECT', 2013, 9, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416416, '47', '4701', 'O00072', 'OPEL', 104570, '11', 'DIRECT', 2013, 9, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416417, '47', '4701', 'O00072', 'OPEL', 108050, '01', 'DIRECT', 2013, 9, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(416418, '47', '4701', 'O00072', 'OPEL', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416419, '47', '4701', 'P00141', 'PEUGEOT', 102012, '02', 'LINEA ART_PRODUCTION', 2013, 9, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416420, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416421, '47', '4701', 'P00141', 'PEUGEOT', 107045, '01', 'LINEA ART_PRODUCTION', 2013, 9, '10', 2048.80, 4.12, 14, 0.00, 0.00, 0.00, 0.00),
	(416422, '47', '4701', 'R00280', 'RENAULT', 101303, '01', 'DIRECT', 2013, 9, '10', 1640.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(416423, '47', '4701', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 9, '10', 34428.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416424, '47', '4701', 'R00280', 'RENAULT', 102103, '02', 'DIRECT', 2013, 9, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416425, '47', '4701', 'R00280', 'RENAULT', 103234, '29', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416426, '47', '4701', 'R00280', 'RENAULT', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416427, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 9, '10', 9360.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(416428, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 9, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416429, '47', '4701', 'R00443', 'ROLLS ROYCE', 104242, '18', 'DIRECT', 2013, 9, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416430, '47', '4701', 'S00466', 'SKODA', 101303, '01', 'ZENITH MEDIA', 2013, 9, '10', 6151.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(416431, '47', '4701', 'S00466', 'SKODA', 102103, '02', 'ZENITH MEDIA', 2013, 9, '10', 13670.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416432, '47', '4701', 'S00466', 'SKODA', 103234, '29', 'ZENITH MEDIA', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416433, '47', '4701', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 9, '10', 5056.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(416434, '47', '4701', 'S22247', 'SPERANZA', 102012, '02', 'DIRECT', 2013, 9, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416435, '47', '4701', 'S22247', 'SPERANZA', 102103, '02', 'DIRECT', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416436, '47', '4701', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416437, '47', '4701', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416438, '47', '4701', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416439, '47', '4701', 'S00705', 'SUBARU', 101253, '01', 'GOMHURIA', 2013, 9, '10', 5358.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(416440, '47', '4701', 'S00705', 'SUBARU', 102012, '02', 'GOMHURIA', 2013, 9, '10', 17163.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(416441, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416442, '47', '4701', 'S00802', 'SUZUKI', 102012, '02', 'SYNCORP', 2013, 9, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(416443, '47', '4701', 'S00802', 'SUZUKI', 102103, '02', 'SYNCORP', 2013, 9, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416444, '47', '4701', 'T00328', 'TOYOTA', 101303, '01', 'ANIMATION', 2013, 9, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416445, '47', '4701', 'T00328', 'TOYOTA', 102012, '02', 'ANIMATION', 2013, 9, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416446, '47', '4701', 'T00328', 'TOYOTA', 102103, '02', 'ANIMATION', 2013, 9, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416447, '47', '4701', 'T00328', 'TOYOTA', 103622, '02', 'ANIMATION', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416448, '47', '4701', 'T00328', 'TOYOTA', 104133, '06', 'ANIMATION', 2013, 9, '10', 3640.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416449, '47', '4701', 'T00328', 'TOYOTA', 104257, '16', 'ANIMATION', 2013, 9, '10', 7142.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416450, '47', '4701', 'T00328', 'TOYOTA', 108035, '01', 'ANIMATION', 2013, 9, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416451, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 9, '10', 6686.00, 8.25, 5, 0.00, 0.00, 0.00, 0.00),
	(416452, '47', '4701', 'T00328', 'TOYOTA', 108092, '01', 'ANIMATION', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416453, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416454, '47', '4701', 'V00154', 'VOLVO', 102012, '02', 'DIRECT', 2013, 9, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416455, '47', '4701', 'V00154', 'VOLVO', 102103, '02', 'DIRECT', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416456, '47', '4701', 'V00154', 'VOLVO', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416457, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416458, '47', '4702', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416459, '47', '4702', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 64900.00, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(416460, '47', '4702', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 27087.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416461, '47', '4702', 'C00245', 'CHEVROLET', 106021, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 9568.90, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416462, '47', '4702', 'C00245', 'CHEVROLET', 106138, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 7132.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416463, '47', '4702', 'C00245', 'CHEVROLET', 107011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 30750.80, 90.00, 146, 0.00, 0.00, 0.00, 0.00),
	(416464, '47', '4702', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1025.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416465, '47', '4702', 'C00245', 'CHEVROLET', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 100413.00, 115.50, 191, 0.00, 0.00, 0.00, 0.00),
	(416466, '47', '4702', 'C00245', 'CHEVROLET', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 70112.00, 116.00, 192, 0.00, 0.00, 0.00, 0.00),
	(416467, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416468, '47', '4703', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 13730.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(416469, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 18720.80, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(416470, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 9, '10', 8023.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(416471, '47', '4703', 'N00140', 'NISSAN', 108035, '01', 'OMD', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416472, '47', '4703', 'N00140', 'NISSAN', 108050, '01', 'OMD', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416473, '47', '4704', 'J03462', 'JAC', 102103, '02', 'DIRECT', 2013, 9, '10', 9660.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(416474, '47', '4705', 'C00312', 'CITROEN', 102103, '02', 'DIRECT', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416475, '47', '4705', 'D00022', 'DAIHATSU', 102012, '02', 'CREATIVE LAB', 2013, 9, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416476, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416477, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(416478, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416479, '47', '4705', 'H00104', 'HYUNDAI', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416480, '47', '4705', 'J00043', 'JEEP', 101139, '02', 'DIRECT', 2013, 9, '10', 9131.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(416481, '47', '4705', 'J00043', 'JEEP', 101253, '01', 'DIRECT', 2013, 9, '10', 5358.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(416482, '47', '4705', 'J00043', 'JEEP', 102012, '02', 'DIRECT', 2013, 9, '10', 18307.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(416483, '47', '4705', 'J00043', 'JEEP', 102103, '02', 'DIRECT', 2013, 9, '10', 8586.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(416484, '47', '4705', 'J00043', 'JEEP', 103622, '02', 'DIRECT', 2013, 9, '10', 16241.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(416485, '47', '4705', 'L00061', 'LAND ROVER', 108050, '01', 'AKHBAR', 2013, 9, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(416486, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416487, '47', '4705', 'N00140', 'NISSAN', 108050, '01', 'GOMHURIA', 2013, 9, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416488, '47', '4705', 'N00140', 'NISSAN', 108092, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416489, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416490, '47', '4705', 'S22247', 'SPERANZA', 108035, '01', 'AMERICANA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416491, '47', '4707', 'N00106', 'NEW HOLLAND', 101014, '02', 'DIRECT', 2013, 9, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416492, '47', '4707', 'N00106', 'NEW HOLLAND', 101139, '02', 'DIRECT', 2013, 9, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416493, '47', '4707', 'N00106', 'NEW HOLLAND', 102103, '02', 'DIRECT', 2013, 9, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416494, '47', '4708', 'K00129', 'KOMATSU', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416495, '47', '4711', '471118', 'PEUGEOT', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416496, '47', '4711', '471118', 'SPYDER', 104133, '06', 'DIRECT', 2013, 9, '10', 668.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416497, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(416498, '47', '4713', 'F01168', 'FAW', 102103, '02', 'DIRECT', 2013, 9, '10', 21466.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(416499, '47', '4713', 'K00077', 'KIA', 101139, '02', 'ALAMIYA', 2013, 9, '10', 8885.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416500, '47', '4713', 'K00077', 'KIA', 102012, '02', 'ALAMIYA', 2013, 9, '10', 27542.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(416501, '47', '4713', 'K00077', 'KIA', 102103, '02', 'ALAMIYA', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416502, '47', '4713', 'R00280', 'RENAULT', 101030, '02', 'DIRECT', 2013, 9, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416503, '47', '4713', 'R00280', 'RENAULT', 101303, '01', 'DIRECT', 2013, 9, '10', 1640.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(416504, '47', '4713', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 9, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(416505, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 9, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(416506, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416507, '47', '4714', 'A04610', 'AL MAJID MOTOR', 101030, '02', 'DIRECT', 2013, 9, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416508, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 101303, '01', 'UM7', 2013, 9, '10', 6151.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(416509, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102103, '02', 'UM7', 2013, 9, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416510, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 9, '10', 1674.50, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(416511, '47', '4714', 'A24181', 'ALAA EL DIN', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416512, '47', '4714', 'A24181', 'ALAA EL DIN', 103242, '06', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416513, '47', '4714', 'A19365', 'ALFA MOTORS', 101030, '02', 'DIRECT', 2013, 9, '10', 4335.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(416514, '47', '4714', 'A10595', 'AUTO MAGED', 102103, '02', 'DIRECT', 2013, 9, '10', 12879.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416515, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416516, '47', '4714', 'G02649', 'GHABBOUR', 102194, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416517, '47', '4714', 'G02649', 'GHABBOUR', 102855, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 1347.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416518, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(416519, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108068, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416520, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108126, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416521, '47', '4714', 'S02919', 'SMART LIMO', 104240, '18', 'DIRECT', 2013, 9, '10', 905.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416522, '47', '4716', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 8501.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416523, '47', '4716', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416524, '47', '4716', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416525, '47', '4716', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416526, '47', '4716', 'C00245', 'CHEVROLET', 107011, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 20837.60, 61.00, 122, 0.00, 0.00, 0.00, 0.00),
	(416527, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 512.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416528, '47', '4716', 'C00245', 'CHEVROLET', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 62062.00, 70.00, 140, 0.00, 0.00, 0.00, 0.00),
	(416529, '47', '4716', 'C00245', 'CHEVROLET', 107094, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 43665.00, 71.00, 142, 0.00, 0.00, 0.00, 0.00),
	(416530, '47', '4716', '471607', 'FUJIA', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416531, '47', '4716', '471607', 'LIFAN', 101030, '02', 'DIRECT', 2013, 9, '10', 21359.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416532, '47', '4716', '471607', 'LIFAN', 102038, '02', 'DIRECT', 2013, 9, '10', 22622.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416533, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416534, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416535, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(416536, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1792.00, 1.12, 14, 0.00, 0.00, 0.00, 0.00),
	(416537, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416538, '47', '4724', 'H00104', 'HYUNDAI', 101014, '02', 'AL AHRAM', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416539, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416540, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416541, '47', '4724', 'M00194', 'MERCEDES', 101246, '18', 'AKHBAR', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416542, '47', '4724', 'M00194', 'MERCEDES', 101253, '01', 'AKHBAR', 2013, 9, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416543, '47', '4724', 'M00194', 'MERCEDES', 102012, '02', 'AKHBAR', 2013, 9, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416544, '47', '4724', 'M00194', 'MERCEDES', 102103, '02', 'AKHBAR', 2013, 9, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416545, '47', '4724', 'M00194', 'MERCEDES', 103622, '02', 'AKHBAR', 2013, 9, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416546, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416547, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 9, '10', 4420.10, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(416548, '47', '4724', 'R00280', 'RENAULT', 108134, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416549, '47', '4724', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 9, '10', 3792.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(416550, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(416551, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416552, '47', '4724', 'Y00003', 'YAMAHA', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416553, '47', '4725', '472505', 'I-GO', 102327, '02', 'DIRECT', 2013, 9, '10', 14284.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(416554, '47', '4728', 'A40473', 'ABO HETTA', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416555, '47', '4728', 'A89911', 'ADEL GOUDA', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416556, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 9, '10', 4271.10, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(416557, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416558, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 9, '10', 34668.20, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(416559, '47', '4728', '472893', 'AL ALAMIAH TRD.', 101030, '02', 'DIRECT', 2013, 9, '10', 1783.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(416560, '47', '4728', 'A91476', 'AL MAHMAL', 101030, '02', 'AL AHRAM', 2013, 9, '10', 1105.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(416561, '47', '4728', '472889', 'AL MALEK', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416562, '47', '4728', '472889', 'AL MALEK', 101030, '02', 'DIRECT', 2013, 9, '10', 15523.40, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(416563, '47', '4728', '472889', 'AL MALEK', 101063, '02', 'DIRECT', 2013, 9, '10', 6151.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(416564, '47', '4728', '472889', 'AL QARSH CARS', 101014, '02', 'DIRECT', 2013, 9, '10', 4619.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(416565, '47', '4728', '472889', 'AL QARSH CARS', 103135, '06', 'DIRECT', 2013, 9, '10', 2018.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416566, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416567, '47', '4728', '472878', 'AUTO ONE', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416568, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 9, '10', 15811.20, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(416569, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 101022, '02', 'GOMHURIA', 2013, 9, '10', 57721.80, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(416570, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416571, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108076, '01', 'GOMHURIA', 2013, 9, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416572, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 9, '10', 1068.60, 19.50, 26, 0.00, 0.00, 0.00, 0.00),
	(416573, '47', '4728', 'B13167', 'BODY CAR', 101030, '02', 'DIRECT', 2013, 9, '10', 7905.70, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(416574, '47', '4728', 'B13167', 'BODY CAR', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416575, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 9, '10', 10285.60, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(416576, '47', '4728', 'E05628', 'EGYPT STARS', 101030, '02', 'DIRECT', 2013, 9, '10', 2422.50, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(416577, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(416578, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 9, '10', 2748.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(416579, '47', '4728', 'F37687', 'FOUR BROTHERS', 108068, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416580, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416581, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 9, '10', 32500.30, 1.26, 9, 0.00, 0.00, 0.00, 0.00),
	(416582, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 9, '10', 23459.50, 2.27, 17, 0.00, 0.00, 0.00, 0.00),
	(416583, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 9, '10', 65272.60, 3.85, 19, 0.00, 0.00, 0.00, 0.00),
	(416584, '47', '4728', 'M88322', 'MODERN CAR', 102020, '06', 'DIRECT', 2013, 9, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416585, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 9, '10', 26833.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416586, '47', '4728', 'M88322', 'MODERN CAR', 102145, '02', 'DIRECT', 2013, 9, '10', 12815.50, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(416587, '47', '4728', 'M88322', 'MODERN CAR', 103176, '01', 'DIRECT', 2013, 9, '10', 6510.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416588, '47', '4728', 'N05420', 'NEW MOTORS', 102103, '02', 'DIRECT', 2013, 9, '10', 8586.60, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(416589, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 9, '10', 2847.50, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(416590, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 9, '10', 31622.80, 3.56, 4, 0.00, 0.00, 0.00, 0.00),
	(416591, '47', '4732', '473221', 'AL MOBASHER', 102012, '02', 'DIRECT', 2013, 9, '10', 28606.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416592, '47', '4732', '473221', 'AMT', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416593, '47', '4732', '473209', 'MAJESTIC', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416594, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416595, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416596, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416597, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 9, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416598, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416599, '48', '4801', 'G01072', 'GOODYEAR', 108050, '01', 'T A', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416600, '48', '4801', 'G01072', 'GOODYEAR', 108068, '01', 'T A', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416601, '48', '4801', 'P01313', 'PIRELLI  TIRES', 101014, '02', 'GOMHURIA', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416602, '48', '4801', 'P01313', 'PIRELLI  TIRES', 101139, '02', 'GOMHURIA', 2013, 9, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416603, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108035, '01', 'GOMHURIA', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416604, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108092, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416605, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416606, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 9, '10', 5051.60, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(416607, '48', '4802', 'O00129', 'OPTIMA', 108084, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416608, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416609, '48', '4805', 'N00956', 'NGK', 102327, '02', 'DIRECT', 2013, 9, '10', 5505.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(416610, '49', '4901', 'A25945', 'AL TAAWON', 107060, '08', 'DIRECT', 2013, 9, '10', 47864.30, 59.50, 119, 0.00, 0.00, 0.00, 0.00),
	(416611, '49', '4901', '490132', 'BIZOL', 102103, '02', 'DIRECT', 2013, 9, '10', 5098.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(416612, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416613, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 9, '10', 15531.40, 2.11, 23, 0.00, 0.00, 0.00, 0.00),
	(416614, '49', '4901', 'M05286', 'MISR PETROLEUM', 103036, '02', '2M', 2013, 9, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416615, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 9, '10', 24758.80, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(416616, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 9, '10', 9113.20, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(416617, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 9, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(416618, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 9, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416619, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416620, '49', '4901', 'S00363', 'SHELL', 107060, '08', 'DIRECT', 2013, 9, '10', 53639.30, 49.61, 121, 0.00, 0.00, 0.00, 0.00),
	(416621, '49', '4901', 'S00363', 'SHELL', 107084, '08', 'DIRECT', 2013, 9, '10', 47629.20, 141.00, 141, 0.00, 0.00, 0.00, 0.00),
	(416622, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 9, '10', 148921.00, 239.58, 392, 0.00, 0.00, 0.00, 0.00),
	(416623, '49', '4901', 'S00363', 'SHELL', 108035, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416624, '49', '4901', 'S00363', 'SHELL', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416625, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 9, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416626, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416627, '49', '4901', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 9, '10', 2048.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(416628, '49', '4901', 'V00521', 'VALVOLINE', 102103, '02', 'DIRECT', 2013, 9, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416629, '49', '4903', 'A21350', 'ABB', 104240, '18', 'DIRECT', 2013, 9, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416630, '49', '4903', 'E07380', 'EGYPTIAN GEN.PET', 108134, '01', 'AL ASDEKA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416631, '49', '4903', 'E02848', 'EXXONMOBIL', 101014, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416632, '49', '4903', 'E02848', 'EXXONMOBIL', 101022, '02', 'DIRECT', 2013, 9, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416633, '49', '4903', 'E02848', 'EXXONMOBIL', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416634, '49', '4903', 'M05286', 'MISR PETROLEUM', 103044, '02', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416635, '49', '4903', 'M05286', 'MISR PETROLEUM', 103069, '02', 'DIRECT', 2013, 9, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416636, '49', '4903', 'M05286', 'MISR PETROLEUM', 103119, '09', 'DIRECT', 2013, 9, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416637, '49', '4903', 'T00313', 'TOTAL', 107045, '01', 'DIRECT', 2013, 9, '10', 3072.00, 1.92, 24, 0.00, 0.00, 0.00, 0.00),
	(416638, '50', '5001', '500140', 'CECEB', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(416639, '51', '5111', 'T00312', 'TOSHIBA', 101030, '02', 'DIRECT', 2013, 9, '10', 4015.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416640, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 9, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(416641, '51', '5124', 'A05153', 'AUTODESK', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416642, '51', '5125', 'M78664', 'MISYS', 101212, '01', 'DIRECT', 2013, 9, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416643, '51', '5125', 'M78664', 'MISYS', 101261, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416644, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 9, '10', 16640.80, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(416645, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416646, '51', '5134', 'H02731', 'HUAWEI', 102012, '02', 'DIRECT', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416647, '51', '5134', 'H02731', 'HUAWEI', 102103, '02', 'DIRECT', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(416648, '51', '5134', 'N00154', 'NOKIA', 101014, '02', 'DIRECT', 2013, 9, '10', 19736.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(416649, '51', '5134', 'N00154', 'NOKIA', 101139, '02', 'DIRECT', 2013, 9, '10', 14160.90, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(416650, '51', '5134', 'N00154', 'NOKIA', 101253, '01', 'DIRECT', 2013, 9, '10', 1674.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416651, '51', '5134', 'N00154', 'NOKIA', 102012, '02', 'DIRECT', 2013, 9, '10', 24759.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(416652, '51', '5134', 'N00154', 'NOKIA', 107060, '08', 'DIRECT', 2013, 9, '10', 39010.40, 44.00, 88, 0.00, 0.00, 0.00, 0.00),
	(416653, '51', '5134', 'N00154', 'NOKIA', 107094, '01', 'DIRECT', 2013, 9, '10', 26445.00, 43.00, 86, 0.00, 0.00, 0.00, 0.00),
	(416654, '51', '5134', 'N00154', 'NOKIA', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416655, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 9, '10', 79994.10, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(416656, '51', '5134', 'S00112', 'SAMSUNG', 101098, '02', 'OMD', 2013, 9, '10', 12781.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(416657, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416658, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 9, '10', 10611.40, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(416659, '51', '5134', 'S00112', 'SAMSUNG', 103135, '06', 'OMD', 2013, 9, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416660, '51', '5134', 'S00112', 'SAMSUNG', 107045, '01', 'OMD', 2013, 9, '10', 17592.40, 51.50, 103, 0.00, 0.00, 0.00, 0.00),
	(416661, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 9, '10', 73587.80, 83.00, 166, 0.00, 0.00, 0.00, 0.00),
	(416662, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 9, '10', 61192.50, 99.50, 199, 0.00, 0.00, 0.00, 0.00),
	(416663, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416664, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 9, '10', 9360.40, 8.25, 7, 0.00, 0.00, 0.00, 0.00),
	(416665, '51', '5134', 'S00112', 'SAMSUNG', 108092, '01', 'OMD', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416666, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416667, '51', '5134', 'S00112', 'SAMSUNG', 108183, '01', 'OMD', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416668, '51', '5138', 'C00071', 'CANON', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416669, '51', '5138', 'X00001', 'XEROX', 104612, '17', 'DIRECT', 2013, 9, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416670, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416671, '51', '5153', 'A26571', 'ATLAS', 101022, '02', 'DIRECT', 2013, 9, '10', 18088.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(416672, '51', '5185', '518507', 'YXTEL', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416673, '52', '5201', 'A14447', 'AL NASR CONST.', 102012, '02', 'DIRECT', 2013, 9, '10', 6338.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416674, '52', '5201', 'A14447', 'AL NASR CONST.', 102103, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416675, '52', '5201', 'A19061', 'ATLAS', 101022, '02', 'DIRECT', 2013, 9, '10', 4925.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416676, '52', '5201', 'E01998', 'EL ABD', 101014, '02', 'DIRECT', 2013, 9, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(416677, '52', '5201', 'E01998', 'EL ABD', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416678, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416679, '52', '5201', 'O01289', 'ORASCOM', 101139, '02', 'DIRECT', 2013, 9, '10', 5331.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(416680, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(416681, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416682, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416683, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416684, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416685, '52', '5203', 'E01730', 'EL ORMAN', 101022, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 9842.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(416686, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416687, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416688, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416689, '52', '5204', 'A18260', 'AMERICAN ACAD.', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416690, '52', '5204', 'B00440', 'BRITISH COUNCIL', 102012, '02', 'DIRECT', 2013, 9, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416691, '52', '5204', 'C02430', 'CERVANTES INS.', 102162, '02', 'DIRECT', 2013, 9, '10', 601.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416692, '52', '5204', 'I01338', 'IBI', 102270, '02', 'DIRECT', 2013, 9, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416693, '52', '5204', 'I02166', 'INFORMATION T.I.', 107060, '08', 'DIRECT', 2013, 9, '10', 2659.80, 2.46, 6, 0.00, 0.00, 0.00, 0.00),
	(416694, '52', '5204', 'I02166', 'INFORMATION T.I.', 107094, '01', 'DIRECT', 2013, 9, '10', 11992.50, 15.99, 39, 0.00, 0.00, 0.00, 0.00),
	(416695, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416696, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(416697, '52', '5210', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416698, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416699, '52', '5210', 'M04041', 'MIDDLE EAST', 102145, '02', 'DIRECT', 2013, 9, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416700, '52', '5210', 'M00301', 'MITSUBISHI', 101030, '02', 'DIRECT', 2013, 9, '10', 1699.80, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(416701, '52', '5210', 'M00301', 'MITSUBISHI', 102103, '02', 'DIRECT', 2013, 9, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416702, '52', '5210', 'M02592', 'MODERN SERV.', 108027, '01', 'BT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416703, '52', '5210', 'N00140', 'NISSAN', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 6708.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416704, '52', '5210', 'N00140', 'NISSAN', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 55855.80, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(416705, '52', '5210', 'N00140', 'NISSAN', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 42127.50, 68.50, 137, 0.00, 0.00, 0.00, 0.00),
	(416706, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416707, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416708, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 41.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416709, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 9, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416710, '52', '5210', 'P02260', 'PROMOTION DESIGN', 104265, '12', 'DIRECT', 2013, 9, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416711, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 9, '10', 1857.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416712, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 9, '10', 7062.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(416713, '52', '5210', 'S00802', 'SUZUKI', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416714, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416715, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416716, '52', '5210', 'V00151', 'VOLKSWAGEN', 101253, '01', 'DIRECT', 2013, 9, '10', 6698.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416717, '52', '5210', 'V00151', 'VOLKSWAGEN', 102012, '02', 'DIRECT', 2013, 9, '10', 22884.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416718, '52', '5210', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(416719, '52', '5210', 'V00151', 'VOLKSWAGEN', 107060, '08', 'DIRECT', 2013, 9, '10', 30587.70, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(416720, '52', '5210', 'V00151', 'VOLKSWAGEN', 107094, '01', 'DIRECT', 2013, 9, '10', 22140.00, 36.00, 72, 0.00, 0.00, 0.00, 0.00),
	(416721, '52', '5211', 'A12950', 'AL NOUR', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416722, '52', '5211', 'K00077', 'KIA', 102103, '02', 'DIRECT', 2013, 9, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416723, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416724, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 9, '10', 2637.10, 5.25, 4, 0.00, 0.00, 0.00, 0.00),
	(416725, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416726, '52', '5211', 'K00077', 'KIA', 108084, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416727, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 9, '10', 24474.00, 1.32, 26, 0.00, 0.00, 0.00, 0.00),
	(416728, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 9, '10', 41501.10, 2.27, 26, 0.00, 0.00, 0.00, 0.00),
	(416729, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 9, '10', 8322.00, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(416730, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 9, '10', 4604.70, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(416731, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 9, '10', 7136.80, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(416732, '52', '5211', 'S06448', 'SILTAL', 101098, '02', 'DIRECT', 2013, 9, '10', 14268.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(416733, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 9, '10', 23785.30, 1.19, 26, 0.00, 0.00, 0.00, 0.00),
	(416734, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 9, '10', 3943.80, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(416735, '52', '5212', '521226', 'BLUEMINA INVEST.', 102012, '02', 'DIRECT', 2013, 9, '10', 3759.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416736, '52', '5212', 'C06319', 'CANADIAN INV.CN.', 101030, '02', 'DIRECT', 2013, 9, '10', 3947.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(416737, '52', '5212', 'C06319', 'CANADIAN INV.CN.', 102145, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416738, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 101098, '02', 'DIRECT', 2013, 9, '10', 1522.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416739, '52', '5213', 'A23707', 'AL OBOUR ACAD.T.', 108035, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416740, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(416741, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 9, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(416742, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416743, '52', '5215', 'T03337', 'THEMAR CO.', 104265, '12', 'DIRECT', 2013, 9, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416744, '52', '5218', 'J02170', 'JOELLE', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416745, '52', '5218', 'J02170', 'JOELLE', 104547, '29', 'DIRECT', 2013, 9, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(416746, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(416747, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416748, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101022, '02', 'DIRECT', 2013, 9, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(416749, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 101030, '02', 'DIRECT', 2013, 9, '10', 3308.00, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(416750, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102038, '02', 'DIRECT', 2013, 9, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416751, '52', '5220', 'E04229', 'EGYPTIAN CONS.CO', 102103, '02', 'DIRECT', 2013, 9, '10', 4883.10, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(416752, '52', '5220', 'U01782', 'UPPER EG.CONST.', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416753, '52', '5221', 'B05449', 'BAYT.COM', 101212, '01', 'DIRECT', 2013, 9, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416754, '52', '5221', 'B05449', 'BAYT.COM', 101261, '18', 'DIRECT', 2013, 9, '10', 835.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416755, '52', '5221', 'B05449', 'BAYT.COM', 102194, '18', 'DIRECT', 2013, 9, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416756, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 101113, '18', 'DIRECT', 2013, 9, '10', 734.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416757, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 9, '10', 4706.90, 0.35, 10, 0.00, 0.00, 0.00, 0.00),
	(416758, '52', '5222', 'E03995', 'ESLSCA', 102012, '02', 'DIRECT', 2013, 9, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416759, '52', '5222', 'S13922', 'SKILLS', 101014, '02', 'DIRECT', 2013, 9, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416760, '52', '5223', 'U01094', 'UNIONAIRE', 101063, '02', 'OMD', 2013, 9, '10', 473.80, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(416761, '52', '5224', '522440', 'AFAQ', 102012, '02', 'DIRECT', 2013, 9, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(416762, '52', '5224', '522432', 'AL MOGTAMA\'A', 102012, '02', 'DIRECT', 2013, 9, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(416763, '52', '5224', '522426', 'AL SHOROUQ', 102012, '02', 'DIRECT', 2013, 9, '10', 1653.90, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(416765, '52', '5224', '522427', 'AL TAKAMUL', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416766, '52', '5224', '522424', 'AL WEHEDY', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416767, '52', '5224', '522443', 'FURSAN AL KHALEEJ', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416768, '52', '5224', '522420', 'INT\'L GROUP', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(416769, '52', '5224', 'O40856', 'OHOD', 102012, '02', 'DIRECT', 2013, 9, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416770, '52', '5224', '522443', 'REAYA', 102012, '02', 'DIRECT', 2013, 9, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(416771, '52', '5224', '522436', 'SAMA GROUP', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(416772, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416773, '52', '5226', 'P04267', 'PREMIER SERV.&R.', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416774, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 9, '10', 1913.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(416775, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 9, '10', 21899.20, 1.06, 26, 0.00, 0.00, 0.00, 0.00),
	(416776, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 9, '10', 36580.10, 1.97, 26, 0.00, 0.00, 0.00, 0.00),
	(416777, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 9, '10', 2104.90, 0.07, 7, 0.00, 0.00, 0.00, 0.00),
	(416778, '52', '5226', 'Z00903', 'ZANUSSI', 101139, '02', 'DIRECT', 2013, 9, '10', 18617.20, 1.97, 28, 0.00, 0.00, 0.00, 0.00),
	(416779, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 9, '10', 3947.10, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(416780, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 9, '10', 6385.60, 0.30, 4, 0.00, 0.00, 0.00, 0.00),
	(416781, '52', '5226', 'Z00903', 'ZANUSSI', 103192, '02', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416782, '52', '5226', 'Z00903', 'ZANUSSI', 103201, '07', 'DIRECT', 2013, 9, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416783, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 9, '10', 813.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(416784, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416785, '52', '5227', '522733', 'ICS', 102012, '02', 'DIRECT', 2013, 9, '10', 2687.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(416786, '52', '5227', '522744', 'INT\'L OFFICE LEGAL C', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416787, '52', '5227', '522741', 'SAMIR SABRI', 101072, '02', 'DIRECT', 2013, 9, '10', 2800.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(416788, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 9, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(416789, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416790, '52', '5229', 'H03958', 'HIGH INSTITUTE', 101072, '02', 'GOMHURIA', 2013, 9, '10', 1260.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416791, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416792, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(416793, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 9, '10', 4952.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416794, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416795, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 9, '10', 34201.80, 0.40, 33, 0.00, 0.00, 0.00, 0.00),
	(416796, '52', '5235', 'G04917', 'GERMANY CENTER', 103192, '02', 'DIRECT', 2013, 9, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416797, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416798, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 9, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416799, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 9, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416800, '52', '5235', 'M81093', 'MOBIL 1 CENTER', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416801, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416802, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(416803, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 9, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(416804, '52', '5238', 'B13114', 'BABY PALACE', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416805, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416806, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 9, '10', 2996.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416807, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416808, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416809, '52', '5238', 'N10772', 'NILE ACAD.SCIENC', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416810, '52', '5238', 'S21609', 'SAKARA', 102012, '02', 'AL AHRAM', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416811, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416812, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416813, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416814, '52', '5242', 'D08881', 'DELTA BUILD.&DEV', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416815, '52', '5242', '524268', 'SHAPOORJI PALLO.', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416816, '52', '5243', 'B13184', 'BTC', 101253, '01', 'DIRECT', 2013, 9, '10', 3792.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(416817, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 9, '10', 15862.00, 0.81, 26, 0.00, 0.00, 0.00, 0.00),
	(416818, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 9, '10', 36908.40, 1.68, 12, 0.00, 0.00, 0.00, 0.00),
	(416819, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 9, '10', 28292.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(416820, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 9, '10', 8150.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416821, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 9, '10', 3342.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416822, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103226, '28', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416823, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103242, '06', 'DIRECT', 2013, 9, '10', 461.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(416824, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(416825, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 9, '10', 8270.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(416826, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102038, '02', 'DIRECT', 2013, 9, '10', 1809.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416827, '52', '5246', '524664', 'DEVELOPERS TR.&C', 102301, '18', 'DIRECT', 2013, 9, '10', 1947.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416828, '52', '5246', 'L07289', 'LEADERSHIP MANAG', 102012, '02', 'DIRECT', 2013, 9, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416829, '52', '5246', 'M88183', 'MGM', 101253, '01', 'DIRECT', 2013, 9, '10', 1264.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416830, '52', '5246', 'M88183', 'MGM', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416831, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 102012, '02', 'DIRECT', 2013, 9, '10', 1316.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416832, '52', '5247', 'A94592', 'ARROWS PETROLEUM', 102103, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416833, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416834, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416835, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416836, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 9, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416837, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416838, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416839, '52', '5248', 'T10457', 'TIBA INT\'L SCH.', 102012, '02', 'DIRECT', 2013, 9, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416840, '52', '5248', 'T10617', 'TRUST INT\'L', 108167, '01', 'DIRECT', 2013, 9, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416841, '52', '5249', '524901', 'EL MARSA', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416842, '52', '5250', '525036', 'AD LINE', 101139, '02', 'DIRECT', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416843, '52', '5250', 'C00036', 'CAIRO VOICE', 106013, '01', 'DIRECT', 2013, 9, '10', 2306.70, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(416844, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 9, '10', 616892.20, 217.12, 1357, 0.00, 0.00, 0.00, 0.00),
	(416845, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 9, '10', 1042246.00, 195.20, 1220, 0.00, 0.00, 0.00, 0.00),
	(416846, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 9, '10', 137695.10, 54.72, 342, 0.00, 0.00, 0.00, 0.00),
	(416847, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 9, '10', 967067.60, 181.12, 1132, 0.00, 0.00, 0.00, 0.00),
	(416848, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 9, '10', 1205417.30, 225.76, 1411, 0.00, 0.00, 0.00, 0.00),
	(416849, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 9, '10', 280552.00, 232.06, 566, 0.00, 0.00, 0.00, 0.00),
	(416850, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 9, '10', 232079.50, 185.73, 453, 0.00, 0.00, 0.00, 0.00),
	(416851, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 9, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416852, '52', '5251', '525180', 'KAHKY SKIN C.CNT', 103234, '29', 'DIRECT', 2013, 9, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416853, '52', '5251', 'T10249', 'TAREK TAHAN', 108035, '01', '2M', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416854, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(416855, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416856, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416857, '52', '5252', 'I11856', 'I SCORE', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416858, '52', '5252', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416859, '52', '5252', 'T10642', 'TWOFOUR54', 103119, '09', 'DIRECT', 2013, 9, '10', 3075.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416860, '52', '5252', 'T10642', 'TWOFOUR54', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416861, '52', '5252', 'T10642', 'TWOFOUR54', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416862, '52', '5254', '525419', 'IDRAK', 102012, '02', 'DIRECT', 2013, 9, '10', 4511.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(416863, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 9, '10', 20012.10, 0.96, 26, 0.00, 0.00, 0.00, 0.00),
	(416864, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 9, '10', 2629.20, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(416865, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 9, '10', 22801.10, 1.13, 26, 0.00, 0.00, 0.00, 0.00),
	(416866, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 9, '10', 3943.80, 0.17, 4, 0.00, 0.00, 0.00, 0.00),
	(416867, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416868, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416869, '52', '5256', '525678', 'AMWALALGHAD.COM', 104382, '18', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416870, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 9, '10', 8857.80, 0.45, 9, 0.00, 0.00, 0.00, 0.00),
	(416871, '52', '5256', '525699', 'RNSCINEMAS.NET', 102012, '02', 'DIRECT', 2013, 9, '10', 1127.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(416872, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 9, '10', 68.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416873, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 101113, '18', 'DIRECT', 2013, 9, '10', 1298.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416874, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 9, '10', 4042.70, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(416875, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103069, '02', 'DIRECT', 2013, 9, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416876, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103077, '02', 'DIRECT', 2013, 9, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416877, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103234, '29', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416878, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416879, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416880, '52', '5258', '001912', '6 OCTOBER UNIV.', 102103, '02', 'DIRECT', 2013, 9, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416881, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416882, '52', '5258', '525807', 'ADVANCED ACADEMY', 107060, '08', 'DIRECT', 2013, 9, '10', 23051.60, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(416883, '52', '5258', '525807', 'ADVANCED ACADEMY', 107094, '01', 'DIRECT', 2013, 9, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(416884, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 9, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(416885, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 9, '10', 8993.80, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(416886, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102038, '02', 'DIRECT', 2013, 9, '10', 3921.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416887, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102103, '02', 'DIRECT', 2013, 9, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416888, '52', '5258', '525830', 'AL AZHAR UNIV.', 101022, '02', 'DIRECT', 2013, 9, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(416889, '52', '5258', '525829', 'AL SHUROOQ ACAD.', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416890, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101014, '02', 'DIRECT', 2013, 9, '10', 12179.90, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(416891, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101139, '02', 'DIRECT', 2013, 9, '10', 1845.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416892, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102012, '02', 'DIRECT', 2013, 9, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(416893, '52', '5258', '525805', 'AMERICAN U.CAIRO', 102162, '02', 'DIRECT', 2013, 9, '10', 546.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416894, '52', '5258', '525805', 'AMERICAN U.LONDN', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416895, '52', '5258', '525806', 'AMERICAN UNIV.', 101139, '02', 'DIRECT', 2013, 9, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416896, '52', '5258', '525806', 'AMERICAN UNIV.', 102012, '02', 'DIRECT', 2013, 9, '10', 11681.70, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(416897, '52', '5258', '525840', 'APPLIED SCI.UNIV', 102012, '02', 'DIRECT', 2013, 9, '10', 2632.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416898, '52', '5258', '525804', 'ARAB OPEN UNIV.', 102012, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416899, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 101139, '02', 'DIRECT', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416900, '52', '5258', '525815', 'BRITISH UNIV.EGY', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416901, '52', '5258', '525815', 'BRITISH UNIV.EGY', 104502, '05', 'DIRECT', 2013, 9, '10', 2563.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416902, '52', '5258', '525810', 'CAIRO UNIVERSITY', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(416903, '52', '5258', '525834', 'CANADIAN INT\'L', 108035, '01', 'DIRECT', 2013, 9, '10', 2822.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416904, '52', '5258', '525834', 'CANADIAN INT\'L', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416905, '52', '5258', '525834', 'CANADIAN INT\'L', 108092, '01', 'DIRECT', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(416906, '52', '5258', '525834', 'CANADIAN INT\'L', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416907, '52', '5258', '525829', 'CULTURE &SC.CITY', 102038, '02', 'DIRECT', 2013, 9, '10', 9739.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416908, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416909, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101030, '02', 'DIRECT', 2013, 9, '10', 20846.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(416910, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416911, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101098, '02', 'DIRECT', 2013, 9, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416912, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 9, '10', 12986.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416913, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102103, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416914, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102129, '02', 'DIRECT', 2013, 9, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416915, '52', '5258', '525810', 'FUTURE ACADEMY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416916, '52', '5258', '525810', 'FUTURE ACADEMY', 108050, '01', 'DIRECT', 2013, 9, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416917, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 9, '10', 5488.60, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(416918, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 9, '10', 696.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(416919, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 9, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416920, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 9, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416921, '52', '5258', '525864', 'HELIOPOLIS UNIV.', 102012, '02', 'DIRECT', 2013, 9, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416922, '52', '5258', '525873', 'LOTUS UNIVERSITY', 101063, '02', 'DIRECT', 2013, 9, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416923, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101139, '02', 'DIRECT', 2013, 9, '10', 3319.10, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(416924, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416925, '52', '5258', '525806', 'MODERN ACADEMY', 101030, '02', 'DIRECT', 2013, 9, '10', 23452.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(416926, '52', '5258', '525806', 'MODERN ACADEMY', 101279, '01', 'DIRECT', 2013, 9, '10', 3352.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416927, '52', '5258', '525806', 'MODERN ACADEMY', 102614, '29', 'DIRECT', 2013, 9, '10', 7236.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(416928, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101014, '02', 'DIRECT', 2013, 9, '10', 100989.70, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(416929, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101098, '02', 'DIRECT', 2013, 9, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416930, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101139, '02', 'DIRECT', 2013, 9, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(416931, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102103, '02', 'DIRECT', 2013, 9, '10', 32513.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(416932, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102435, '01', 'DIRECT', 2013, 9, '10', 5809.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416933, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102614, '29', 'DIRECT', 2013, 9, '10', 3618.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(416934, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102701, '18', 'DIRECT', 2013, 9, '10', 1768.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(416935, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 9, '10', 25631.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(416936, '52', '5258', '525807', 'MODERN UNIV.T.&I', 103010, '07', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416937, '52', '5258', '525807', 'MODERN UNIV.T.&I', 103028, '03', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416938, '52', '5258', '525807', 'MODERN UNIV.T.&I', 103036, '02', 'DIRECT', 2013, 9, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416939, '52', '5258', '525807', 'MODERN UNIV.T.&I', 103085, '18', 'DIRECT', 2013, 9, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416940, '52', '5258', 'P41433', 'PHAROS UNIV.', 101014, '02', 'DIRECT', 2013, 9, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416941, '52', '5258', 'P41433', 'PHAROS UNIV.', 101098, '02', 'DIRECT', 2013, 9, '10', 12037.90, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(416942, '52', '5258', '525825', 'SINAI UNIVERSITY', 101014, '02', 'DIRECT', 2013, 9, '10', 14131.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(416943, '52', '5258', '525825', 'SINAI UNIVERSITY', 101139, '02', 'DIRECT', 2013, 9, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416944, '52', '5258', '525825', 'SINAI UNIVERSITY', 101204, '01', 'DIRECT', 2013, 9, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(416945, '52', '5258', '525825', 'SINAI UNIVERSITY', 101253, '01', 'DIRECT', 2013, 9, '10', 2973.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416946, '52', '5258', '525825', 'SINAI UNIVERSITY', 101303, '01', 'DIRECT', 2013, 9, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416947, '52', '5258', '525825', 'SINAI UNIVERSITY', 102614, '29', 'DIRECT', 2013, 9, '10', 3015.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(416948, '52', '5258', '525810', 'TANTA UNIVERSITY', 101030, '02', 'DIRECT', 2013, 9, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416949, '52', '5258', '525810', 'TANTA UNIVERSITY', 101063, '02', 'DIRECT', 2013, 9, '10', 2939.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416950, '52', '5258', '525826', 'TEEBA ACADEMY', 102012, '02', 'DIRECT', 2013, 9, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(416951, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 9, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(416952, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 9, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(416953, '52', '5258', '525872', 'THE OPEN UNIVERSITY', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(416954, '52', '5258', '525856', 'VICTORIA UNIVERSITY', 102012, '02', 'DIRECT', 2013, 9, '10', 3803.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(416955, '52', '5259', '525930', 'ADVANCED ACADEMY', 101014, '02', 'DIRECT', 2013, 9, '10', 6766.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(416956, '52', '5259', '525930', 'ADVANCED ACADEMY', 101022, '02', 'DIRECT', 2013, 9, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(416957, '52', '5259', '525930', 'ADVANCED ACADEMY', 101303, '01', 'DIRECT', 2013, 9, '10', 2050.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416958, '52', '5259', '525930', 'ADVANCED ACADEMY', 102270, '02', 'DIRECT', 2013, 9, '10', 1163.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416959, '52', '5259', '525910', 'AL ALSON HIGH I.', 102012, '02', 'DIRECT', 2013, 9, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(416960, '52', '5259', '525910', 'AL ALSON HIGH I.', 102038, '02', 'DIRECT', 2013, 9, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416961, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101014, '02', 'DIRECT', 2013, 9, '10', 15153.10, 0.49, 8, 0.00, 0.00, 0.00, 0.00),
	(416962, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 9, '10', 5510.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(416963, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102020, '06', 'DIRECT', 2013, 9, '10', 1281.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416964, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102103, '02', 'DIRECT', 2013, 9, '10', 1314.70, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(416965, '52', '5259', '525906', 'AL JAZEERA ACAD.', 102145, '02', 'DIRECT', 2013, 9, '10', 3049.80, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(416966, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(416967, '52', '5259', '525928', 'AL MAARIF HIGH INST.', 101030, '02', 'DIRECT', 2013, 9, '10', 2135.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416968, '52', '5259', '525940', 'AL NAHDA UNIVERSTY', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416969, '52', '5259', '525940', 'AL NAHDA UNIVERSTY', 102012, '02', 'DIRECT', 2013, 9, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(416970, '52', '5259', '525914', 'AL OBOUR INSTIT.', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416971, '52', '5259', '525914', 'AL OBOUR INSTIT.', 101098, '02', 'DIRECT', 2013, 9, '10', 6005.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(416972, '52', '5259', '525936', 'AL SHUROOQ ACAD.', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416973, '52', '5259', '525940', 'AL TEBEN IND.STUD', 101014, '02', 'DIRECT', 2013, 9, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(416974, '52', '5259', '525930', 'AL YOUSSEF', 101030, '02', 'DIRECT', 2013, 9, '10', 4560.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(416975, '52', '5259', '525921', 'AL ZAYTOUN FOR WIREL', 101022, '02', 'DIRECT', 2013, 9, '10', 12904.40, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(416976, '52', '5259', '525921', 'AL ZAYTOUN FOR WIREL', 101030, '02', 'DIRECT', 2013, 9, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(416977, '52', '5259', '525912', 'ALEXANDRIA MED.I', 101022, '02', 'DIRECT', 2013, 9, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416978, '52', '5259', '525912', 'ALEXANDRIA MED.I', 101098, '02', 'DIRECT', 2013, 9, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(416979, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(416980, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 108134, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416981, '52', '5259', '525914', 'CAIRO WIRELESS I', 101022, '02', 'DIRECT', 2013, 9, '10', 7873.80, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(416982, '52', '5259', '525938', 'CANAL HIGH INST.', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416983, '52', '5259', '525939', 'COMMUNICATIONS', 101022, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(416984, '52', '5259', '525933', 'ENG.AVIATION TECH.', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(416985, '52', '5259', '525926', 'GIZA ENG.INSTITUTE', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(416986, '52', '5259', '525911', 'HIGH INST.COMP.', 101030, '02', 'DIRECT', 2013, 9, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416987, '52', '5259', '525909', 'HIGH INST.COMP.M', 101022, '02', 'DIRECT', 2013, 9, '10', 1845.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(416988, '52', '5259', '525909', 'HIGH INST.COMP.M', 102103, '02', 'DIRECT', 2013, 9, '10', 1502.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(416989, '52', '5259', '525939', 'HIGH INST.COMP.SCIEN', 101139, '02', 'DIRECT', 2013, 9, '10', 2239.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416990, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 101030, '02', 'DIRECT', 2013, 9, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(416991, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416992, '52', '5259', '525904', 'HIGH INST.ENG.', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(416993, '52', '5259', '525940', 'HIGH INST.HOTEL & TO', 102038, '02', 'DIRECT', 2013, 9, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(416994, '52', '5259', '525918', 'HIGH INST.I.F.M', 106013, '01', 'DIRECT', 2013, 9, '10', 36909.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(416995, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 101030, '02', 'DIRECT', 2013, 9, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(416996, '52', '5259', '525929', 'HIGH INST.MANAG.SCEN', 104048, '05', 'DIRECT', 2013, 9, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(416997, '52', '5259', '525938', 'HIGH INST.Q.STU.', 101022, '02', 'DIRECT', 2013, 9, '10', 14763.60, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(416998, '52', '5259', '525938', 'HIGH INST.Q.STU.', 102103, '02', 'DIRECT', 2013, 9, '10', 7436.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(416999, '52', '5259', '525930', 'HIGH INST.SPEC.TECHN', 101022, '02', 'DIRECT', 2013, 9, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417001, '52', '5259', '525903', 'HIGHER INST.A.A.', 103135, '06', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417002, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417003, '52', '5259', '525910', 'ISLAMIC STU.INST', 101030, '02', 'DIRECT', 2013, 9, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(417004, '52', '5259', '525910', 'ISLAMIC STU.INST', 102012, '02', 'DIRECT', 2013, 9, '10', 3308.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(417005, '52', '5259', '525919', 'KING MARIOUT', 101022, '02', 'DIRECT', 2013, 9, '10', 16835.00, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(417006, '52', '5259', '525919', 'KING MARIOUT', 101030, '02', 'DIRECT', 2013, 9, '10', 16936.40, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(417007, '52', '5259', '525919', 'KING MARIOUT', 102038, '02', 'DIRECT', 2013, 9, '10', 3246.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417008, '52', '5259', '525933', 'MADINA HIGHER I', 101014, '02', 'DIRECT', 2013, 9, '10', 26007.30, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(417009, '52', '5259', '525933', 'MADINA HIGHER I', 101022, '02', 'DIRECT', 2013, 9, '10', 14763.50, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(417010, '52', '5259', '525933', 'MADINA HIGHER I', 101030, '02', 'DIRECT', 2013, 9, '10', 15464.10, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(417011, '52', '5259', '525933', 'MADINA HIGHER I', 102103, '02', 'DIRECT', 2013, 9, '10', 5228.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417012, '52', '5259', '525933', 'MADINA HIGHER I', 102178, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417013, '52', '5259', '525907', 'MISR FOR STUDIES', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(417014, '52', '5259', '525907', 'MISR FOR STUDIES', 101030, '02', 'DIRECT', 2013, 9, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417015, '52', '5259', '525931', 'MODERN ACADEMY', 101014, '02', 'DIRECT', 2013, 9, '10', 43281.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(417016, '52', '5259', '525931', 'MODERN ACADEMY', 101030, '02', 'DIRECT', 2013, 9, '10', 23452.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(417017, '52', '5259', '525931', 'MODERN ACADEMY', 101139, '02', 'DIRECT', 2013, 9, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(417018, '52', '5259', '525931', 'MODERN ACADEMY', 102038, '02', 'DIRECT', 2013, 9, '10', 9739.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417019, '52', '5259', '525931', 'MODERN ACADEMY', 102533, '02', 'DIRECT', 2013, 9, '10', 2153.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417020, '52', '5259', '525931', 'MODERN ACADEMY', 102657, '02', 'DIRECT', 2013, 9, '10', 1619.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417021, '52', '5259', 'N12697', 'NAT\'L COMMU.INST', 102012, '02', 'DIRECT', 2013, 9, '10', 2894.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(417022, '52', '5259', '525928', 'NEW CAIRO HIGH INS.', 101030, '02', 'DIRECT', 2013, 9, '10', 14182.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(417023, '52', '5259', '525928', 'NEW CAIRO HIGH INS.', 102038, '02', 'DIRECT', 2013, 9, '10', 2178.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417024, '52', '5259', '525921', 'PYRAMIDS HIGH I.', 101030, '02', 'DIRECT', 2013, 9, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(417025, '52', '5259', '525924', 'SPHINX PETROLEUM TEC', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417026, '52', '5259', '525924', 'SPHINX PETROLEUM TEC', 102020, '06', 'DIRECT', 2013, 9, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417027, '52', '5259', '525924', 'SPHINX PETROLEUM TEC', 102038, '02', 'DIRECT', 2013, 9, '10', 3619.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(417028, '52', '5259', '525934', 'TIBA HIGH INST.', 101014, '02', 'DIRECT', 2013, 9, '10', 27066.80, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(417029, '52', '5259', '525933', 'UNIV.MANG.&TECH', 101014, '02', 'DIRECT', 2013, 9, '10', 6729.90, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(417030, '52', '5260', '526060', 'AFS', 101014, '02', 'DIRECT', 2013, 9, '10', 5541.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417031, '52', '5260', '526054', 'ATIS EGYPT', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(417032, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 9, '10', 15634.50, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(417033, '52', '5260', '526030', 'BRITISH ACADEMY', 102145, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417034, '52', '5260', '526069', 'BRITISH ACCREDITATIO', 102012, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(417035, '52', '5260', '526092', 'CYBERSOFT', 102038, '02', 'DIRECT', 2013, 9, '10', 3619.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(417036, '52', '5261', '526191', 'CI CAPITAL', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417037, '52', '5261', '526145', 'FAWRY', 102194, '18', 'DIRECT', 2013, 9, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417038, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103192, '02', 'DIRECT', 2013, 9, '10', 1708.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417039, '52', '5261', '526128', 'SCIENTIFIC S.CNT', 103201, '07', 'DIRECT', 2013, 9, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417040, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417041, '52', '5262', '526296', 'AL TAQADOM', 108027, '01', 'DIRECT', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(417042, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417043, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417044, '52', '5262', '526247', 'DEUTSCHE EVANGELISCH', 101139, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417045, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 9, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(417046, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(417048, '52', '5262', '526232', 'MODERN AVENUE S.', 106021, '01', 'DIRECT', 2013, 9, '10', 3178.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417049, '52', '5262', '526232', 'MODERN AVENUE S.', 106138, '06', 'DIRECT', 2013, 9, '10', 1782.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417050, '52', '5262', '526254', 'MY FAIR PLUS', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417051, '52', '5262', 'N12691', 'NAT\'L ARABIAN SC', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417052, '52', '5262', 'N12691', 'NAT\'L ARABIAN SC', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417053, '52', '5262', 'N12691', 'NAT\'L ARABIAN SC', 101098, '02', 'DIRECT', 2013, 9, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417054, '52', '5262', '526242', 'ORMAN LANGUAGE SCHOO', 101022, '02', 'DIRECT', 2013, 9, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(417055, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417056, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417057, '52', '5262', '526294', 'STEP RIGHT', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417058, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108126, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417059, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417060, '52', '5263', '526397', 'AL SALAM CONTRACTING', 101014, '02', 'DIRECT', 2013, 9, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417061, '52', '5264', 'V00151', 'VOLKSWAGEN', 101253, '01', 'DIRECT', 2013, 9, '10', 6698.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(417062, '52', '5264', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 9, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(417063, '52', '5265', '526524', 'FIT&FIX', 102012, '02', 'DIRECT', 2013, 9, '10', 28606.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417064, '52', '5265', '526524', 'FIT&FIX', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417065, '52', '5265', '526524', 'FIT&FIX', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417066, '52', '5265', '526525', 'INFORMA', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417067, '52', '5265', '526548', 'MISR AL DAWLAYA', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417068, '52', '5265', '526559', 'RAWAFED AL NILE', 101063, '02', 'DIRECT', 2013, 9, '10', 615.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(417069, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 9, '10', 5716.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417070, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 9, '10', 19011.40, 2.84, 43, 0.00, 0.00, 0.00, 0.00),
	(417071, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 9, '10', 2205.50, 0.04, 6, 0.00, 0.00, 0.00, 0.00),
	(417072, '52', '5267', '526751', 'ALSHARI3.COM', 102539, '01', 'DIRECT', 2013, 9, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417073, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417074, '52', '5267', '526713', 'ELMOGAZ.COM', 102614, '29', 'DIRECT', 2013, 9, '10', 10855.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(417075, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 9, '10', 16916.40, 2.43, 27, 0.00, 0.00, 0.00, 0.00),
	(417076, '52', '5267', '526757', 'ENIGMA-MAG.COM', 104547, '29', 'DIRECT', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417077, '52', '5267', '526754', 'ENIGMASHOPPING.COM', 104547, '29', 'DIRECT', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417078, '52', '5267', '526758', 'ERESERVEHOTEL.COM', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417079, '52', '5267', '526753', 'HAWADTH.AKHBARELYOM.', 103192, '02', 'DIRECT', 2013, 9, '10', 640.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(417080, '52', '5267', '526751', 'LAYALINA.COM', 108027, '01', 'DIRECT', 2013, 9, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(417081, '52', '5267', '526751', 'LAYALINA.COM', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417082, '52', '5267', '526751', 'LAYALINA.COM', 108134, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417083, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 101014, '02', 'DIRECT', 2013, 9, '10', 116769.60, 5.37, 43, 0.00, 0.00, 0.00, 0.00),
	(417084, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 102012, '02', 'DIRECT', 2013, 9, '10', 23119.10, 1.11, 8, 0.00, 0.00, 0.00, 0.00),
	(417085, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 104067, '05', 'DIRECT', 2013, 9, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417086, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 104570, '11', 'DIRECT', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417087, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 104612, '17', 'DIRECT', 2013, 9, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417088, '52', '5267', '526757', 'MOTOBI-EGYPT.COM', 101253, '01', 'DIRECT', 2013, 9, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417089, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 9, '10', 1528.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(417090, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 9, '10', 7142.30, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(417091, '52', '5268', '526872', 'AL AHLI DIGITAL', 102061, '02', 'DIRECT', 2013, 9, '10', 11503.40, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(417092, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 9, '10', 10901.40, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(417093, '52', '5268', '526887', 'CAIRO CONTROL', 101022, '02', 'DIRECT', 2013, 9, '10', 9192.60, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(417094, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 9, '10', 854.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417095, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 9, '10', 1306.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417096, '52', '5268', '526879', 'CAIRO TOP SERVICE', 103036, '02', 'DIRECT', 2013, 9, '10', 140.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417097, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417098, '52', '5268', '526835', 'EXCELLENT D&N', 104382, '18', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417099, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 9, '10', 11643.80, 0.31, 8, 0.00, 0.00, 0.00, 0.00),
	(417100, '52', '5268', '526891', 'INT\'L AGENCY', 101030, '02', 'DIRECT', 2013, 9, '10', 4715.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(417101, '52', '5268', '526898', 'INT\'L RESEARCH GROUP', 101030, '02', 'DIRECT', 2013, 9, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417102, '52', '5268', '526879', 'NAT\'L CENTER', 101022, '02', 'DIRECT', 2013, 9, '10', 5613.10, 0.21, 6, 0.00, 0.00, 0.00, 0.00),
	(417103, '52', '5268', '526836', 'PETS LOVERS', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417104, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101022, '02', 'DIRECT', 2013, 9, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417105, '52', '5268', '526860', 'SCIENTIFIC R.& ACADE', 101030, '02', 'DIRECT', 2013, 9, '10', 6484.40, 0.27, 6, 0.00, 0.00, 0.00, 0.00),
	(417106, '52', '5268', '526899', 'UNITED GERMANY', 101014, '02', 'DIRECT', 2013, 9, '10', 1822.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417107, '52', '5269', '526954', 'GOLDEN DIVA', 104976, '29', 'DIRECT', 2013, 9, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417108, '52', '5269', '526926', 'SABAYA', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417109, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101022, '02', 'DIRECT', 2013, 9, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417110, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101063, '02', 'DIRECT', 2013, 9, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417111, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417112, '52', '5271', '527187', 'AL MERAG SERVICE', 101063, '02', 'DIRECT', 2013, 9, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(417113, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417114, '52', '5271', '527199', 'AL WALEED', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417115, '52', '5271', '527171', 'FOTON', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417116, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 101022, '02', 'DIRECT', 2013, 9, '10', 12764.00, 0.37, 11, 0.00, 0.00, 0.00, 0.00),
	(417117, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417118, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 9, '10', 6082.90, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(417119, '52', '5273', '527326', 'AIN SHAMS ARBITRATIO', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417120, '52', '5273', '527314', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 9, '10', 8468.00, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(417121, '52', '5273', '527314', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 9, '10', 2703.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(417122, '52', '5273', '527305', 'AL MASRY MEDIA DEV.C', 101139, '02', 'DIRECT', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417123, '52', '5273', '527317', 'EASTWIND ACADEMY', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417124, '52', '5273', '527326', 'FACTS ACADEMY', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417125, '52', '5273', '527323', 'HARVEST BRITISH COLL', 102095, '02', 'DIRECT', 2013, 9, '10', 397.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(417126, '52', '5273', '527327', 'IGLA', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417127, '52', '5273', '527325', 'INSTITUTE CERVANTES', 102178, '02', 'DIRECT', 2013, 9, '10', 269.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417128, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417129, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 9, '10', 28032.80, 3.89, 30, 0.00, 0.00, 0.00, 0.00),
	(417130, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 102145, '02', 'DIRECT', 2013, 9, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417131, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101030, '02', 'DIRECT', 2013, 9, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417132, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101063, '02', 'DIRECT', 2013, 9, '10', 4955.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417133, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101072, '02', 'DIRECT', 2013, 9, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417134, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101139, '02', 'DIRECT', 2013, 9, '10', 6663.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(417135, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101204, '01', 'DIRECT', 2013, 9, '10', 1196.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417136, '52', '5273', '527316', 'INT\'L BRITISH INST.', 102038, '02', 'DIRECT', 2013, 9, '10', 6619.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(417137, '52', '5273', '527316', 'INT\'L BRITISH INST.', 102533, '02', 'DIRECT', 2013, 9, '10', 2679.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417138, '52', '5273', '527316', 'INT\'L BRITISH INST.', 102657, '02', 'DIRECT', 2013, 9, '10', 1079.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417139, '52', '5273', '527326', 'NAT\'L ARBITRATION CE', 102145, '02', 'DIRECT', 2013, 9, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417140, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417141, '52', '5274', '527405', 'ROLAN', 101063, '02', 'DIRECT', 2013, 9, '10', 1559.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(417142, '52', '5274', '527412', 'TIBA CONSTRACTIONS', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417143, '52', '5275', '527508', 'EL ARABY', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417144, '52', '5275', '527508', 'EL ARABY', 102103, '02', 'DIRECT', 2013, 9, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417145, '52', '5275', '527510', 'IBA EGYPT', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417146, '53', '5301', '530139', 'ALFANAR', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417147, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 9, '10', 27968.80, 1.60, 26, 0.00, 0.00, 0.00, 0.00),
	(417148, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 9, '10', 22419.40, 2.66, 26, 0.00, 0.00, 0.00, 0.00),
	(417149, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 9, '10', 14069.80, 3.25, 30, 0.00, 0.00, 0.00, 0.00),
	(417150, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 9, '10', 2728.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(417151, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 9, '10', 4090.60, 0.81, 4, 0.00, 0.00, 0.00, 0.00),
	(417152, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 9, '10', 6028.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(417153, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 9, '10', 8202.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(417154, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104133, '06', 'SPIRIT COMMUNICATION', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417155, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 9, '10', 183172.40, 10.80, 9, 0.00, 0.00, 0.00, 0.00),
	(417156, '53', '5304', 'L03593', 'LINK DOT NET', 101188, '02', 'SYNERGIE', 2013, 9, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417157, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 9, '10', 54482.00, 4.88, 3, 0.00, 0.00, 0.00, 0.00),
	(417158, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 9, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(417159, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 9, '10', 102354.10, 3.84, 3, 0.00, 0.00, 0.00, 0.00),
	(417160, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 9, '10', 69430.40, 2.80, 3, 0.00, 0.00, 0.00, 0.00),
	(417161, '53', '5304', 'L03593', 'LINK DOT NET', 103051, '02', 'SYNERGIE', 2013, 9, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417162, '53', '5304', 'L03593', 'LINK DOT NET', 103135, '06', 'SYNERGIE', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417163, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 9, '10', 5468.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417164, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 9, '10', 4562.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417165, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 9, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417166, '53', '5304', 'L03593', 'LINK DOT NET', 107060, '08', 'SYNERGIE', 2013, 9, '10', 5318.50, 1.84, 23, 0.00, 0.00, 0.00, 0.00),
	(417167, '53', '5304', 'T07304', 'TE DATA', 101014, '02', 'ZENITH MEDIA', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417168, '53', '5304', 'T07304', 'TE DATA', 101098, '02', 'ZENITH MEDIA', 2013, 9, '10', 1414.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417169, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 9, '10', 53449.60, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(417170, '53', '5304', 'T07304', 'TE DATA', 101188, '02', 'ZENITH MEDIA', 2013, 9, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417171, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 9, '10', 42476.30, 3.24, 3, 0.00, 0.00, 0.00, 0.00),
	(417172, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 9, '10', 17019.20, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(417173, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 9, '10', 54747.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417174, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 9, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(417175, '53', '5304', 'T07304', 'TE DATA', 103077, '02', 'ZENITH MEDIA', 2013, 9, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417176, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 9, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417177, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 9, '10', 21278.40, 27.84, 48, 0.00, 0.00, 0.00, 0.00),
	(417178, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 9, '10', 9740.00, 23.20, 40, 0.00, 0.00, 0.00, 0.00),
	(417179, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 9, '10', 12915.00, 24.36, 42, 0.00, 0.00, 0.00, 0.00),
	(417180, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 9, '10', 61416.90, 15.84, 198, 0.00, 0.00, 0.00, 0.00),
	(417181, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 9, '10', 21016.60, 23.78, 41, 0.00, 0.00, 0.00, 0.00),
	(417182, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 9, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(417183, '53', '5304', 'T07304', 'TE DATA', 108084, '01', 'ZENITH MEDIA', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417184, '53', '5304', 'T07304', 'TE DATA', 108092, '01', 'ZENITH MEDIA', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417185, '53', '5304', 'T07304', 'TE DATA', 108183, '01', 'ZENITH MEDIA', 2013, 9, '10', 5348.80, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(417186, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 9, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(417187, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 9, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417188, '53', '5305', '530568', 'ETISALAT EGYPT', 101253, '01', 'ALAMIYA', 2013, 9, '10', 14866.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417189, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 9, '10', 10252.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417190, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 9, '10', 31640.20, 1.03, 6, 0.00, 0.00, 0.00, 0.00),
	(417191, '53', '5305', '530568', 'ETISALAT EGYPT', 102061, '02', 'ALAMIYA', 2013, 9, '10', 11878.40, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(417192, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 9, '10', 13954.00, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(417193, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 9, '10', 82924.50, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(417194, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 9, '10', 1114.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(417195, '53', '5305', '530568', 'ETISALAT EGYPT', 106021, '01', 'ALAMIYA', 2013, 9, '10', 19137.80, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(417196, '53', '5305', '530568', 'ETISALAT EGYPT', 106112, '41', 'ALAMIYA', 2013, 9, '10', 263934.00, 193.50, 129, 0.00, 0.00, 0.00, 0.00),
	(417197, '53', '5305', '530568', 'ETISALAT EGYPT', 106138, '06', 'ALAMIYA', 2013, 9, '10', 14264.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(417198, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 9, '10', 35894.90, 43.37, 100, 0.00, 0.00, 0.00, 0.00),
	(417199, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 9, '10', 8993.40, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(417200, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 9, '10', 91178.70, 736.50, 491, 0.00, 0.00, 0.00, 0.00),
	(417201, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 9, '10', 11105.50, 15.00, 16, 0.00, 0.00, 0.00, 0.00),
	(417202, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417203, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 9, '10', 1020.80, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(417204, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 9, '10', 43907.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(417205, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 9, '10', 12627.60, 102.00, 68, 0.00, 0.00, 0.00, 0.00),
	(417206, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417207, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 9, '10', 6664.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(417208, '53', '5305', 'M78544', 'MOBINIL', 101246, '18', 'SYNERGIE', 2013, 9, '10', 4306.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417209, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 9, '10', 7381.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(417210, '53', '5305', 'M78544', 'MOBINIL', 101303, '01', 'SYNERGIE', 2013, 9, '10', 3075.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(417211, '53', '5305', 'M78544', 'MOBINIL', 102012, '02', 'SYNERGIE', 2013, 9, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(417212, '53', '5305', 'M78544', 'MOBINIL', 102038, '02', 'SYNERGIE', 2013, 9, '10', 21786.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417213, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 9, '10', 34218.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417214, '53', '5305', 'M78544', 'MOBINIL', 103622, '02', 'SYNERGIE', 2013, 9, '10', 4784.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417215, '53', '5305', 'M78544', 'MOBINIL', 104502, '05', 'SYNERGIE', 2013, 9, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417216, '53', '5305', 'M78544', 'MOBINIL', 106021, '01', 'SYNERGIE', 2013, 9, '10', 7649.60, 3.98, 6, 0.00, 0.00, 0.00, 0.00),
	(417217, '53', '5305', 'M78544', 'MOBINIL', 106138, '06', 'SYNERGIE', 2013, 9, '10', 31695.60, 26.59, 23, 0.00, 0.00, 0.00, 0.00),
	(417218, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 9, '10', 10983.80, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(417219, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 9, '10', 16603.20, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(417220, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 9, '10', 13327.60, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(417221, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 9, '10', 106777.50, 862.50, 575, 0.00, 0.00, 0.00, 0.00),
	(417222, '53', '5305', 'M78544', 'MOBINIL', 108050, '01', 'SYNERGIE', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417223, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417224, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 9, '10', 10697.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(417225, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417226, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 9, '10', 19869.90, 160.50, 107, 0.00, 0.00, 0.00, 0.00),
	(417227, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417228, '53', '5305', 'M78544', 'MOBINIL', 108209, '01', 'SYNERGIE', 2013, 9, '10', 987.70, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(417229, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106021, '01', 'DIRECT', 2013, 9, '10', 9254.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(417230, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106138, '06', 'DIRECT', 2013, 9, '10', 4754.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(417231, '53', '5305', 'V01633', 'VODAFONE', 101014, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417232, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 9, '10', 481.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(417233, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 15780.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417234, '53', '5305', 'V01633', 'VODAFONE', 106021, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 9568.90, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417235, '53', '5305', 'V01633', 'VODAFONE', 106138, '06', 'TAREK NOUR ADV.', 2013, 9, '10', 7132.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417236, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 9, '10', 24389.30, 7.92, 99, 0.00, 0.00, 0.00, 0.00),
	(417237, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 11884.80, 96.00, 64, 0.00, 0.00, 0.00, 0.00),
	(417238, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 8468.40, 9.75, 12, 0.00, 0.00, 0.00, 0.00),
	(417239, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 12034.80, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(417240, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417241, '53', '5305', 'V01633', 'VODAFONE', 108084, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417242, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(417243, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417244, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 4271.10, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(417245, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417246, '53', '5305', 'V01633', 'VODAFONE', 108209, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417247, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 9, '10', 28194.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(417248, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 9, '10', 13626.80, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(417249, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 9, '10', 4716.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417250, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 9, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417251, '53', '5307', 'T04019', 'TELECOM EGYPT', 101246, '18', 'AL ASDEKA', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417252, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 9, '10', 8881.60, 30.16, 52, 0.00, 0.00, 0.00, 0.00),
	(417253, '53', '5307', 'T04019', 'TELECOM EGYPT', 107060, '08', 'AL ASDEKA', 2013, 9, '10', 38232.70, 51.04, 88, 0.00, 0.00, 0.00, 0.00),
	(417254, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 9, '10', 9242.80, 32.48, 56, 0.00, 0.00, 0.00, 0.00),
	(417255, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 9, '10', 26445.00, 49.88, 86, 0.00, 0.00, 0.00, 0.00),
	(417256, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 9, '10', 41004.80, 37.12, 64, 0.00, 0.00, 0.00, 0.00),
	(417257, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 9, '10', 23579.00, 27.26, 47, 0.00, 0.00, 0.00, 0.00),
	(417258, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 9, '10', 4234.20, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(417259, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 9, '10', 21395.20, 21.75, 16, 0.00, 0.00, 0.00, 0.00),
	(417260, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 9, '10', 53491.20, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(417261, '53', '5307', 'T04019', 'TELECOM EGYPT', 108175, '01', 'AL ASDEKA', 2013, 9, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417262, '53', '5307', 'T04019', 'TELECOM EGYPT', 108183, '01', 'AL ASDEKA', 2013, 9, '10', 10697.60, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(417263, '53', '5309', '001255', '1440', 106013, '01', 'DIRECT', 2013, 9, '10', 10457.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(417264, '53', '5309', '001255', '1440', 106021, '01', 'DIRECT', 2013, 9, '10', 22178.90, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(417265, '53', '5309', '001255', '1440', 106112, '41', 'DIRECT', 2013, 9, '10', 34031.20, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(417266, '53', '5309', '001255', '1440', 106120, '08', 'DIRECT', 2013, 9, '10', 39300.10, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(417267, '53', '5309', '001255', '1440', 106138, '06', 'DIRECT', 2013, 9, '10', 17830.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(417268, '53', '5309', '001255', '1440', 106179, '07', 'DIRECT', 2013, 9, '10', 41008.80, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(417269, '53', '5309', '001255', '1440', 106187, '31', 'DIRECT', 2013, 9, '10', 39300.10, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(417270, '53', '5309', 'I11850', 'IVR 1413', 106013, '01', 'DIRECT', 2013, 9, '10', 345541.80, 202.00, 135, 0.00, 0.00, 0.00, 0.00),
	(417271, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 9, '10', 311470.10, 180.00, 120, 0.00, 0.00, 0.00, 0.00),
	(417272, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 9, '10', 333498.00, 244.50, 163, 0.00, 0.00, 0.00, 0.00),
	(417273, '53', '5309', 'I11850', 'IVR 1413', 106120, '08', 'DIRECT', 2013, 9, '10', 416759.70, 244.50, 163, 0.00, 0.00, 0.00, 0.00),
	(417274, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 9, '10', 272799.00, 229.50, 153, 0.00, 0.00, 0.00, 0.00),
	(417275, '53', '5309', 'I11850', 'IVR 1413', 106179, '07', 'DIRECT', 2013, 9, '10', 419494.00, 245.50, 164, 0.00, 0.00, 0.00, 0.00),
	(417276, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 9, '10', 415222.20, 243.00, 162, 0.00, 0.00, 0.00, 0.00),
	(417277, '53', '5309', 'I11850', 'IVR 1416', 106013, '01', 'DIRECT', 2013, 9, '10', 420220.40, 250.50, 167, 0.00, 0.00, 0.00, 0.00),
	(417278, '53', '5309', 'I11850', 'IVR 1416', 106021, '01', 'DIRECT', 2013, 9, '10', 366252.80, 216.00, 144, 0.00, 0.00, 0.00, 0.00),
	(417279, '53', '5309', 'I11850', 'IVR 1416', 106112, '41', 'DIRECT', 2013, 9, '10', 380783.40, 279.00, 186, 0.00, 0.00, 0.00, 0.00),
	(417280, '53', '5309', 'I11850', 'IVR 1416', 106120, '08', 'DIRECT', 2013, 9, '10', 484425.00, 285.00, 190, 0.00, 0.00, 0.00, 0.00),
	(417281, '53', '5309', 'I11850', 'IVR 1416', 106138, '06', 'DIRECT', 2013, 9, '10', 321943.00, 270.00, 180, 0.00, 0.00, 0.00, 0.00),
	(417282, '53', '5309', 'I11850', 'IVR 1416', 106179, '07', 'DIRECT', 2013, 9, '10', 497241.40, 291.00, 194, 0.00, 0.00, 0.00, 0.00),
	(417283, '53', '5309', 'I11850', 'IVR 1416', 106187, '31', 'DIRECT', 2013, 9, '10', 471610.40, 276.00, 184, 0.00, 0.00, 0.00, 0.00),
	(417284, '53', '5309', 'I11850', 'IVR 1424', 106013, '01', 'DIRECT', 2013, 9, '10', 185044.30, 105.30, 77, 0.00, 0.00, 0.00, 0.00),
	(417285, '53', '5309', 'I11850', 'IVR 1424', 106021, '01', 'DIRECT', 2013, 9, '10', 208177.50, 124.40, 92, 0.00, 0.00, 0.00, 0.00),
	(417286, '53', '5309', 'I11850', 'IVR 1424', 106112, '41', 'DIRECT', 2013, 9, '10', 212555.00, 155.50, 115, 0.00, 0.00, 0.00, 0.00),
	(417287, '53', '5309', 'I11850', 'IVR 1424', 106120, '08', 'DIRECT', 2013, 9, '10', 263030.20, 150.38, 110, 0.00, 0.00, 0.00, 0.00),
	(417288, '53', '5309', 'I11850', 'IVR 1424', 106138, '06', 'DIRECT', 2013, 9, '10', 163438.40, 137.22, 101, 0.00, 0.00, 0.00, 0.00),
	(417289, '53', '5309', 'I11850', 'IVR 1424', 106179, '07', 'DIRECT', 2013, 9, '10', 258018.00, 147.04, 108, 0.00, 0.00, 0.00, 0.00),
	(417290, '53', '5309', 'I11850', 'IVR 1424', 106187, '31', 'DIRECT', 2013, 9, '10', 262717.00, 149.70, 110, 0.00, 0.00, 0.00, 0.00),
	(417291, '53', '5309', 'I11850', 'IVR 1438', 106013, '01', 'DIRECT', 2013, 9, '10', 543899.90, 319.50, 213, 0.00, 0.00, 0.00, 0.00),
	(417292, '53', '5309', 'I11850', 'IVR 1438', 106021, '01', 'DIRECT', 2013, 9, '10', 503806.20, 309.00, 206, 0.00, 0.00, 0.00, 0.00),
	(417293, '53', '5309', 'I11850', 'IVR 1438', 106112, '41', 'DIRECT', 2013, 9, '10', 478764.00, 351.00, 234, 0.00, 0.00, 0.00, 0.00),
	(417294, '53', '5309', 'I11850', 'IVR 1438', 106120, '08', 'DIRECT', 2013, 9, '10', 586436.20, 345.00, 230, 0.00, 0.00, 0.00, 0.00),
	(417295, '53', '5309', 'I11850', 'IVR 1438', 106138, '06', 'DIRECT', 2013, 9, '10', 322723.00, 271.50, 181, 0.00, 0.00, 0.00, 0.00),
	(417296, '53', '5309', 'I11850', 'IVR 1438', 106179, '07', 'DIRECT', 2013, 9, '10', 594639.20, 347.83, 232, 0.00, 0.00, 0.00, 0.00),
	(417297, '53', '5309', 'I11850', 'IVR 1438', 106187, '31', 'DIRECT', 2013, 9, '10', 589513.00, 345.00, 230, 0.00, 0.00, 0.00, 0.00),
	(417298, '53', '5309', 'I11850', 'IVR 1460', 106013, '01', 'DIRECT', 2013, 9, '10', 219416.00, 133.50, 89, 0.00, 0.00, 0.00, 0.00),
	(417299, '53', '5309', 'I11850', 'IVR 1460', 106021, '01', 'DIRECT', 2013, 9, '10', 196785.30, 132.00, 88, 0.00, 0.00, 0.00, 0.00),
	(417300, '53', '5309', 'I11850', 'IVR 1460', 106112, '41', 'DIRECT', 2013, 9, '10', 200508.00, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(417301, '53', '5309', 'I11850', 'IVR 1460', 106120, '08', 'DIRECT', 2013, 9, '10', 246057.60, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(417302, '53', '5309', 'I11850', 'IVR 1460', 106138, '06', 'DIRECT', 2013, 9, '10', 165819.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(417303, '53', '5309', 'I11850', 'IVR 1460', 106179, '07', 'DIRECT', 2013, 9, '10', 235805.20, 138.00, 92, 0.00, 0.00, 0.00, 0.00),
	(417304, '53', '5309', 'I11850', 'IVR 1460', 106187, '31', 'DIRECT', 2013, 9, '10', 246057.60, 144.00, 96, 0.00, 0.00, 0.00, 0.00),
	(417305, '53', '5309', 'I11850', 'IVR 1515', 106013, '01', 'DIRECT', 2013, 9, '10', 198855.80, 122.36, 92, 0.00, 0.00, 0.00, 0.00),
	(417306, '53', '5309', 'I11850', 'IVR 1515', 106021, '01', 'DIRECT', 2013, 9, '10', 178668.60, 119.70, 90, 0.00, 0.00, 0.00, 0.00),
	(417307, '53', '5309', 'I11850', 'IVR 1515', 106112, '41', 'DIRECT', 2013, 9, '10', 160045.60, 117.04, 88, 0.00, 0.00, 0.00, 0.00),
	(417308, '53', '5309', 'I11850', 'IVR 1515', 106120, '08', 'DIRECT', 2013, 9, '10', 228115.90, 118.37, 89, 0.00, 0.00, 0.00, 0.00),
	(417309, '53', '5309', 'I11850', 'IVR 1515', 106138, '06', 'DIRECT', 2013, 9, '10', 139462.40, 117.04, 88, 0.00, 0.00, 0.00, 0.00),
	(417310, '53', '5309', 'I11850', 'IVR 1515', 106179, '07', 'DIRECT', 2013, 9, '10', 225552.80, 117.04, 88, 0.00, 0.00, 0.00, 0.00),
	(417311, '53', '5309', 'I11850', 'IVR 1515', 106187, '31', 'DIRECT', 2013, 9, '10', 212737.30, 110.39, 83, 0.00, 0.00, 0.00, 0.00),
	(417312, '53', '5318', 'I11850', 'IVR 1467', 106013, '01', 'DIRECT', 2013, 9, '10', 408478.00, 239.40, 180, 0.00, 0.00, 0.00, 0.00),
	(417313, '53', '5318', 'I11850', 'IVR 1467', 106021, '01', 'DIRECT', 2013, 9, '10', 389079.50, 238.75, 179, 0.00, 0.00, 0.00, 0.00),
	(417314, '53', '5318', 'I11850', 'IVR 1467', 106112, '41', 'DIRECT', 2013, 9, '10', 351009.10, 256.69, 193, 0.00, 0.00, 0.00, 0.00),
	(417315, '53', '5318', 'I11850', 'IVR 1467', 106120, '08', 'DIRECT', 2013, 9, '10', 498266.10, 262.04, 196, 0.00, 0.00, 0.00, 0.00),
	(417316, '53', '5318', 'I11850', 'IVR 1467', 106138, '06', 'DIRECT', 2013, 9, '10', 266444.80, 223.78, 168, 0.00, 0.00, 0.00, 0.00),
	(417317, '53', '5318', 'I11850', 'IVR 1467', 106179, '07', 'DIRECT', 2013, 9, '10', 515183.10, 269.20, 201, 0.00, 0.00, 0.00, 0.00),
	(417318, '53', '5318', 'I11850', 'IVR 1467', 106187, '31', 'DIRECT', 2013, 9, '10', 492115.20, 255.36, 192, 0.00, 0.00, 0.00, 0.00),
	(417319, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 9, '10', 1421.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(417320, '53', '5319', '531902', 'IVR 93145', 106013, '01', 'DIRECT', 2013, 9, '10', 257914.30, 139.00, 139, 0.00, 0.00, 0.00, 0.00),
	(417321, '53', '5319', '531902', 'IVR 93145', 106021, '01', 'DIRECT', 2013, 9, '10', 244554.80, 140.00, 140, 0.00, 0.00, 0.00, 0.00),
	(417322, '53', '5319', '531902', 'IVR 93145', 106112, '41', 'DIRECT', 2013, 9, '10', 207833.40, 171.00, 171, 0.00, 0.00, 0.00, 0.00),
	(417323, '53', '5319', '531902', 'IVR 93145', 106120, '08', 'DIRECT', 2013, 9, '10', 293896.40, 172.00, 172, 0.00, 0.00, 0.00, 0.00),
	(417324, '53', '5319', '531902', 'IVR 93145', 106138, '06', 'DIRECT', 2013, 9, '10', 168795.40, 142.00, 142, 0.00, 0.00, 0.00, 0.00),
	(417325, '53', '5319', '531902', 'IVR 93145', 106179, '07', 'DIRECT', 2013, 9, '10', 297313.80, 174.00, 174, 0.00, 0.00, 0.00, 0.00),
	(417326, '53', '5319', '531902', 'IVR 93145', 106187, '31', 'DIRECT', 2013, 9, '10', 287061.60, 168.00, 168, 0.00, 0.00, 0.00, 0.00),
	(417327, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417328, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108183, '01', 'EMA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417329, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417330, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 9, '10', 33464.40, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(417331, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'DIRECT', 2013, 9, '10', 6971.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417332, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417333, '54', '5401', 'A00654', 'ARAB BANKING C.', 101022, '02', 'ALAMIYA', 2013, 9, '10', 20997.30, 1.23, 1, 0.00, 0.00, 0.00, 0.00),
	(417334, '54', '5401', 'A00654', 'ARAB BANKING C.', 101113, '18', 'ALAMIYA', 2013, 9, '10', 3474.80, 1.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417335, '54', '5401', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417336, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 9, '10', 13947.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(417337, '54', '5401', 'B00120', 'BANQUE MISR', 101139, '02', 'SYNERGIE', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417338, '54', '5401', 'B00120', 'BANQUE MISR', 101303, '01', 'SYNERGIE', 2013, 9, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417339, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 9, '10', 8375.00, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(417340, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 9, '10', 5634.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417341, '54', '5401', 'B00120', 'BANQUE MISR', 102533, '02', 'SYNERGIE', 2013, 9, '10', 358.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417342, '54', '5401', 'B00120', 'BANQUE MISR', 103085, '18', 'SYNERGIE', 2013, 9, '10', 4.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417343, '54', '5401', 'B00120', 'BANQUE MISR', 103192, '02', 'SYNERGIE', 2013, 9, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417344, '54', '5401', 'B00120', 'BANQUE MISR', 103201, '07', 'SYNERGIE', 2013, 9, '10', 466.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417345, '54', '5401', 'B00120', 'BANQUE MISR', 103242, '06', 'SYNERGIE', 2013, 9, '10', 47.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417346, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 9, '10', 124397.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(417347, '54', '5401', 'B00120', 'BANQUE MISR', 106021, '01', 'SYNERGIE', 2013, 9, '10', 22534.80, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(417348, '54', '5401', 'B00120', 'BANQUE MISR', 106138, '06', 'SYNERGIE', 2013, 9, '10', 16047.00, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(417349, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 9, '10', 2878.20, 2.16, 27, 0.00, 0.00, 0.00, 0.00),
	(417350, '54', '5401', 'B00120', 'BANQUE MISR', 107060, '08', 'SYNERGIE', 2013, 9, '10', 47699.70, 5.52, 69, 0.00, 0.00, 0.00, 0.00),
	(417351, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 9, '10', 33632.00, 7.04, 88, 0.00, 0.00, 0.00, 0.00),
	(417352, '54', '5401', 'B00142', 'BARCLAY\'S BANK', 102855, '18', 'BADR', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417353, '54', '5401', 'C00032', 'CAIRO BANK', 102103, '02', 'NADA', 2013, 9, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417354, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 4306.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417355, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101253, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(417356, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 104133, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 61.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417357, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417358, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101212, '01', 'AL AHRAM', 2013, 9, '10', 399.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(417359, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102012, '02', 'AL AHRAM', 2013, 9, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417360, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'ALAMIYA', 2013, 9, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417361, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101139, '02', 'ALAMIYA', 2013, 9, '10', 9893.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(417362, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101253, '01', 'ALAMIYA', 2013, 9, '10', 4459.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417363, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101303, '01', 'ALAMIYA', 2013, 9, '10', 4613.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(417364, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 9, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417365, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104315, '01', 'ALAMIYA', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417366, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104547, '29', 'ALAMIYA', 2013, 9, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417367, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417368, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 9, '10', 4011.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(417369, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108092, '01', 'ALAMIYA', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417370, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(417371, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 9, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417372, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101196, '01', 'DIRECT', 2013, 9, '10', 3879.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417373, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 9, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417374, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102624, '01', 'DIRECT', 2013, 9, '10', 1130.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417375, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103069, '02', 'DIRECT', 2013, 9, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417376, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 9, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417377, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102012, '02', 'AL AHRAM', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417378, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 9, '10', 1879.60, 0.34, 6, 0.00, 0.00, 0.00, 0.00),
	(417379, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417380, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417381, '54', '5401', 'I00056', 'INVESTMENT BANK', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417382, '54', '5401', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 9, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417383, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106021, '01', 'DIRECT', 2013, 9, '10', 9401.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(417384, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106138, '06', 'DIRECT', 2013, 9, '10', 4754.40, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(417385, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101022, '02', 'DIRECT', 2013, 9, '10', 1238.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(417386, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101030, '02', 'DIRECT', 2013, 9, '10', 17087.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417387, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417388, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417389, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 9, '10', 405.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417390, '54', '5402', '540214', 'CITADEL CAPITAL', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417391, '54', '5402', '540214', 'CITADEL CAPITAL', 101253, '01', 'DIRECT', 2013, 9, '10', 1264.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417392, '54', '5402', '540214', 'CITADEL CAPITAL', 101261, '18', 'DIRECT', 2013, 9, '10', 1605.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417393, '54', '5402', '540214', 'CONTACT', 102194, '18', 'DIRECT', 2013, 9, '10', 296.50, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(417394, '54', '5402', '540214', 'CONTACT', 102855, '18', 'DIRECT', 2013, 9, '10', 498.10, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(417395, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 9, '10', 15225.00, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(417396, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 9, '10', 1476.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(417397, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 9, '10', 3444.00, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(417398, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 9, '10', 6156.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(417399, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 9, '10', 2296.00, 0.01, 13, 0.00, 0.00, 0.00, 0.00),
	(417400, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 9, '10', 751.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417401, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 9, '10', 5249.20, 0.25, 13, 0.00, 0.00, 0.00, 0.00),
	(417402, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 9, '10', 2542.50, 0.11, 5, 0.00, 0.00, 0.00, 0.00),
	(417403, '54', '5403', 'A20880', 'AL JAWHARA', 108027, '01', 'ISRAA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417404, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 9, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(417405, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 9, '10', 3034.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(417406, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101295, '01', 'DIRECT', 2013, 9, '10', 1537.50, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(417407, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 9, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(417408, '54', '5403', 'A18169', 'AL SABAH', 101295, '01', 'DIRECT', 2013, 9, '10', 1845.00, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(417409, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 9, '10', 2952.00, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(417410, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 9, '10', 2460.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417411, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 9, '10', 5331.30, 0.26, 13, 0.00, 0.00, 0.00, 0.00),
	(417412, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 9, '10', 6889.40, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(417413, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 9, '10', 2296.00, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(417414, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 9, '10', 3608.00, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(417415, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 9, '10', 820.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(417416, '54', '5404', 'F04183', 'FAISAL ISL.EGYPT', 101022, '02', 'DIRECT', 2013, 9, '10', 5228.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(417417, '54', '5404', 'F04183', 'FAISAL ISL.EGYPT', 102038, '02', 'DIRECT', 2013, 9, '10', 13071.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(417418, '54', '5404', 'F04183', 'FAISAL ISL.EGYPT', 102179, '15', 'DIRECT', 2013, 9, '10', 973.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417419, '54', '5404', 'F04183', 'FAISAL ISL.EGYPT', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417420, '54', '5405', 'A35331', 'ARAB BANKING C.', 101113, '18', 'DIRECT', 2013, 9, '10', 10936.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417421, '54', '5405', 'A35331', 'ARAB BANKING C.', 101139, '02', 'DIRECT', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417422, '54', '5405', 'A35331', 'ARAB BANKING C.', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417423, '54', '5405', 'A35331', 'ARAB BANKING C.', 102301, '18', 'DIRECT', 2013, 9, '10', 6698.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417424, '54', '5405', 'A35331', 'ARAB BANKING C.', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417425, '54', '5405', 'A35331', 'ARAB BANKING C.', 104046, '01', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417426, '54', '5405', 'A35331', 'ARAB BANKING C.', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417427, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417428, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417429, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417430, '54', '5405', 'B00120', 'BANQUE MISR', 108092, '01', 'AL AHRAM', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417431, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417432, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 9, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417433, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102701, '18', 'AL AHRAM', 2013, 9, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417434, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 9, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417435, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 9, '10', 34907.40, 39.93, 81, 0.00, 0.00, 0.00, 0.00),
	(417436, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 9, '10', 25830.00, 41.24, 84, 0.00, 0.00, 0.00, 0.00),
	(417437, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 9, '10', 26270.70, 24.41, 51, 0.00, 0.00, 0.00, 0.00),
	(417438, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417439, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107060, '08', 'DIRECT', 2013, 9, '10', 4433.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(417440, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 9, '10', 2460.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(417441, '54', '5405', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417442, '54', '5405', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 9, '10', 28214.80, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(417443, '54', '5405', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 9, '10', 1544.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(417444, '54', '5407', 'E01762', 'EFG-HERMES', 101014, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417445, '54', '5407', 'E01762', 'EFG-HERMES', 101022, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417446, '54', '5407', 'E01762', 'EFG-HERMES', 101246, '18', 'TAREK NOUR ADV.', 2013, 9, '10', 17034.20, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(417447, '54', '5407', 'E01762', 'EFG-HERMES', 102038, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 35556.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417448, '54', '5407', 'E01762', 'EFG-HERMES', 102129, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 17396.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417449, '54', '5407', 'E01762', 'EFG-HERMES', 102855, '18', 'TAREK NOUR ADV.', 2013, 9, '10', 134.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417450, '54', '5407', 'G01323', 'GULF ARAB INV.CO', 101196, '01', 'DIRECT', 2013, 9, '10', 30653.10, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(417451, '54', '5407', 'G01323', 'GULF ARAB INV.CO', 101246, '18', 'DIRECT', 2013, 9, '10', 17552.40, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(417452, '54', '5408', '540883', 'ALPARI', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417453, '54', '5408', 'G04674', 'GAFI', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417454, '54', '5408', '540888', 'THE INVESTOR', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417455, '54', '5409', '540932', 'MUTABA\'A', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417456, '54', '5409', 'S18589', 'SIGMA CAPITAL', 101246, '18', 'DIRECT', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417457, '54', '5409', 'S24482', 'SPHINX PRV.EQ.M.', 101246, '18', 'DIRECT', 2013, 9, '10', 2091.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(417458, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(417459, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'MERAGE', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417460, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'AMERICANA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417461, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 9, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417462, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417463, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417464, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101072, '02', 'DIRECT', 2013, 9, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417465, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101113, '18', 'DIRECT', 2013, 9, '10', 628.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417466, '54', '5413', 'A00661', 'ARAB INVESTMENT', 101303, '01', 'DIRECT', 2013, 9, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417467, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102038, '02', 'DIRECT', 2013, 9, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417468, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102112, '18', 'DIRECT', 2013, 9, '10', 226.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417469, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102129, '02', 'DIRECT', 2013, 9, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417470, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102327, '02', 'DIRECT', 2013, 9, '10', 1326.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417471, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102614, '29', 'DIRECT', 2013, 9, '10', 542.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417472, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102657, '02', 'DIRECT', 2013, 9, '10', 1079.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417473, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102715, '01', 'DIRECT', 2013, 9, '10', 1572.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417474, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102873, '39', 'DIRECT', 2013, 9, '10', 1708.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417475, '54', '5413', 'A00661', 'ARAB INVESTMENT', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417476, '54', '5413', 'B02186', 'BANQUE AUDI', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417477, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(417478, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417479, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417480, '54', '5413', 'C00032', 'CAIRO BANK', 101246, '18', 'DIRECT', 2013, 9, '10', 1537.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(417481, '54', '5413', 'C00032', 'CAIRO BANK', 104382, '18', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417482, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417483, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417484, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 101246, '18', 'AL AHRAM', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417485, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102873, '39', 'AL AHRAM', 2013, 9, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417486, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'AL AHRAM', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417487, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 9, '10', 63391.90, 71.50, 143, 0.00, 0.00, 0.00, 0.00),
	(417488, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 9, '10', 44895.00, 73.00, 146, 0.00, 0.00, 0.00, 0.00),
	(417489, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 9, '10', 60486.80, 59.00, 118, 0.00, 0.00, 0.00, 0.00),
	(417490, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 9, '10', 14427.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(417491, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417492, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417493, '54', '5413', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 9, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(417494, '54', '5413', 'N02828', 'N S G B', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417495, '54', '5413', 'N02828', 'N S G B', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417496, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 9, '10', 22438.00, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(417497, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 9, '10', 37396.10, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(417498, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101030, '02', 'AL AHRAM', 2013, 9, '10', 50852.70, 3.14, 5, 0.00, 0.00, 0.00, 0.00),
	(417499, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 9, '10', 1901.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(417500, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 9, '10', 1923.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(417501, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 9, '10', 4939.90, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(417502, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417503, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417504, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 9, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417505, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417506, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417507, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 33576.40, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(417508, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 48697.00, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(417509, '54', '5415', 'A11966', 'ADIB', 102873, '39', 'DIRECT', 2013, 9, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417510, '54', '5415', 'A00654', 'ARAB BANKING C.', 102873, '39', 'DIRECT', 2013, 9, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417511, '54', '5415', 'A00654', 'ARAB BANKING C.', 104242, '18', 'DIRECT', 2013, 9, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417512, '54', '5415', 'B02186', 'BANQUE AUDI', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417513, '54', '5415', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 8202.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(417514, '54', '5415', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 9, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(417515, '54', '5415', 'B00120', 'BANQUE MISR', 101063, '02', 'SYNERGIE', 2013, 9, '10', 14096.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417516, '54', '5415', 'B00120', 'BANQUE MISR', 101072, '02', 'SYNERGIE', 2013, 9, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417517, '54', '5415', 'B00120', 'BANQUE MISR', 101188, '02', 'SYNERGIE', 2013, 9, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417518, '54', '5415', 'B00120', 'BANQUE MISR', 101246, '18', 'SYNERGIE', 2013, 9, '10', 7176.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417519, '54', '5415', 'B00120', 'BANQUE MISR', 101253, '01', 'SYNERGIE', 2013, 9, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417520, '54', '5415', 'B00120', 'BANQUE MISR', 102038, '02', 'SYNERGIE', 2013, 9, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417521, '54', '5415', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 9, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417522, '54', '5415', 'B00120', 'BANQUE MISR', 102112, '18', 'SYNERGIE', 2013, 9, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417523, '54', '5415', 'B00120', 'BANQUE MISR', 102179, '15', 'SYNERGIE', 2013, 9, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417524, '54', '5415', 'B00120', 'BANQUE MISR', 102194, '18', 'SYNERGIE', 2013, 9, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417525, '54', '5415', 'B00120', 'BANQUE MISR', 102205, '18', 'SYNERGIE', 2013, 9, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417526, '54', '5415', 'B00120', 'BANQUE MISR', 102345, '01', 'SYNERGIE', 2013, 9, '10', 2477.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417527, '54', '5415', 'B00120', 'BANQUE MISR', 102435, '01', 'SYNERGIE', 2013, 9, '10', 3310.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417528, '54', '5415', 'B00120', 'BANQUE MISR', 102443, '01', 'SYNERGIE', 2013, 9, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417529, '54', '5415', 'B00120', 'BANQUE MISR', 102533, '02', 'SYNERGIE', 2013, 9, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417530, '54', '5415', 'B00120', 'BANQUE MISR', 102539, '01', 'SYNERGIE', 2013, 9, '10', 3203.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417531, '54', '5415', 'B00120', 'BANQUE MISR', 102614, '29', 'SYNERGIE', 2013, 9, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417532, '54', '5415', 'B00120', 'BANQUE MISR', 102624, '01', 'SYNERGIE', 2013, 9, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417533, '54', '5415', 'B00120', 'BANQUE MISR', 102781, '18', 'SYNERGIE', 2013, 9, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417534, '54', '5415', 'B00120', 'BANQUE MISR', 102873, '39', 'SYNERGIE', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417535, '54', '5415', 'B00120', 'BANQUE MISR', 102921, '01', 'SYNERGIE', 2013, 9, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417536, '54', '5415', 'B00120', 'BANQUE MISR', 103010, '07', 'SYNERGIE', 2013, 9, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417537, '54', '5415', 'B00120', 'BANQUE MISR', 103044, '02', 'SYNERGIE', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417538, '54', '5415', 'B00120', 'BANQUE MISR', 103085, '18', 'SYNERGIE', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417539, '54', '5415', 'B00120', 'BANQUE MISR', 103119, '09', 'SYNERGIE', 2013, 9, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417540, '54', '5415', 'B00120', 'BANQUE MISR', 103242, '06', 'SYNERGIE', 2013, 9, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(417541, '54', '5415', 'B00120', 'BANQUE MISR', 103622, '02', 'SYNERGIE', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417542, '54', '5415', 'B00120', 'BANQUE MISR', 104382, '18', 'SYNERGIE', 2013, 9, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417543, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417544, '54', '5415', 'B00120', 'BANQUE MISR', 108050, '01', 'SYNERGIE', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417545, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417546, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 103069, '02', 'AL AHRAM', 2013, 9, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417547, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 9, '10', 27041.30, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(417548, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 9, '10', 17527.50, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(417549, '54', '5415', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 9, '10', 11789.80, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(417550, '54', '5415', 'C02538', 'CREDIT AGRICOLE', 107060, '08', 'DIRECT', 2013, 9, '10', 8422.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(417551, '54', '5415', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 9, '10', 3690.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(417552, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 9, '10', 1353.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(417553, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417554, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102112, '18', 'DIRECT', 2013, 9, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417555, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102327, '02', 'DIRECT', 2013, 9, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417556, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102624, '01', 'DIRECT', 2013, 9, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417557, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103036, '02', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417558, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103044, '02', 'DIRECT', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417559, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103077, '02', 'DIRECT', 2013, 9, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417560, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 103119, '09', 'DIRECT', 2013, 9, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417561, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417562, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102873, '39', 'DIRECT', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417563, '54', '5415', 'I00030', 'INDUSTRIAL DEV.', 102112, '18', 'DIRECT', 2013, 9, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417564, '54', '5415', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 9, '10', 11106.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417565, '54', '5415', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 9, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417566, '54', '5415', 'N02828', 'N S G B', 108050, '01', 'SHINE', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417567, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 9, '10', 119356.90, 7.52, 13, 0.00, 0.00, 0.00, 0.00),
	(417568, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 9, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417569, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 9, '10', 4971.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(417570, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101113, '18', 'DIRECT', 2013, 9, '10', 4682.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417571, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101098, '02', 'DIRECT', 2013, 9, '10', 1982.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(417572, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'DIRECT', 2013, 9, '10', 803.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(417573, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 9, '10', 401.00, 0.20, 9, 0.00, 0.00, 0.00, 0.00),
	(417574, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 9, '10', 9227.00, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(417575, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 9, '10', 1110.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417576, '54', '5417', '541752', 'AL BARAKA EGYPT', 102855, '18', 'DIRECT', 2013, 9, '10', 1077.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(417577, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 101246, '18', 'DIRECT', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417578, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 9, '10', 3918.20, 2.28, 17, 0.00, 0.00, 0.00, 0.00),
	(417579, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 9, '10', 7637.20, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(417580, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 9, '10', 676.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417581, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 9, '10', 3165.20, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(417582, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101303, '01', 'DIRECT', 2013, 9, '10', 6834.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417583, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 102855, '18', 'DIRECT', 2013, 9, '10', 4041.30, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(417584, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 9, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417585, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417586, '54', '5417', 'A00654', 'ARAB BANKING C.', 101113, '18', 'DIRECT', 2013, 9, '10', 445.90, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(417587, '54', '5417', 'A00654', 'ARAB BANKING C.', 102301, '18', 'DIRECT', 2013, 9, '10', 481.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(417588, '54', '5417', 'A00654', 'ARAB BANKING C.', 102855, '18', 'DIRECT', 2013, 9, '10', 1347.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417589, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 9, '10', 1568.30, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(417590, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101098, '02', 'DIRECT', 2013, 9, '10', 3409.10, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(417591, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 9, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417592, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101261, '18', 'DIRECT', 2013, 9, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417593, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417594, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 1568.30, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(417595, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 9, '10', 29288.30, 1.49, 21, 0.00, 0.00, 0.00, 0.00),
	(417596, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 9, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417597, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 9, '10', 852.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(417598, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 9, '10', 4632.50, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(417599, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 9, '10', 2066.10, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(417600, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 9, '10', 9379.80, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(417601, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 9, '10', 6151.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(417602, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101246, '18', 'DIRECT', 2013, 9, '10', 3280.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(417603, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101261, '18', 'DIRECT', 2013, 9, '10', 1284.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(417604, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 9, '10', 1680.60, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(417605, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 9, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417606, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 9, '10', 2255.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417607, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 9, '10', 3698.00, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(417608, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 9, '10', 1770.80, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(417609, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 9, '10', 2214.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417610, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101098, '02', 'DIRECT', 2013, 9, '10', 1744.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(417611, '54', '5417', '541751', 'MISR ALKHIR', 101139, '02', 'DIRECT', 2013, 9, '10', 1857.70, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(417612, '54', '5417', '541751', 'MISR ALKHIR', 101261, '18', 'DIRECT', 2013, 9, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417613, '54', '5417', '541751', 'MISR ALKHIR', 102194, '18', 'DIRECT', 2013, 9, '10', 642.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(417614, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 9, '10', 4034.50, 0.15, 10, 0.00, 0.00, 0.00, 0.00),
	(417615, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 9, '10', 2614.20, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417616, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 9, '10', 240.60, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(417617, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 101014, '02', 'DIRECT', 2013, 9, '10', 2173.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417618, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 9, '10', 2767.80, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417619, '54', '5417', '541753', 'NAEEM MISR', 101113, '18', 'DIRECT', 2013, 9, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417620, '54', '5417', '541753', 'NAEEM MISR', 102855, '18', 'DIRECT', 2013, 9, '10', 1347.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417621, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 9, '10', 8946.60, 0.31, 20, 0.00, 0.00, 0.00, 0.00),
	(417622, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 9, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(417623, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'DIRECT', 2013, 9, '10', 12849.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417624, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101261, '18', 'DIRECT', 2013, 9, '10', 3211.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417625, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 102194, '18', 'DIRECT', 2013, 9, '10', 3211.60, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417626, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 102301, '18', 'DIRECT', 2013, 9, '10', 11756.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417627, '54', '5417', 'P42837', 'PHAROS', 102194, '18', 'DIRECT', 2013, 9, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417628, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 9, '10', 1683.60, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(417629, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417630, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 9, '10', 2132.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417631, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 9, '10', 2665.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417632, '54', '5417', 'S23122', 'SANABEL', 101098, '02', 'DIRECT', 2013, 9, '10', 2477.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(417633, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 9, '10', 2173.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417634, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 9, '10', 1025.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417635, '54', '5417', '541751', 'TECH.DEV.INV.FND', 101030, '02', 'DIRECT', 2013, 9, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417636, '54', '5417', '541751', 'TECH.DEV.INV.FND', 101063, '02', 'DIRECT', 2013, 9, '10', 9910.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417637, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417638, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 102038, '02', 'DIRECT', 2013, 9, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417639, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417640, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417641, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104382, '18', 'DIRECT', 2013, 9, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417642, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 104794, '29', 'DIRECT', 2013, 9, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417643, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417644, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417645, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 101072, '02', 'DIRECT', 2013, 9, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417646, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102194, '18', 'DIRECT', 2013, 9, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417647, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102205, '18', 'DIRECT', 2013, 9, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417648, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 9, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417649, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102715, '01', 'DIRECT', 2013, 9, '10', 3485.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417650, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102781, '18', 'DIRECT', 2013, 9, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417651, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417652, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417653, '54', '5420', 'H01836', 'HSBC', 108209, '01', 'DIRECT', 2013, 9, '10', 282.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417654, '54', '5420', '542018', 'N S G B', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417655, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417656, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417657, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 9, '10', 18751.20, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(417658, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 9, '10', 29937.40, 1.40, 3, 0.00, 0.00, 0.00, 0.00),
	(417659, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'DIRECT', 2013, 9, '10', 21999.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(417660, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 9, '10', 25631.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(417661, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 9, '10', 20931.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(417662, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'DIRECT', 2013, 9, '10', 7176.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(417663, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'DIRECT', 2013, 9, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(417664, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 9, '10', 32679.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(417665, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'DIRECT', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(417666, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 9, '10', 14950.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(417667, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'DIRECT', 2013, 9, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417668, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 9, '10', 14838.80, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(417669, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'DIRECT', 2013, 9, '10', 2042.30, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(417670, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102327, '02', 'DIRECT', 2013, 9, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417671, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'DIRECT', 2013, 9, '10', 2734.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417672, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'DIRECT', 2013, 9, '10', 10893.30, 1.80, 4, 0.00, 0.00, 0.00, 0.00),
	(417673, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'DIRECT', 2013, 9, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417674, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102533, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417675, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'DIRECT', 2013, 9, '10', 8040.40, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417676, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'DIRECT', 2013, 9, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417677, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'DIRECT', 2013, 9, '10', 12010.80, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(417678, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 9, '10', 6834.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(417679, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 9, '10', 21359.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(417680, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'DIRECT', 2013, 9, '10', 5553.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(417681, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103036, '02', 'DIRECT', 2013, 9, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417682, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'DIRECT', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417683, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417684, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'DIRECT', 2013, 9, '10', 3759.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417685, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103119, '09', 'DIRECT', 2013, 9, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417686, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 104382, '18', 'DIRECT', 2013, 9, '10', 5073.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417687, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(417688, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'DIRECT', 2013, 9, '10', 7206.00, 8.25, 6, 0.00, 0.00, 0.00, 0.00),
	(417689, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417690, '54', '5421', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417691, '54', '5421', 'B00120', 'BANQUE MISR', 108076, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417692, '54', '5421', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417693, '54', '5421', 'B00120', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 9, '10', 1857.20, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(417694, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'ALAMIYA', 2013, 9, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417695, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'ALAMIYA', 2013, 9, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417696, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'ALAMIYA', 2013, 9, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417697, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102873, '39', 'ALAMIYA', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417698, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'ALAMIYA', 2013, 9, '10', 46103.20, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(417699, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'ALAMIYA', 2013, 9, '10', 38437.50, 62.50, 125, 0.00, 0.00, 0.00, 0.00),
	(417700, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'ALAMIYA', 2013, 9, '10', 34344.20, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(417701, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108134, '01', 'AL AHRAM', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417702, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 104382, '18', 'DIRECT', 2013, 9, '10', 975.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417703, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 104570, '11', 'DIRECT', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417704, '54', '5425', '542506', 'ABU DHABI ISLAMC', 102873, '39', 'DIRECT', 2013, 9, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417705, '54', '5425', '542506', 'ABU DHABI ISLAMC', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417706, '54', '5425', '542506', 'ABU DHABI ISLAMC', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(417707, '54', '5425', '542506', 'ABU DHABI ISLAMC', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417708, '54', '5425', '542506', 'ABU DHABI ISLAMC', 108092, '01', 'DIRECT', 2013, 9, '10', 27414.20, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(417709, '54', '5425', '542506', 'ABU DHABI ISLAMC', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417710, '54', '5425', '542506', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 9, '10', 48090.00, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(417711, '54', '5425', '542506', 'SOC.ARAB INT.BK', 102012, '02', 'DIRECT', 2013, 9, '10', 6278.70, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(417712, '54', '5428', '542825', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 9, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(417713, '54', '5428', '542825', 'BANQUE MISR', 101196, '01', 'DIRECT', 2013, 9, '10', 6465.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417714, '54', '5428', '542825', 'BANQUE MISR', 101204, '01', 'DIRECT', 2013, 9, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417715, '54', '5428', '542825', 'BANQUE MISR', 101246, '18', 'DIRECT', 2013, 9, '10', 4306.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417716, '54', '5428', '542825', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 9, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417717, '54', '5428', '542825', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 9, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417718, '54', '5428', '542825', 'BANQUE MISR', 102061, '02', 'DIRECT', 2013, 9, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417719, '54', '5428', '542825', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 9, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417720, '54', '5428', '542825', 'BANQUE MISR', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417721, '54', '5428', '542825', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417722, '54', '5428', 'E02850', 'EGYPTIAN ARAB BAN', 107060, '08', 'AL AHRAM', 2013, 9, '10', 61504.30, 66.32, 142, 0.00, 0.00, 0.00, 0.00),
	(417723, '54', '5428', 'E02850', 'EGYPTIAN ARAB BAN', 107094, '01', 'AL AHRAM', 2013, 9, '10', 34440.00, 52.13, 112, 0.00, 0.00, 0.00, 0.00),
	(417724, '54', '5428', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'GOMHURIA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417725, '54', '5428', 'N02828', 'N S G B', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(417726, '54', '5428', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 9, '10', 2754.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(417727, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417728, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101014, '02', 'LOOK', 2013, 9, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417729, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101113, '18', 'LOOK', 2013, 9, '10', 5510.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(417730, '54', '5430', 'B06539', 'BLOM BANK', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417731, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417732, '54', '5430', 'B06539', 'BLOM BANK', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417733, '54', '5430', 'B05765', 'BNP PARIBAS', 101139, '02', 'ALAMIYA', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417734, '54', '5430', 'B05765', 'BNP PARIBAS', 101303, '01', 'ALAMIYA', 2013, 9, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417735, '54', '5430', 'B05765', 'BNP PARIBAS', 102012, '02', 'ALAMIYA', 2013, 9, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417736, '54', '5430', 'B05765', 'BNP PARIBAS', 103192, '02', 'ALAMIYA', 2013, 9, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417737, '54', '5430', 'B05765', 'BNP PARIBAS', 103201, '07', 'ALAMIYA', 2013, 9, '10', 466.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417738, '54', '5430', 'B05765', 'BNP PARIBAS', 107060, '08', 'ALAMIYA', 2013, 9, '10', 47699.70, 5.52, 69, 0.00, 0.00, 0.00, 0.00),
	(417739, '54', '5430', 'B05765', 'BNP PARIBAS', 107094, '01', 'ALAMIYA', 2013, 9, '10', 27869.00, 4.64, 58, 0.00, 0.00, 0.00, 0.00),
	(417740, '54', '5430', 'E04462', 'EFG - HERMES', 101246, '18', 'DIRECT', 2013, 9, '10', 164.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(417741, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'ALAMIYA', 2013, 9, '10', 10826.50, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(417742, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 101030, '02', 'ALAMIYA', 2013, 9, '10', 4511.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(417743, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 102533, '02', 'ALAMIYA', 2013, 9, '10', 358.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417744, '54', '5430', 'E02850', 'EGYPTIAN ARAB BAN', 108027, '01', 'ALAMIYA', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417745, '54', '5430', 'E05047', 'EUROPEAN INV.B.', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417746, '54', '5430', 'H01836', 'HSBC', 104242, '18', 'ALAMIYA', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417747, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 9, '10', 3156.90, 25.50, 17, 0.00, 0.00, 0.00, 0.00),
	(417748, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417749, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417750, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 9, '10', 13984.50, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(417751, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 9, '10', 21548.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(417752, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 9, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417753, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101212, '01', 'AKHBAR', 2013, 9, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417754, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101261, '18', 'AKHBAR', 2013, 9, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417755, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 9, '10', 16540.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(417756, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AKHBAR', 2013, 9, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417757, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AKHBAR', 2013, 9, '10', 183.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417758, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417759, '54', '5430', 'P40415', 'PIRAEUS BANK', 102012, '02', 'AKHBAR', 2013, 9, '10', 14473.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(417760, '54', '5430', 'P40415', 'PIRAEUS BANK', 108027, '01', 'AKHBAR', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417761, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417762, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 9, '10', 341.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417763, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 9, '10', 3345.60, 0.09, 4, 0.00, 0.00, 0.00, 0.00),
	(417764, '54', '5430', 'U00090', 'UNITED BANK LTD.', 103192, '02', 'DIRECT', 2013, 9, '10', 123.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417765, '54', '5430', 'U00090', 'UNITED BANK LTD.', 103201, '07', 'DIRECT', 2013, 9, '10', 466.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417766, '54', '5430', 'U00090', 'UNITED BANK LTD.', 107060, '08', 'DIRECT', 2013, 9, '10', 47699.70, 5.52, 69, 0.00, 0.00, 0.00, 0.00),
	(417767, '54', '5430', 'U00090', 'UNITED BANK LTD.', 107094, '01', 'DIRECT', 2013, 9, '10', 27869.00, 4.64, 58, 0.00, 0.00, 0.00, 0.00),
	(417768, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417769, '54', '5431', 'W00592', 'WESTERN UNION', 101014, '02', 'AL AHRAM', 2013, 9, '10', 26859.90, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(417770, '54', '5431', 'W00592', 'WESTERN UNION', 101139, '02', 'AL AHRAM', 2013, 9, '10', 26244.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(417771, '54', '5431', 'W00592', 'WESTERN UNION', 102162, '02', 'AL AHRAM', 2013, 9, '10', 2607.40, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(417772, '54', '5431', 'W00592', 'WESTERN UNION', 104034, '01', 'AL AHRAM', 2013, 9, '10', 8742.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417773, '54', '5431', 'W00592', 'WESTERN UNION', 104046, '01', 'AL AHRAM', 2013, 9, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417774, '54', '5431', 'W00592', 'WESTERN UNION', 104240, '18', 'AL AHRAM', 2013, 9, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417775, '54', '5431', 'W00592', 'WESTERN UNION', 104315, '01', 'AL AHRAM', 2013, 9, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417776, '54', '5431', 'W00592', 'WESTERN UNION', 108076, '01', 'AL AHRAM', 2013, 9, '10', 3343.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(417777, '54', '5431', 'W00592', 'WESTERN UNION', 108092, '01', 'AL AHRAM', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417778, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 9, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417779, '54', '5438', 'M00137', 'MASTER CARD', 108092, '01', 'ALAMIYA', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417780, '54', '5438', 'V00113', 'VISA', 101014, '02', 'AL EMBRATOR', 2013, 9, '10', 2255.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(417781, '54', '5438', 'V00113', 'VISA', 101022, '02', 'AL EMBRATOR', 2013, 9, '10', 6587.10, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(417782, '54', '5438', 'V00113', 'VISA', 101139, '02', 'AL EMBRATOR', 2013, 9, '10', 3741.30, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(417783, '54', '5438', 'V00113', 'VISA', 101246, '18', 'AL EMBRATOR', 2013, 9, '10', 1320.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(417784, '54', '5438', 'V00113', 'VISA', 101253, '01', 'AL EMBRATOR', 2013, 9, '10', 2827.00, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(417785, '54', '5438', 'V00113', 'VISA', 101261, '18', 'AL EMBRATOR', 2013, 9, '10', 729.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(417786, '54', '5438', 'V00113', 'VISA', 102194, '18', 'AL EMBRATOR', 2013, 9, '10', 324.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(417787, '54', '5438', 'V00113', 'VISA', 102855, '18', 'AL EMBRATOR', 2013, 9, '10', 755.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(417788, '54', '5438', 'V00113', 'VISA', 107060, '08', 'AL EMBRATOR', 2013, 9, '10', 29120.30, 30.50, 82, 0.00, 0.00, 0.00, 0.00),
	(417789, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 9, '10', 133614.70, 3.18, 4, 0.00, 0.00, 0.00, 0.00),
	(417790, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101022, '02', 'DIRECT', 2013, 9, '10', 129214.60, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(417791, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101139, '02', 'DIRECT', 2013, 9, '10', 21658.40, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(417792, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101303, '01', 'DIRECT', 2013, 9, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(417793, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102533, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417794, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103051, '02', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417795, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103201, '07', 'DIRECT', 2013, 9, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(417796, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103242, '06', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417797, '54', '5441', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'DIRECT', 2013, 9, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417798, '54', '5441', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 9, '10', 8202.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417799, '54', '5442', '544286', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 9, '10', 12326.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(417800, '54', '5442', '544286', 'AL BARAKA EGYPT', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417801, '54', '5442', '544286', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417802, '54', '5442', '544286', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 9, '10', 6686.00, 6.75, 5, 0.00, 0.00, 0.00, 0.00),
	(417803, '54', '5442', '544286', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 9, '10', 28751.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(417804, '54', '5442', '544286', 'AL BARAKA EGYPT', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417805, '54', '5442', '544284', 'IND.DEV.&WORKS B', 101014, '02', 'DIRECT', 2013, 9, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417806, '54', '5442', '544284', 'IND.DEV.&WORKS B', 102873, '39', 'DIRECT', 2013, 9, '10', 956.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417807, '54', '5442', '544284', 'IND.DEV.&WORKS B', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417808, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 101303, '01', 'DIRECT', 2013, 9, '10', 170.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417809, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417810, '54', '5444', '544439', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(417811, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101246, '18', 'OMD', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417812, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101253, '01', 'OMD', 2013, 9, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417813, '54', '5444', '544437', 'MUBASHER', 102194, '18', 'DIRECT', 2013, 9, '10', 3376.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417814, '54', '5444', 'N12771', 'NCB CAPITAL', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417815, '54', '5444', 'S25196', 'SAMBA CAPITAL', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417816, '55', '5501', 'A90727', 'AL DAQAHLIYA GOV', 101022, '02', 'DIRECT', 2013, 9, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(417817, '55', '5501', 'A90986', 'AL GIZA GOVERNO.', 101063, '02', 'GOMHURIA', 2013, 9, '10', 1110.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(417818, '55', '5501', 'A92916', 'ALEXANDRIA GOV.', 101063, '02', 'DIRECT', 2013, 9, '10', 1681.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(417819, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 9, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417820, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 9, '10', 5450.50, 0.45, 10, 0.00, 0.00, 0.00, 0.00),
	(417821, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 9, '10', 14194.10, 1.60, 19, 0.00, 0.00, 0.00, 0.00),
	(417822, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 9, '10', 3468.50, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(417823, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101014, '02', 'GOMHURIA', 2013, 9, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(417824, '55', '5501', 'I02925', 'INDIAN EMBASSY', 101048, '02', 'DIRECT', 2013, 9, '10', 635.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417825, '55', '5501', 'O03868', 'OMAN EMBASSY', 102103, '02', 'DIRECT', 2013, 9, '10', 9015.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(417826, '55', '5501', 'P43181', 'PORT SAEED GOV.', 101022, '02', 'DIRECT', 2013, 9, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(417827, '55', '5501', 'P44020', 'PORT SAID GOV.', 101098, '02', 'DIRECT', 2013, 9, '10', 1353.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(417828, '55', '5501', 'R09441', 'RED SEA GOVERNM.', 102145, '02', 'DIRECT', 2013, 9, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417829, '55', '5501', 'T05550', 'TEASER AD', 101014, '02', 'SYNERGIE', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417830, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417831, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417832, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 9, '10', 3194.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(417833, '55', '5501', 'T05550', 'TEASER AD', 108092, '01', 'SYNERGIE', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417834, '55', '5501', 'T05550', 'TEASER AD', 108134, '01', 'SYNERGIE', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(417835, '55', '5502', 'A00617', 'ANSALDO', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417836, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417837, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101261, '18', 'DIRECT', 2013, 9, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417838, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 9, '10', 734.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417839, '55', '5502', 'F01439', 'FORBES', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417840, '55', '5502', 'G03817', 'GHANDOUR', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417841, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417842, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417843, '55', '5502', 'N01971', 'NAKHEEL AL WAHA', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417844, '55', '5502', 'N00097', 'NESTLE', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417845, '55', '5502', 'N00097', 'NESTLE', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417846, '55', '5502', 'P00001', 'P & G', 103036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417847, '55', '5502', 'P00001', 'P & G', 103176, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417848, '55', '5502', 'P00034', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 9, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417849, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 9, '10', 7381.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(417850, '55', '5502', 'S00112', 'SAMSUNG', 101253, '01', 'GOMHURIA', 2013, 9, '10', 8848.00, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(417851, '55', '5502', 'S00112', 'SAMSUNG', 102012, '02', 'GOMHURIA', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417852, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 9, '10', 20505.00, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(417853, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417854, '55', '5502', 'T00225', 'THIMAR', 104265, '12', 'DIRECT', 2013, 9, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417855, '55', '5502', 'U00046', 'UNILEVER', 102012, '02', 'MAGNA GLOBAL', 2013, 9, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417856, '55', '5502', 'U00046', 'UNILEVER', 103036, '02', 'MAGNA GLOBAL', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417857, '55', '5502', 'U00046', 'UNILEVER', 103176, '01', 'MAGNA GLOBAL', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417858, '55', '5502', 'U00046', 'UNILEVER', 107060, '08', 'MAGNA GLOBAL', 2013, 9, '10', 15761.30, 2.64, 33, 0.00, 0.00, 0.00, 0.00),
	(417859, '55', '5502', 'U00046', 'UNILEVER', 107094, '01', 'MAGNA GLOBAL', 2013, 9, '10', 19504.90, 4.88, 61, 0.00, 0.00, 0.00, 0.00),
	(417860, '55', '5506', 'A00344', 'AL MARAI', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417861, '55', '5506', 'A00344', 'AL MARAI', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417862, '55', '5506', 'A00344', 'AL MARAI', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417863, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'DIRECT', 2013, 9, '10', 4810.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(417864, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'DIRECT', 2013, 9, '10', 1633.30, 0.14, 4, 0.00, 0.00, 0.00, 0.00),
	(417865, '55', '5506', 'A00368', 'AL MOHANDES INS.', 103119, '09', 'DIRECT', 2013, 9, '10', 367.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417866, '55', '5506', 'A13310', 'AL WATANIA', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417867, '55', '5506', 'A15899', 'ALSTOM', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417868, '55', '5506', 'A20250', 'AMIG', 102012, '02', 'DIRECT', 2013, 9, '10', 696.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417869, '55', '5506', 'C00817', 'CAIRO POULTRY', 101113, '18', 'DIRECT', 2013, 9, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417870, '55', '5506', 'C00817', 'CAIRO POULTRY', 101261, '18', 'DIRECT', 2013, 9, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417871, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101022, '02', 'DIRECT', 2013, 9, '10', 50630.70, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(417872, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101113, '18', 'DIRECT', 2013, 9, '10', 15788.90, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(417873, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 102012, '02', 'DIRECT', 2013, 9, '10', 974.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(417874, '55', '5506', 'D00275', 'DOMTY', 102194, '18', '2M', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417875, '55', '5506', 'D00275', 'DOMTY', 103036, '02', '2M', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417876, '55', '5506', 'D00275', 'DOMTY', 103176, '01', '2M', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417877, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 9, '10', 85957.60, 4.04, 4, 0.00, 0.00, 0.00, 0.00),
	(417878, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 9, '10', 84006.10, 4.23, 5, 0.00, 0.00, 0.00, 0.00),
	(417879, '55', '5506', 'E01914', 'EGYPT KWT.HLD.CO', 101022, '02', 'DIRECT', 2013, 9, '10', 8202.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417880, '55', '5506', 'E01914', 'EGYPT KWT.HLD.CO', 102301, '18', 'DIRECT', 2013, 9, '10', 2597.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417881, '55', '5506', 'F00048', 'FARAGALLA', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417882, '55', '5506', 'F00048', 'FARAGALLA', 102129, '02', 'DIRECT', 2013, 9, '10', 1921.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417883, '55', '5506', 'F00048', 'FARAGALLA', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417884, '55', '5506', 'F00048', 'FARAGALLA', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417885, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417886, '55', '5506', 'I03300', 'INTEL', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417887, '55', '5506', 'M06707', 'MISR CO. FOR CEM', 103044, '02', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417888, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 9, '10', 6812.70, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(417889, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 9, '10', 13460.30, 0.26, 10, 0.00, 0.00, 0.00, 0.00),
	(417890, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417891, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 9, '10', 4524.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417892, '55', '5506', 'M77910', 'MISR INSURANCE', 103119, '09', 'DIRECT', 2013, 9, '10', 367.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417893, '55', '5506', 'M77910', 'MISR INSURANCE', 103242, '06', 'DIRECT', 2013, 9, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(417894, '55', '5506', 'M77910', 'MISR INSURANCE', 104048, '05', 'DIRECT', 2013, 9, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417895, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(417896, '55', '5506', 'M77910', 'MISR INSURANCE', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417897, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417898, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417899, '55', '5506', 'M07289', 'MISR TRAVEL', 102012, '02', 'DIRECT', 2013, 9, '10', 4887.00, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(417900, '55', '5506', 'N02606', 'NEST', 101246, '18', 'DIRECT', 2013, 9, '10', 6475.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(417901, '55', '5506', 'N02606', 'NEST', 101261, '18', 'DIRECT', 2013, 9, '10', 2270.80, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(417902, '55', '5506', 'N02606', 'NEST', 102194, '18', 'DIRECT', 2013, 9, '10', 648.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417903, '55', '5506', 'N02606', 'NEST', 102855, '18', 'DIRECT', 2013, 9, '10', 2000.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(417904, '55', '5506', 'P00122', 'PERSIL', 102012, '02', 'DIRECT', 2013, 9, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417905, '55', '5506', 'P00122', 'PERSIL', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417906, '55', '5506', 'P00122', 'PERSIL', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417907, '55', '5506', 'P00122', 'PERSIL', 107060, '08', 'DIRECT', 2013, 9, '10', 22812.90, 2.64, 33, 0.00, 0.00, 0.00, 0.00),
	(417908, '55', '5506', 'P00122', 'PERSIL', 107094, '01', 'DIRECT', 2013, 9, '10', 29310.50, 4.88, 61, 0.00, 0.00, 0.00, 0.00),
	(417909, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101014, '02', 'DIRECT', 2013, 9, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417910, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101022, '02', 'DIRECT', 2013, 9, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(417911, '55', '5506', 'S14184', 'SUEZ CANAL INS.', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417912, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 9, '10', 33614.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(417913, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 102038, '02', 'DIRECT', 2013, 9, '10', 4901.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417914, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 102145, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417915, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 103176, '01', 'DIRECT', 2013, 9, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417916, '55', '5506', 'T04382', 'THALES', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417917, '55', '5506', 'Z00669', 'ZTE', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417918, '55', '5508', 'A90993', 'AL HABASHY', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417919, '55', '5508', 'A90993', 'AL HABASHY', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417920, '55', '5508', 'A90993', 'AL HABASHY', 102103, '02', 'DIRECT', 2013, 9, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417921, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417922, '55', '5508', 'I06777', 'IBRAHIM AREEF', 102873, '39', 'DIRECT', 2013, 9, '10', 1196.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(417923, '55', '5508', 'N10500', 'NADER KHAZAM', 101014, '02', 'DIRECT', 2013, 9, '10', 10522.50, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(417924, '55', '5508', 'N10500', 'NADER KHAZAM', 101030, '02', 'DIRECT', 2013, 9, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417925, '55', '5508', 'N10500', 'NADER KHAZAM', 101063, '02', 'DIRECT', 2013, 9, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(417926, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 9, '10', 16540.40, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(417927, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 9, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(417928, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 101014, '02', 'DIRECT', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417929, '55', '5518', 'A35646', 'ARMA', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417930, '55', '5518', 'A35646', 'ARMA', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417931, '55', '5518', 'B06630', 'BAVARIA', 102293, '01', 'DIRECT', 2013, 9, '10', 854.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(417932, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 9, '10', 440.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(417933, '55', '5518', 'C00370', 'COCA COLA', 103036, '02', 'UM7', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417934, '55', '5518', 'C00370', 'COCA COLA', 103176, '01', 'UM7', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417935, '55', '5518', 'D05536', 'DELL', 101212, '01', 'DIRECT', 2013, 9, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417936, '55', '5518', 'D05536', 'DELL', 101261, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(417937, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 9, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417938, '55', '5518', 'E04432', 'EDITA', 102012, '02', 'DIRECT', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(417939, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 9, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417940, '55', '5518', 'E01762', 'EFG-HERMES', 101253, '01', 'DIRECT', 2013, 9, '10', 1896.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(417941, '55', '5518', 'E01762', 'EFG-HERMES', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417942, '55', '5518', 'E03132', 'EGYPT.GULF COOL.', 101303, '01', 'DIRECT', 2013, 9, '10', 256.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417943, '55', '5518', 'E03132', 'EGYPT.GULF COOL.', 102145, '02', 'DIRECT', 2013, 9, '10', 2370.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417944, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101022, '02', 'DIRECT', 2013, 9, '10', 12560.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(417945, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417946, '55', '5518', 'J00058', 'JOHNSON & JOHNSON', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417947, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 9, '10', 32028.80, 0.62, 24, 0.00, 0.00, 0.00, 0.00),
	(417948, '55', '5518', 'J02654', 'JUHAYNA', 101253, '01', 'DIRECT', 2013, 9, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417949, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 9, '10', 1921.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(417950, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 9, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(417951, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 9, '10', 832.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(417952, '55', '5518', 'J02654', 'JUHAYNA', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417953, '55', '5518', 'J02654', 'JUHAYNA', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417954, '55', '5518', 'J02654', 'JUHAYNA', 107060, '08', 'DIRECT', 2013, 9, '10', 4638.00, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(417955, '55', '5518', 'J02654', 'JUHAYNA', 107102, '08', 'DIRECT', 2013, 9, '10', 4920.00, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(417956, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 101022, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(417957, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 103010, '07', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417958, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 103028, '03', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417959, '55', '5518', 'M79787', 'MCV', 102012, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(417960, '55', '5518', 'P05326', 'PHOENIX', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(417961, '55', '5518', 'U01550', 'UNION AIR', 101014, '02', 'DIRECT', 2013, 9, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(417962, '55', '5518', 'U01550', 'UNION AIR', 102012, '02', 'DIRECT', 2013, 9, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417963, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 9, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(417964, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 9, '10', 683.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417965, '55', '5518', 'U01257', 'UNIVERSAL', 102194, '18', 'MERAGE', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417966, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 9, '10', 6313.80, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(417967, '55', '5518', 'U01257', 'UNIVERSAL', 108068, '01', 'MERAGE', 2013, 9, '10', 7651.80, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(417968, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 9, '10', 32986.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417969, '55', '5518', 'U01257', 'UNIVERSAL', 108134, '01', 'MERAGE', 2013, 9, '10', 5199.60, 42.00, 28, 0.00, 0.00, 0.00, 0.00),
	(417970, '55', '5518', 'V01633', 'VODAFONE', 102194, '18', 'TAREK NOUR ADV.', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417971, '55', '5523', 'A38750', 'AL HAJAR', 108068, '01', 'DIRECT', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(417972, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(417973, '55', '5523', 'A39833', 'AL MEX FOR SALTS', 101030, '02', 'DIRECT', 2013, 9, '10', 601.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(417974, '55', '5523', 'A93554', 'AMOC', 101014, '02', 'DIRECT', 2013, 9, '10', 64909.00, 2.77, 5, 0.00, 0.00, 0.00, 0.00),
	(417975, '55', '5523', 'A93554', 'AMOC', 101030, '02', 'DIRECT', 2013, 9, '10', 59849.20, 2.73, 4, 0.00, 0.00, 0.00, 0.00),
	(417976, '55', '5523', 'A93554', 'AMOC', 102715, '01', 'DIRECT', 2013, 9, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(417977, '55', '5523', 'B12330', 'BAITY', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417978, '55', '5523', 'B12330', 'BAITY', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417979, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 9, '10', 747.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417980, '55', '5523', 'E05791', 'EAST DELTA ELECT', 101030, '02', 'DIRECT', 2013, 9, '10', 6616.30, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(417981, '55', '5523', 'E05272', 'EGYPT FOODS', 101014, '02', 'DIRECT', 2013, 9, '10', 3873.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(417982, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(417983, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101022, '02', 'DIRECT', 2013, 9, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(417984, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 9, '10', 843.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(417985, '55', '5523', 'E05835', 'ELECTROSTAR', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417986, '55', '5523', 'E05835', 'ELECTROSTAR', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.75, 2, 0.00, 0.00, 0.00, 0.00),
	(417987, '55', '5523', 'E05912', 'ELI LILLY & CO.', 102012, '02', 'DIRECT', 2013, 9, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(417988, '55', '5523', 'F36938', 'FINE', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417989, '55', '5523', 'F36938', 'FINE', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(417990, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 9, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(417991, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 9, '10', 5946.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(417992, '55', '5523', 'F37426', 'FRESH', 101139, '02', 'GOMHURIA', 2013, 9, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(417993, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 9, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(417994, '55', '5523', 'F37426', 'FRESH', 108050, '01', 'GOMHURIA', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(417995, '55', '5523', 'F37426', 'FRESH', 108183, '01', 'GOMHURIA', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(417996, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(417997, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 9, '10', 1573.40, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(417998, '55', '5523', 'I05403', 'ITIDA', 101098, '02', 'DIRECT', 2013, 9, '10', 991.00, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(417999, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 9, '10', 1927.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(418000, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 9, '10', 1443.20, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(418001, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 9, '10', 4356.00, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(418002, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 9, '10', 157.20, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(418003, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 9, '10', 1352.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(418004, '55', '5523', 'J03492', 'JAY', 105114, '28', 'DIRECT', 2013, 9, '10', 2512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418005, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 101139, '02', 'OMD', 2013, 9, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418006, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 102012, '02', 'OMD', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418007, '55', '5523', 'N05632', 'NOBELTEX', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418008, '55', '5523', 'P40589', 'PRESIDENT', 101139, '02', 'EGYPTA', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418009, '55', '5523', 'P40589', 'PRESIDENT', 103036, '02', 'EGYPTA', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418010, '55', '5523', 'P40589', 'PRESIDENT', 103176, '01', 'EGYPTA', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418011, '55', '5523', 'R06040', 'RAKTA', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418012, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418013, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418014, '55', '5523', 'R06063', 'RAYA', 101246, '18', 'DIRECT', 2013, 9, '10', 4921.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(418015, '55', '5523', 'R06063', 'RAYA', 101261, '18', 'DIRECT', 2013, 9, '10', 1927.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(418016, '55', '5523', 'S19399', 'SUEZ CANAL', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418017, '55', '5523', 'S19399', 'SUEZ CANAL', 101030, '02', 'DIRECT', 2013, 9, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418018, '55', '5523', 'V02172', 'VISION', 101212, '01', 'DIRECT', 2013, 9, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418019, '55', '5523', 'V02172', 'VISION', 101261, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418020, '55', '5528', 'A41433', 'AL DAQAHLIA POUL', 101014, '02', 'DIRECT', 2013, 9, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418021, '55', '5528', 'A89347', 'AL WADI AGR.P.EX', 101113, '18', 'DIRECT', 2013, 9, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418022, '55', '5528', 'A89347', 'AL WADI AGR.P.EX', 101196, '01', 'DIRECT', 2013, 9, '10', 2148.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(418023, '55', '5528', 'A89347', 'AL WADI AGR.P.EX', 102301, '18', 'DIRECT', 2013, 9, '10', 881.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418024, '55', '5528', 'A34669', 'ALLIANZ', 102012, '02', 'DIRECT', 2013, 9, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418025, '55', '5528', 'A38547', 'AMPLIFON', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418026, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 101014, '02', 'DIRECT', 2013, 9, '10', 4891.30, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(418027, '55', '5528', 'B09510', 'BIBLIOTHECA ALEX', 101022, '02', 'DIRECT', 2013, 9, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418028, '55', '5528', 'C09801', 'CHEMA', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418029, '55', '5528', 'C09801', 'CHEMA', 101022, '02', 'DIRECT', 2013, 9, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418030, '55', '5528', 'C09801', 'CHEMA', 101030, '02', 'DIRECT', 2013, 9, '10', 18761.90, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(418031, '55', '5528', 'C09910', 'CONTACT', 101246, '18', 'DIRECT', 2013, 9, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418032, '55', '5528', 'C09910', 'CONTACT', 101261, '18', 'DIRECT', 2013, 9, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418033, '55', '5528', 'E06116', 'E.T.A.A.', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418034, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101048, '02', 'DIRECT', 2013, 9, '10', 694.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418035, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 102095, '02', 'DIRECT', 2013, 9, '10', 1388.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(418036, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418037, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418038, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101072, '02', 'DIRECT', 2013, 9, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418039, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101139, '02', 'DIRECT', 2013, 9, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418040, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 101303, '01', 'DIRECT', 2013, 9, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418041, '55', '5528', 'E06850', 'EGYPTIAN HOTEL A', 102038, '02', 'DIRECT', 2013, 9, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418042, '55', '5528', 'E06700', 'ENERGIZER', 101139, '02', 'OMD', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418043, '55', '5528', 'E06700', 'ENERGIZER', 103036, '02', 'OMD', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418044, '55', '5528', 'E06700', 'ENERGIZER', 103176, '01', 'OMD', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418045, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 9, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(418046, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 9, '10', 425.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418047, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101022, '02', 'DIRECT', 2013, 9, '10', 20259.50, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(418048, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101063, '02', 'DIRECT', 2013, 9, '10', 9217.00, 0.87, 3, 0.00, 0.00, 0.00, 0.00),
	(418049, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102145, '02', 'DIRECT', 2013, 9, '10', 2973.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418050, '55', '5528', 'G06417', 'GOLDEN PYR.PLAZA', 101030, '02', 'DIRECT', 2013, 9, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418051, '55', '5528', 'G06417', 'GOLDEN PYR.PLAZA', 101261, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418052, '55', '5528', 'H00054', 'HEINZ', 101139, '02', 'AKHBAR', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418053, '55', '5528', 'H00054', 'HEINZ', 103036, '02', 'AKHBAR', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418054, '55', '5528', 'H00054', 'HEINZ', 103176, '01', 'AKHBAR', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418055, '55', '5528', 'H06569', 'HELW ELSHAM', 101139, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418056, '55', '5528', 'I05656', 'IDA', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418057, '55', '5528', 'K06302', 'KIMA', 101030, '02', 'DIRECT', 2013, 9, '10', 18761.90, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(418058, '55', '5528', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 9, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(418059, '55', '5528', 'L06366', 'LAFARGE', 101253, '01', 'DIRECT', 2013, 9, '10', 1264.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418060, '55', '5528', 'M84630', 'MANSOUR', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418061, '55', '5528', 'M84630', 'MANSOUR', 101022, '02', 'DIRECT', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418062, '55', '5528', 'M84630', 'MANSOUR', 101139, '02', 'DIRECT', 2013, 9, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418063, '55', '5528', 'M84630', 'MANSOUR', 101246, '18', 'DIRECT', 2013, 9, '10', 4183.00, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(418064, '55', '5528', 'M84630', 'MANSOUR', 101303, '01', 'DIRECT', 2013, 9, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418065, '55', '5528', 'M84630', 'MANSOUR', 102012, '02', 'DIRECT', 2013, 9, '10', 20657.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(418066, '55', '5528', 'N10397', 'NILE GINNING COT', 101188, '02', 'DIRECT', 2013, 9, '10', 6491.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(418067, '55', '5528', 'N10397', 'NILE GINNING COT', 101196, '01', 'DIRECT', 2013, 9, '10', 8655.30, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(418068, '55', '5528', 'N10217', 'NOBASEED', 101014, '02', 'DIRECT', 2013, 9, '10', 9192.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(418069, '55', '5528', 'N10217', 'NOBASEED', 101098, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418070, '55', '5534', 'A41986', 'AL NASR ALUMIN.P', 101196, '01', 'DIRECT', 2013, 9, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418071, '55', '5534', 'A95617', 'AYMAN AFANDI', 102012, '02', 'DIRECT', 2013, 9, '10', 3514.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(418072, '55', '5534', 'A95617', 'AYMAN AFANDI', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418073, '55', '5534', 'A95617', 'AYMAN AFANDI', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418074, '55', '5534', 'C11638', 'CITADEL CAPITAL', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418075, '55', '5534', 'E07350', 'EGYPT.SURVEY G.A', 101063, '02', 'DIRECT', 2013, 9, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418076, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 101048, '02', 'DIRECT', 2013, 9, '10', 635.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418077, '55', '5534', 'E07358', 'EGYPTIAN AGR.ORG', 102012, '02', 'DIRECT', 2013, 9, '10', 2894.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(418078, '55', '5534', 'E07379', 'EGYPTIAN GEN.B.A', 101014, '02', 'DIRECT', 2013, 9, '10', 3444.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(418079, '55', '5534', 'E07379', 'EGYPTIAN GEN.B.A', 101030, '02', 'DIRECT', 2013, 9, '10', 3007.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(418080, '55', '5534', 'E07412', 'EGYPTIAN STAR.&G', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418081, '55', '5534', 'E08037', 'EUROPEAN UNION', 101014, '02', 'DIRECT', 2013, 9, '10', 3871.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418082, '55', '5534', 'G07284', 'GALAXY', 103036, '02', 'ALAMIYA', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418083, '55', '5534', 'G07284', 'GALAXY', 103176, '01', 'ALAMIYA', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418084, '55', '5534', 'G07190', 'GOLDEN TEX', 101196, '01', 'DIRECT', 2013, 9, '10', 6302.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(418085, '55', '5534', 'H03469', 'HALWANI BROS.', 103036, '02', 'OMD', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418086, '55', '5534', 'H03469', 'HALWANI BROS.', 103176, '01', 'OMD', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418087, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418088, '55', '5534', 'M82196', 'MISC', 102012, '02', 'DIRECT', 2013, 9, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418089, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 101113, '18', 'DIRECT', 2013, 9, '10', 3533.50, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(418090, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 101261, '18', 'DIRECT', 2013, 9, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418091, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 102194, '18', 'DIRECT', 2013, 9, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418092, '55', '5534', 'V02491', 'VALUE TECHNOLOG.', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418093, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 9, '10', 49811.80, 2.44, 10, 0.00, 0.00, 0.00, 0.00),
	(418094, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 9, '10', 16403.90, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(418095, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 9, '10', 15262.40, 0.88, 5, 0.00, 0.00, 0.00, 0.00),
	(418096, '55', '5536', 'A94173', 'ARAB RECLAM.LAND', 101196, '01', 'DIRECT', 2013, 9, '10', 16182.40, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(418097, '55', '5536', 'A94173', 'ARAB RECLAM.LAND', 101246, '18', 'DIRECT', 2013, 9, '10', 9411.80, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(418098, '55', '5536', 'A94173', 'ARAB RECLAM.LAND', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418099, '55', '5536', 'C00020', 'CADBURY', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418100, '55', '5536', 'C00020', 'CADBURY', 103036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418101, '55', '5536', 'C00020', 'CADBURY', 103176, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418102, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 9, '10', 674.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(418103, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101246, '18', 'DIRECT', 2013, 9, '10', 533.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(418104, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 101014, '02', 'DIRECT', 2013, 9, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418105, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 9, '10', 7809.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(418106, '55', '5536', 'E08327', 'EGYPTIAN MARKETS', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418107, '55', '5536', 'E08332', 'EGYPTIAN SWEDEN', 101014, '02', 'DIRECT', 2013, 9, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418108, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 9, '10', 1405.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(418109, '55', '5536', 'H03434', 'HAIDYLENA', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418110, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 9, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(418111, '55', '5536', 'P42079', 'POPULARITY & S.A', 101022, '02', 'DIRECT', 2013, 9, '10', 22965.60, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(418112, '55', '5536', 'P42079', 'POPULARITY & S.A', 102103, '02', 'DIRECT', 2013, 9, '10', 11268.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(418113, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418114, '55', '5536', 'T05988', 'THREE CHEFS', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418115, '55', '5536', 'T05988', 'THREE CHEFS', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418116, '55', '5537', '553778', 'ALEXANDRIA THRML', 101030, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418117, '55', '5537', 'A97406', 'ARABIAN GINNING', 101139, '02', 'DIRECT', 2013, 9, '10', 3280.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418118, '55', '5537', 'A97406', 'ARABIAN GINNING', 101246, '18', 'DIRECT', 2013, 9, '10', 10826.70, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(418119, '55', '5537', 'A97406', 'ARABIAN GINNING', 101261, '18', 'DIRECT', 2013, 9, '10', 3597.80, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(418120, '55', '5537', '553782', 'ATHEEB', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418121, '55', '5537', 'B15223', 'BEBA', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418122, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 9, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(418123, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 9, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418124, '55', '5537', 'C12990', 'CHEMA ASWAN', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418125, '55', '5537', 'C12990', 'CHEMA ASWAN', 101072, '02', 'DIRECT', 2013, 9, '10', 767.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418126, '55', '5537', '553796', 'EBA', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418127, '55', '5537', '553792', 'EGYPTIAN FOUNDAT', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418128, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 101113, '18', 'DIRECT', 2013, 9, '10', 2939.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418129, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 102873, '39', 'DIRECT', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418130, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 103085, '18', 'DIRECT', 2013, 9, '10', 902.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418131, '55', '5537', 'E08338', 'EGYPTO', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418132, '55', '5537', 'G08387', 'GNP GROUP', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418133, '55', '5537', 'I11820', 'ITS', 101212, '01', 'DIRECT', 2013, 9, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418134, '55', '5537', 'I11820', 'ITS', 101261, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418135, '55', '5537', 'M80671', 'MASRIA', 102012, '02', 'DIRECT', 2013, 9, '10', 3308.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(418136, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418137, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 9, '10', 2772.70, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(418138, '55', '5537', 'P04348', 'PYRAMIDS GROUP', 101022, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418139, '55', '5537', 'R08759', 'RESEARCH &D.&I.P', 101014, '02', 'DIRECT', 2013, 9, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(418140, '55', '5537', 'T10688', 'TEAMA', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418141, '55', '5537', 'T10688', 'TEAMA', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418142, '55', '5537', 'T10688', 'TEAMA', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418143, '55', '5537', 'T10784', 'TRANS IT CO.', 102012, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418144, '55', '5537', 'Z01100', 'ZAMZAM', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418145, '55', '5537', 'Z01100', 'ZAMZAM', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418146, '55', '5540', '554067', 'AL KARNAK', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418147, '55', '5540', '554029', 'SAFWAT NOUR DIN', 101063, '02', 'DIRECT', 2013, 9, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418148, '55', '5542', '554287', 'AL REHAB', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418149, '55', '5542', '554243', 'ARAFA HOLDING', 101246, '18', 'DIRECT', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418150, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 101014, '02', 'DIRECT', 2013, 9, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418151, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 101022, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418152, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102012, '02', 'DIRECT', 2013, 9, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418153, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102103, '02', 'DIRECT', 2013, 9, '10', 6535.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418154, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102162, '02', 'DIRECT', 2013, 9, '10', 1517.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418155, '55', '5542', '554237', 'CLIMAX INT\'L', 102012, '02', 'DIRECT', 2013, 9, '10', 3721.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(418156, '55', '5542', '554274', 'DELOITTE', 102012, '02', 'DIRECT', 2013, 9, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418157, '55', '5542', '554223', 'DELTA GINNED COT', 101072, '02', 'DIRECT', 2013, 9, '10', 268.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418158, '55', '5542', '554286', 'DHL EXPRESS', 101253, '01', 'DIRECT', 2013, 9, '10', 1264.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418159, '55', '5542', '554248', 'EB', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418160, '55', '5542', '554271', 'FMCG', 102012, '02', 'DIRECT', 2013, 9, '10', 7856.70, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(418161, '55', '5542', '554213', 'GEN.AUTH.LAND R.', 102873, '39', 'DIRECT', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418162, '55', '5542', '554228', 'LEADERS', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418163, '55', '5542', '554246', 'SAFOLA GROUP', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418164, '55', '5542', '554246', 'SAFOLA GROUP', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418165, '55', '5542', '554289', 'SHEENI', 101022, '02', 'DIRECT', 2013, 9, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418166, '55', '5542', '554256', 'TECHNO OFFICE', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418167, '55', '5542', '554236', 'TIBA', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418168, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 9, '10', 1585.60, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(418169, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 9, '10', 4877.80, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(418170, '55', '5543', '554342', 'AL MANSOURA ECO.', 102145, '02', 'DIRECT', 2013, 9, '10', 1684.70, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(418171, '55', '5543', '554379', 'AL MENIA PRIMARY COU', 101063, '02', 'DIRECT', 2013, 9, '10', 1684.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(418172, '55', '5543', '554379', 'AL MENIA PRIMARY COU', 101196, '01', 'DIRECT', 2013, 9, '10', 1217.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(418173, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 9, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(418174, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 9, '10', 9871.00, 0.95, 9, 0.00, 0.00, 0.00, 0.00),
	(418175, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 9, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418176, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 9, '10', 346.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418177, '55', '5543', '554317', 'BANI SWIEF ECO.C', 102145, '02', 'DIRECT', 2013, 9, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418178, '55', '5543', '554354', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 9, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(418179, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 9, '10', 1783.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(418180, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 9, '10', 1174.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418181, '55', '5543', '554308', 'MIN.FINANCE EGY', 102038, '02', 'DIRECT', 2013, 9, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418182, '55', '5543', '554352', 'NATIONAL TUNNELS AUT', 101022, '02', 'DIRECT', 2013, 9, '10', 7381.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(418183, '55', '5543', 'P44018', 'PORT SAID ECON.C', 102145, '02', 'DIRECT', 2013, 9, '10', 445.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418184, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 9, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418185, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101014, '02', 'DIRECT', 2013, 9, '10', 4822.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(418186, '55', '5543', 'U03032', 'UPPER EGY.ELEC.P', 101022, '02', 'DIRECT', 2013, 9, '10', 4593.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(418187, '55', '5546', '554614', 'AL SAFA INT\'L T.', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418188, '55', '5546', '554634', 'AL SHOROUQ I.FIB', 101030, '02', 'DIRECT', 2013, 9, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418189, '55', '5546', '554688', 'AL TAWFEEK', 101113, '18', 'DIRECT', 2013, 9, '10', 160.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418190, '55', '5546', '554615', 'ARAB ENG.INDUST.', 101196, '01', 'DIRECT', 2013, 9, '10', 3144.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418191, '55', '5546', '554615', 'ARAB ENG.INDUST.', 101246, '18', 'DIRECT', 2013, 9, '10', 1640.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418192, '55', '5546', '554630', 'DHL', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418193, '55', '5546', '554634', 'EGYPTIAN RESORTS', 101113, '18', 'DIRECT', 2013, 9, '10', 26213.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418194, '55', '5546', '554634', 'EGYPTIAN RESORTS', 101261, '18', 'DIRECT', 2013, 9, '10', 6553.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418195, '55', '5546', '554662', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418196, '55', '5546', '554662', 'EVER GROW', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418197, '55', '5546', '554662', 'EVER GROW', 101030, '02', 'DIRECT', 2013, 9, '10', 751.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418198, '55', '5546', '554662', 'EVER GROW', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418199, '55', '5546', '554662', 'EVER GROW', 103051, '02', 'DIRECT', 2013, 9, '10', 189.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418200, '55', '5546', '554663', 'IFT CORPORATION', 101014, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418201, '55', '5546', '554648', 'INT\'L CO.AGR.PRD', 101261, '18', 'DIRECT', 2013, 9, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418202, '55', '5546', '554648', 'INT\'L CO.AGR.PRD', 102129, '02', 'DIRECT', 2013, 9, '10', 9457.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418203, '55', '5546', '554648', 'INT\'L CO.AGR.PRD', 102781, '18', 'DIRECT', 2013, 9, '10', 1278.10, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(418204, '55', '5546', '554616', 'METAL INDUST.CO.', 101022, '02', 'DIRECT', 2013, 9, '10', 3694.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418205, '55', '5546', '554616', 'METAL INDUST.CO.', 101048, '02', 'DIRECT', 2013, 9, '10', 1302.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418206, '55', '5546', 'R02688', 'RANI', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418207, '55', '5546', 'R02688', 'RANI', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418208, '55', '5546', 'R09239', 'RANO TRADING', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418209, '55', '5546', '554648', 'SEGAL', 101022, '02', 'DIRECT', 2013, 9, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418210, '55', '5546', '554648', 'SEGAL', 102038, '02', 'DIRECT', 2013, 9, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418211, '55', '5546', '554667', 'T.T.S.', 105114, '28', 'DIRECT', 2013, 9, '10', 2135.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418212, '55', '5546', '554688', 'TAM ENG', 101014, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418213, '55', '5546', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 9, '10', 3789.40, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(418214, '55', '5547', '554715', 'CALL FOR HELP', 101014, '02', 'DIRECT', 2013, 9, '10', 6432.30, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(418215, '55', '5547', '554715', 'CALL FOR HELP', 101022, '02', 'DIRECT', 2013, 9, '10', 12025.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(418216, '55', '5547', '554715', 'CALL FOR HELP', 101030, '02', 'DIRECT', 2013, 9, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418217, '55', '5547', '554715', 'CALL FOR HELP', 101063, '02', 'DIRECT', 2013, 9, '10', 10508.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(418218, '55', '5547', '554715', 'CALL FOR HELP', 101098, '02', 'DIRECT', 2013, 9, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418219, '55', '5547', '554715', 'CALL FOR HELP', 101196, '01', 'DIRECT', 2013, 9, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418220, '55', '5547', '554715', 'CALL FOR HELP', 102129, '02', 'DIRECT', 2013, 9, '10', 3140.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(418221, '55', '5547', '554715', 'CALL FOR HELP', 102145, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418222, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 101022, '02', 'DIRECT', 2013, 9, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(418223, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 101030, '02', 'DIRECT', 2013, 9, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418224, '55', '5549', '002036', '6 OCT.AGR.L.REC.', 102103, '02', 'DIRECT', 2013, 9, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418225, '55', '5549', '554949', 'AL MANSOURA POL.', 101196, '01', 'DIRECT', 2013, 9, '10', 4598.10, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(418226, '55', '5549', '554949', 'AL MANSOURA POL.', 101261, '18', 'DIRECT', 2013, 9, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418227, '55', '5549', '554945', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 9, '10', 3007.30, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(418228, '55', '5549', '554945', 'AL SHOROUQ', 101063, '02', 'DIRECT', 2013, 9, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(418229, '55', '5549', '554927', 'AL TA\'AMER FOR P', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418230, '55', '5549', '554953', 'AL TAMEER FOR P.', 101030, '02', 'DIRECT', 2013, 9, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418231, '55', '5549', '554993', 'ATYAB', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418232, '55', '5549', '554993', 'ATYAB', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418233, '55', '5549', '554951', 'COTTONIL', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418234, '55', '5549', '554951', 'COTTONIL', 105114, '28', 'DIRECT', 2013, 9, '10', 48.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418235, '55', '5549', '554979', 'DRAKE & SCULL', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418236, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 101048, '02', 'DIRECT', 2013, 9, '10', 3905.50, 0.38, 7, 0.00, 0.00, 0.00, 0.00),
	(418237, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 102095, '02', 'DIRECT', 2013, 9, '10', 347.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418238, '55', '5549', '554993', 'GAHEZ', 101139, '02', 'DIRECT', 2013, 9, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418241, '55', '5549', '554935', 'IMTENAN', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418242, '55', '5549', '554906', 'INT\'L AGR.CROPS', 101022, '02', 'DIRECT', 2013, 9, '10', 11810.90, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(418243, '55', '5549', '554906', 'INT\'L AGR.CROPS', 101030, '02', 'DIRECT', 2013, 9, '10', 16540.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(418244, '55', '5549', '554969', 'JOHNSON WAX', 103036, '02', 'DIRECT', 2013, 9, '10', 60.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418245, '55', '5549', '554969', 'JOHNSON WAX', 103176, '01', 'DIRECT', 2013, 9, '10', 105.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418246, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418247, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 9, '10', 1857.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418248, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(418249, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108241, '01', 'DIRECT', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418250, '55', '5549', '554972', 'MISR SPINNING & WEAV', 101022, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418251, '55', '5549', '554974', 'MOSAHAMET AL BOHIRA', 101030, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418252, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418253, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418254, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(418255, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418256, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 9, '10', 4436.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(418257, '55', '5549', 'V03583', 'VOSSLOH M.E.', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418258, '55', '5549', '554990', 'YORK', 101014, '02', 'DIRECT', 2013, 9, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(418259, '55', '5549', '554990', 'YORK', 102012, '02', 'DIRECT', 2013, 9, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418260, '55', '5555', '555567', 'AUTH.PORTS LAND & DR', 101063, '02', 'DIRECT', 2013, 9, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418261, '55', '5555', '555591', 'BAIT AL KHEBRA', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418262, '55', '5555', '555513', 'COOP.CONSUMER UNION', 101063, '02', 'DIRECT', 2013, 9, '10', 861.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(418263, '55', '5555', '555502', 'DICE', 101196, '01', 'DIRECT', 2013, 9, '10', 14610.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418264, '55', '5555', '555502', 'DICE', 101246, '18', 'DIRECT', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418265, '55', '5555', '555559', 'EGY.UN.TENNIS', 101022, '02', 'DIRECT', 2013, 9, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418266, '55', '5555', '555525', 'FAISAL AL FAHAD', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418267, '55', '5555', '555573', 'GEN. CO. LAND RECLAM', 101063, '02', 'DIRECT', 2013, 9, '10', 12303.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418268, '55', '5555', '555573', 'GEN. CO. LAND RECLAM', 101196, '01', 'DIRECT', 2013, 9, '10', 6589.00, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(418269, '55', '5555', '555546', 'GHANNAM', 101246, '18', 'DIRECT', 2013, 9, '10', 2091.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(418270, '55', '5555', '555551', 'HILL INT\'L', 104382, '18', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418271, '55', '5555', '555573', 'KAFR AL SHEIKH INVES', 101022, '02', 'DIRECT', 2013, 9, '10', 16404.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418272, '55', '5555', '555573', 'KAFR AL SHEIKH INVES', 101063, '02', 'DIRECT', 2013, 9, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418273, '55', '5555', '555573', 'KAFR AL SHEIKH INVES', 101072, '02', 'DIRECT', 2013, 9, '10', 9214.80, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(418274, '55', '5555', '555573', 'KAFR AL SHEIKH INVES', 102145, '02', 'DIRECT', 2013, 9, '10', 9910.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418275, '55', '5555', '555573', 'KAFR AL SHEIKH INVES', 102855, '18', 'DIRECT', 2013, 9, '10', 2694.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418276, '55', '5555', '555547', 'MINT EGYPT', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418277, '55', '5555', '555571', 'MISR MENOFIA SP.&T', 101022, '02', 'DIRECT', 2013, 9, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418278, '55', '5555', '555509', 'NILE ENGINEERING CON', 102012, '02', 'DIRECT', 2013, 9, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418279, '55', '5555', '555591', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 9, '10', 375.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418280, '55', '5555', '555564', 'RASHIDEEN EGYPT', 101098, '02', 'DIRECT', 2013, 9, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418281, '55', '5555', '555564', 'RASHIDEEN EGYPT', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418282, '55', '5555', '555564', 'SANOFI', 101014, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418283, '55', '5555', '555564', 'SANOFI', 107102, '08', 'DIRECT', 2013, 9, '10', 2562.40, 0.64, 8, 0.00, 0.00, 0.00, 0.00),
	(418284, '55', '5555', '555550', 'SHAHD', 104265, '12', 'DIRECT', 2013, 9, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418285, '55', '5555', '555532', 'SOHAIL', 102012, '02', 'DIRECT', 2013, 9, '10', 827.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418286, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 9, '10', 811.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(418287, '55', '5555', '555507', 'WADI GROUP', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418288, '55', '5559', '555979', '10TH OF RAMADAN DEV.', 102038, '02', 'DIRECT', 2013, 9, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418289, '55', '5559', '555981', 'ABU DHABI ISLAMIC CA', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418290, '55', '5559', '555979', 'AFRICAN GATE', 102012, '02', 'DIRECT', 2013, 9, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418291, '55', '5559', '555978', 'AL ANDALOUS', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418292, '55', '5559', '555963', 'AL BAIT GROUP', 102012, '02', 'DIRECT', 2013, 9, '10', 3169.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418293, '55', '5559', '555963', 'AL BAIT GROUP', 102103, '02', 'DIRECT', 2013, 9, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418294, '55', '5559', '555976', 'AL ISMAILIA MARKET', 101030, '02', 'DIRECT', 2013, 9, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418295, '55', '5559', '555975', 'AL JAZEERA AGR.', 101014, '02', 'DIRECT', 2013, 9, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418296, '55', '5559', '555954', 'AL MADINA AL MONAWAR', 101196, '01', 'DIRECT', 2013, 9, '10', 2456.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(418297, '55', '5559', '555976', 'AL NASR GLASS CO.', 101196, '01', 'DIRECT', 2013, 9, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418298, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 9, '10', 1968.40, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(418299, '55', '5559', '555978', 'ARABIAN MARKETING', 101261, '18', 'DIRECT', 2013, 9, '10', 112.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(418300, '55', '5559', '555979', 'ARABIAN TRANSP.&TOUR', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418301, '55', '5559', '555933', 'ATAG', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418302, '55', '5559', '555980', 'BEACH SAFARI', 101063, '02', 'DIRECT', 2013, 9, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418303, '55', '5559', '555979', 'BESCLETTA', 104133, '06', 'DIRECT', 2013, 9, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418304, '55', '5559', '555978', 'BETTER BUSINESS', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418305, '55', '5559', '555981', 'CAIRO FACTORS', 101246, '18', 'DIRECT', 2013, 9, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418306, '55', '5559', '555961', 'CHAMPION', 101139, '02', 'DIRECT', 2013, 9, '10', 2370.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(418307, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 9, '10', 1033.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(418308, '55', '5559', '555976', 'CLEOPATRA AGR.INV', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418309, '55', '5559', '555968', 'DA\'AM MISR', 107102, '08', 'DIRECT', 2013, 9, '10', 3485.10, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(418310, '55', '5559', '555935', 'E.I.F.F.A', 101261, '18', 'DIRECT', 2013, 9, '10', 42.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(418311, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 9, '10', 4265.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418312, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 9, '10', 93890.50, 54.97, 41, 0.00, 0.00, 0.00, 0.00),
	(418313, '55', '5559', '555920', 'ECS', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418314, '55', '5559', '555901', 'EGY.AGR.DEVELOPMENT', 101022, '02', 'DIRECT', 2013, 9, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418315, '55', '5559', '555901', 'EGY.AGR.DEVELOPMENT', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418316, '55', '5559', '555979', 'EGY.ARAB TRADING AGE', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418317, '55', '5559', '555979', 'EGY.ARAB TRADING AGE', 101098, '02', 'DIRECT', 2013, 9, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418318, '55', '5559', '555981', 'EGY.ARAB.MODERN BULD', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418319, '55', '5559', '555976', 'EGY.CO.AVIATION SERV', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418320, '55', '5559', '555911', 'EGY.CO.CARD', 101246, '18', 'DIRECT', 2013, 9, '10', 1230.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(418321, '55', '5559', '555911', 'EGY.CO.CARD', 101261, '18', 'DIRECT', 2013, 9, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418322, '55', '5559', '555934', 'EGY.CO.GRINDING GRAI', 102345, '01', 'DIRECT', 2013, 9, '10', 765.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(418323, '55', '5559', '555978', 'EGY.MODERN EDU. SYST', 101098, '02', 'DIRECT', 2013, 9, '10', 792.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418324, '55', '5559', '555978', 'EGY.MODERN EDU. SYST', 101261, '18', 'DIRECT', 2013, 9, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418325, '55', '5559', '555933', 'EGYPTIAN LEBANON', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(418326, '55', '5559', '555962', 'ENG.COMPUTER.&TRD&IM', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418327, '55', '5559', '555961', 'FERODO', 101139, '02', 'DIRECT', 2013, 9, '10', 1580.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(418328, '55', '5559', '555977', 'FINE LINE', 102012, '02', 'DIRECT', 2013, 9, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418329, '55', '5559', '555911', 'FUTURE COLORES', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418330, '55', '5559', '555980', 'GLOBAL TELECOM HOLDI', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418331, '55', '5559', '555980', 'GLOBAL TELECOM HOLDI', 101246, '18', 'DIRECT', 2013, 9, '10', 4784.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418332, '55', '5559', '555980', 'GLOBAL TELECOM HOLDI', 101261, '18', 'DIRECT', 2013, 9, '10', 2152.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418333, '55', '5559', '555980', 'GLOBAL TELECOM HOLDI', 102301, '18', 'DIRECT', 2013, 9, '10', 6493.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418334, '55', '5559', '555961', 'HELWAN CO.METALLIC A', 101196, '01', 'DIRECT', 2013, 9, '10', 3879.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(418335, '55', '5559', '555981', 'IBS', 101022, '02', 'DIRECT', 2013, 9, '10', 1477.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418336, '55', '5559', '555976', 'JEWLLS', 103201, '07', 'DIRECT', 2013, 9, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418337, '55', '5559', '555978', 'MARIENS', 101063, '02', 'DIRECT', 2013, 9, '10', 922.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418338, '55', '5559', '555978', 'MOSANDA LOGISTICS SE', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418340, '55', '5559', '555920', 'NEW MULTI SERVICE', 101063, '02', 'DIRECT', 2013, 9, '10', 922.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(418341, '55', '5559', '555963', 'OCI N.V', 101014, '02', 'DIRECT', 2013, 9, '10', 27066.80, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(418342, '55', '5559', '555963', 'OCI N.V', 101022, '02', 'DIRECT', 2013, 9, '10', 30125.50, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(418343, '55', '5559', '555963', 'OCI N.V', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418344, '55', '5559', '555976', 'ONAIZAH DATES FACTOR', 102012, '02', 'DIRECT', 2013, 9, '10', 4031.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(418345, '55', '5559', '555966', 'PEPSI/CHIPSY', 104794, '29', 'DIRECT', 2013, 9, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418346, '55', '5559', '555966', 'PEPSI/CHIPSY', 108027, '01', 'DIRECT', 2013, 9, '10', 5942.40, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(418347, '55', '5559', '555966', 'PEPSI/CHIPSY', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418348, '55', '5559', '555966', 'PEPSI/CHIPSY', 108084, '01', 'DIRECT', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418349, '55', '5559', '555966', 'PEPSI/CHIPSY', 108092, '01', 'DIRECT', 2013, 9, '10', 45244.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(418350, '55', '5559', '555966', 'PEPSI/CHIPSY', 108134, '01', 'DIRECT', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(418351, '55', '5559', '555978', 'REFE', 101139, '02', 'DIRECT', 2013, 9, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418352, '55', '5559', '555978', 'RMC', 101030, '02', 'DIRECT', 2013, 9, '10', 208.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418353, '55', '5559', '555977', 'ROYAL AMBASSADOR', 104028, '05', 'DIRECT', 2013, 9, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(418354, '55', '5559', '555976', 'STANLY GROUP', 101014, '02', 'DIRECT', 2013, 9, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418355, '55', '5559', '555976', 'TCL', 102012, '02', 'DIRECT', 2013, 9, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(418356, '55', '5559', '555977', 'U.I.C', 102103, '02', 'DIRECT', 2013, 9, '10', 3225.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(418357, '55', '5559', '555966', 'UNITED ASSOCIATION', 101063, '02', 'DIRECT', 2013, 9, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(418358, '55', '5559', '555932', 'VADECOM', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418359, '55', '5559', '555926', 'WATANIA', 104265, '12', 'DIRECT', 2013, 9, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418360, '55', '5559', '555977', 'WINFEST', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418361, '55', '5559', '555933', 'YKK', 105114, '28', 'DIRECT', 2013, 9, '10', 315.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(418362, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 5511.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(418363, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 6082.50, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(418364, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418365, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101113, '18', 'NADA', 2013, 9, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418366, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101139, '02', 'NADA', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418367, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101303, '01', 'NADA', 2013, 9, '10', 5126.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(418368, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 102012, '02', 'NADA', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418369, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 102103, '02', 'NADA', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(418370, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 103192, '02', 'NADA', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418371, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 103201, '07', 'NADA', 2013, 9, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418372, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 9, '10', 50686.40, 59.25, 79, 0.00, 0.00, 0.00, 0.00),
	(418373, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 9, '10', 28537.60, 48.00, 64, 0.00, 0.00, 0.00, 0.00),
	(418374, '56', '5602', 'M86726', 'MISR ALKHIR', 104048, '05', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418375, '56', '5602', 'M86726', 'MISR ALKHIR', 106013, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 10334.50, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418376, '56', '5602', 'M86726', 'MISR ALKHIR', 108084, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418377, '56', '5602', 'M86726', 'MISR ALKHIR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 9, '10', 10401.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418378, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 107060, '08', 'DIRECT', 2013, 9, '10', 56213.00, 71.64, 110, 0.00, 0.00, 0.00, 0.00),
	(418379, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 107094, '01', 'DIRECT', 2013, 9, '10', 19608.50, 34.86, 54, 0.00, 0.00, 0.00, 0.00),
	(418380, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418381, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418382, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101022, '02', 'DIRECT', 2013, 9, '10', 6974.80, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(418383, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101030, '02', 'DIRECT', 2013, 9, '10', 9774.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(418384, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 9, '10', 5168.90, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(418385, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102038, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418386, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102103, '02', 'DIRECT', 2013, 9, '10', 12771.40, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(418387, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 9, '10', 2526.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(418388, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101022, '02', 'DIRECT', 2013, 9, '10', 1148.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(418389, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 9, '10', 8091.90, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(418390, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 102012, '02', 'DIRECT', 2013, 9, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418391, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 107060, '08', 'DIRECT', 2013, 9, '10', 7092.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(418392, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 107102, '08', 'DIRECT', 2013, 9, '10', 20504.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(418393, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 9, '10', 7650.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(418394, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 102103, '02', 'DIRECT', 2013, 9, '10', 1452.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418395, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 102012, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418396, '56', '5604', '560430', 'AL ASLOGY', 101196, '01', 'DIRECT', 2013, 9, '10', 572.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(418397, '56', '5604', 'A90825', 'AL ESMA\'EILI CLB', 101098, '02', 'DIRECT', 2013, 9, '10', 2556.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418398, '56', '5604', '560473', 'AL HUSSAINYA', 101196, '01', 'DIRECT', 2013, 9, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418399, '56', '5604', '560421', 'AL JAZIRA', 102145, '02', 'DIRECT', 2013, 9, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418400, '56', '5604', '560444', 'AL MA\'ASARA', 101063, '02', 'DIRECT', 2013, 9, '10', 198.20, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(418401, '56', '5604', 'A96620', 'AL MASRI SP.CLB.', 101063, '02', 'DIRECT', 2013, 9, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418402, '56', '5604', '560435', 'AL SHARQIA', 101196, '01', 'DIRECT', 2013, 9, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418403, '56', '5604', 'A37251', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 9, '10', 4330.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(418404, '56', '5604', '560462', 'BELSAFOURA', 101196, '01', 'DIRECT', 2013, 9, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418405, '56', '5604', '560483', 'EGY.UN.SPORT FOR ALL', 101063, '02', 'DIRECT', 2013, 9, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418406, '56', '5604', '560464', 'ETIHAD AL MANZLA', 101196, '01', 'DIRECT', 2013, 9, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418407, '56', '5604', '560433', 'HAHIA SPORT.CLUB', 101063, '02', 'DIRECT', 2013, 9, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418408, '56', '5604', 'H05300', 'HELIOPOLIS', 101022, '02', 'DIRECT', 2013, 9, '10', 2153.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(418409, '56', '5604', 'H05300', 'HELIOPOLIS', 101196, '01', 'DIRECT', 2013, 9, '10', 1002.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(418410, '56', '5604', 'N12487', 'NASER CLUB', 101196, '01', 'DIRECT', 2013, 9, '10', 469.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418411, '56', '5604', '560442', 'PORT FOUAD', 101196, '01', 'DIRECT', 2013, 9, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418412, '56', '5604', '560442', 'REAL MADRID', 104133, '06', 'DIRECT', 2013, 9, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418413, '56', '5604', 'S21061', 'SMOHA CLUB', 101014, '02', 'DIRECT', 2013, 9, '10', 3608.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(418414, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 101014, '02', 'AL ASDEKA', 2013, 9, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418415, '56', '5604', 'W02365', 'WADI DEGLA SPORT', 102012, '02', 'AL ASDEKA', 2013, 9, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418416, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 101014, '02', 'OMD', 2013, 9, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418417, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 102012, '02', 'OMD', 2013, 9, '10', 5272.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(418418, '56', '5605', 'S21205', 'SOCIAL FUND DEV.', 106013, '01', 'OMD', 2013, 9, '10', 29453.20, 23.66, 13, 0.00, 0.00, 0.00, 0.00),
	(418419, '56', '5606', '560678', 'AGR.COOP.MUT.AS.', 103176, '01', 'DIRECT', 2013, 9, '10', 576.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(418420, '56', '5606', '560669', 'CINEMA SYNDICATE', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418421, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418422, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101022, '02', 'DIRECT', 2013, 9, '10', 1231.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418423, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 102103, '02', 'DIRECT', 2013, 9, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418424, '56', '5606', '560660', 'EDUCATIONAL PROF', 102012, '02', 'DIRECT', 2013, 9, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418425, '56', '5606', 'F38336', 'FARMER GEN.UNION', 102873, '39', 'DIRECT', 2013, 9, '10', 10252.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(418426, '56', '5606', '560686', 'GEN.WORKERS SYND', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418427, '56', '5606', 'U01537', 'UNFPA', 102012, '02', 'DIRECT', 2013, 9, '10', 930.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418428, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 101022, '02', 'DIRECT', 2013, 9, '10', 6561.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418429, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102012, '02', 'DIRECT', 2013, 9, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418430, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 102873, '39', 'DIRECT', 2013, 9, '10', 4421.20, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(418431, '56', '5607', '560710', 'ASSEMBLY OF CARE', 103135, '06', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418432, '56', '5607', '560764', 'COOP.ASSOC.PRODUCING', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418433, '56', '5607', '560746', 'EGY.FED.INVESTORS AS', 101022, '02', 'DIRECT', 2013, 9, '10', 27075.30, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(418434, '56', '5607', '560746', 'EGY.FED.INVESTORS AS', 101072, '02', 'DIRECT', 2013, 9, '10', 4623.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(418435, '56', '5607', '560746', 'EGY.FED.INVESTORS AS', 101188, '02', 'DIRECT', 2013, 9, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418436, '56', '5607', '560746', 'EGY.FED.INVESTORS AS', 101253, '01', 'DIRECT', 2013, 9, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418437, '56', '5607', '560746', 'EGY.FED.INVESTORS AS', 102327, '02', 'DIRECT', 2013, 9, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418438, '56', '5607', '560746', 'EGY.FED.INVESTORS AS', 102921, '01', 'DIRECT', 2013, 9, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418439, '56', '5607', '560764', 'EGY.LEB.BUSINESS MEN', 102194, '18', 'DIRECT', 2013, 9, '10', 1076.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418440, '56', '5607', '560765', 'EGY.UN.CAR SPORTS', 101063, '02', 'DIRECT', 2013, 9, '10', 369.00, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418441, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 9, '10', 9461.70, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(418442, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101063, '02', 'DIRECT', 2013, 9, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418443, '56', '5607', '560719', 'SAWAED SHABAB MISR', 101063, '02', 'DIRECT', 2013, 9, '10', 6151.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418444, '56', '5607', '560719', 'SAWAED SHABAB MISR', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418445, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418446, '56', '5617', '561700', 'REAL EST.REG.AG', 101022, '02', 'DIRECT', 2013, 9, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418447, '56', '5617', '561700', 'REAL EST.REG.AG', 101030, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418448, '56', '5617', '561700', 'SINAI DEV.AUTH', 101030, '02', 'DIRECT', 2013, 9, '10', 7048.50, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(418449, '56', '5617', '561700', 'SINAI DEV.AUTH', 102038, '02', 'DIRECT', 2013, 9, '10', 8169.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(418450, '56', '5618', '561832', 'AIN HELWAN', 101063, '02', 'DIRECT', 2013, 9, '10', 1971.70, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(418451, '56', '5618', '561832', 'AL WAELY', 101063, '02', 'DIRECT', 2013, 9, '10', 615.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418452, '56', '5618', '561833', 'SALEEM AL HAY', 101063, '02', 'DIRECT', 2013, 9, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(418453, '56', '5625', '562501', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418454, '56', '5625', '562501', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418455, '56', '5625', '562502', 'CITY CLUB', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418456, '56', '5625', '562502', 'EASY SPORT', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418457, '56', '5625', '562502', 'EASY SPORT', 108035, '01', 'DIRECT', 2013, 9, '10', 8097.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(418458, '56', '5625', '562501', 'WADI DEGLA SPORT', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418459, '56', '5625', '562501', 'WADI DEGLA SPORT', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418460, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 9, '10', 6812.70, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(418461, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 9, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(418462, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 9, '10', 2778.30, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(418463, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 9, '10', 3246.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(418464, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 9, '10', 632.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(418465, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102873, '39', 'DIRECT', 2013, 9, '10', 7689.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(418466, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418467, '57', '5706', 'A16192', 'ALLIANCE', 108050, '01', 'CREATIVE LAB', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418468, '57', '5706', 'A16192', 'ALLIANCE', 108076, '01', 'CREATIVE LAB', 2013, 9, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418469, '57', '5706', 'E04500', 'EGYPT.SAUDI I.H.', 108027, '01', 'ISRAA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418470, '57', '5706', 'M02821', 'MISR INSURANCE', 102873, '39', 'AL AHRAM', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418471, '57', '5706', 'M02821', 'MISR INSURANCE', 103192, '02', 'AL AHRAM', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418472, '57', '5706', 'M02821', 'MISR INSURANCE', 103242, '06', 'AL AHRAM', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418473, '57', '5707', 'A06355', 'AL NOUR REAL ES.', 102533, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418474, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418475, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418476, '57', '5708', 'D02881', 'DELTA', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418477, '57', '5708', 'Z00440', 'ZAHER', 102012, '02', 'DIRECT', 2013, 9, '10', 14261.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(418478, '57', '5708', 'Z00440', 'ZAHER', 102947, '01', 'DIRECT', 2013, 9, '10', 1732.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(418479, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418480, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108126, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418481, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418482, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 9, '10', 22041.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(418483, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418484, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418485, '57', '5711', 'A29297', 'AGHADEER', 101022, '02', 'DIRECT', 2013, 9, '10', 2405.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418486, '57', '5711', 'A30089', 'AL ASHRAFIYA', 102012, '02', 'DIRECT', 2013, 9, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(418487, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 9, '10', 36557.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(418488, '57', '5711', 'A31281', 'AL HAYAT R.E.', 102012, '02', 'DIRECT', 2013, 9, '10', 2376.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418489, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 9, '10', 80453.50, 1.42, 7, 0.00, 0.00, 0.00, 0.00),
	(418490, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 9, '10', 55118.40, 1.82, 5, 0.00, 0.00, 0.00, 0.00),
	(418491, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 9, '10', 8475.30, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(418492, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102012, '02', 'DIRECT', 2013, 9, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418493, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102038, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418494, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102061, '02', 'DIRECT', 2013, 9, '10', 9295.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(418495, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 9, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418496, '57', '5712', 'A38820', 'AL NASR HOUS.', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418497, '57', '5712', 'A91892', 'AL OFFOQ', 102012, '02', 'DIRECT', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418498, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 9, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418499, '57', '5712', 'A11004', 'AL TAWFIQIYA', 102012, '02', 'DIRECT', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418500, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 9, '10', 185100.00, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(418501, '57', '5712', 'A93414', 'AMER GROUP', 101139, '02', 'ANIMATION', 2013, 9, '10', 29390.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418502, '57', '5712', 'A93414', 'AMER GROUP', 101303, '01', 'ANIMATION', 2013, 9, '10', 10252.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418503, '57', '5712', 'A93414', 'AMER GROUP', 102533, '02', 'ANIMATION', 2013, 9, '10', 12688.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418504, '57', '5712', 'A93414', 'AMER GROUP', 102715, '01', 'ANIMATION', 2013, 9, '10', 14849.70, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418505, '57', '5712', 'A93414', 'AMER GROUP', 102873, '39', 'ANIMATION', 2013, 9, '10', 17429.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418506, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 9, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418507, '57', '5712', 'A93414', 'AMER GROUP', 104547, '29', 'ANIMATION', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418508, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 9, '10', 6686.00, 5.25, 5, 0.00, 0.00, 0.00, 0.00),
	(418509, '57', '5712', 'A93414', 'AMER GROUP', 108092, '01', 'ANIMATION', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418510, '57', '5712', 'A93414', 'AMER GROUP', 108183, '01', 'ANIMATION', 2013, 9, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(418511, '57', '5712', 'A93414', 'AMER GROUP', 108209, '01', 'ANIMATION', 2013, 9, '10', 846.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(418512, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 9, '10', 8170.80, 66.00, 44, 0.00, 0.00, 0.00, 0.00),
	(418513, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 9, '10', 6351.30, 12.75, 9, 0.00, 0.00, 0.00, 0.00),
	(418514, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 9, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(418515, '57', '5712', 'A93683', 'ANDALOSIA', 101014, '02', 'DIRECT', 2013, 9, '10', 21193.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(418516, '57', '5712', 'A94236', 'ARABIA GROUP INV', 101014, '02', 'DIRECT', 2013, 9, '10', 20300.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(418517, '57', '5712', 'A94236', 'ARABIA GROUP INV', 106021, '01', 'DIRECT', 2013, 9, '10', 768.90, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(418518, '57', '5712', 'A94236', 'ARABIA GROUP INV', 106138, '06', 'DIRECT', 2013, 9, '10', 792.40, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(418519, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 124055.80, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(418520, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 77445.60, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(418521, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102103, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 64779.20, 2.23, 4, 0.00, 0.00, 0.00, 0.00),
	(418522, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418523, '57', '5712', 'M79692', 'MAS INT\'L', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418524, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418525, '57', '5712', 'M85256', 'MENA', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418526, '57', '5712', 'M85256', 'MENA', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418527, '57', '5712', 'N10014', 'NEW HAWAI', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418528, '57', '5712', 'O39993', 'OROUBA MISR', 102012, '02', 'DIRECT', 2013, 9, '10', 186209.10, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(418529, '57', '5712', 'S23369', 'SECON', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418530, '57', '5712', 'S23369', 'SECON', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418531, '57', '5712', 'S17596', 'SODIC', 101014, '02', 'DIRECT', 2013, 9, '10', 88890.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418532, '57', '5712', 'S17596', 'SODIC', 101139, '02', 'DIRECT', 2013, 9, '10', 45316.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418533, '57', '5712', 'S17596', 'SODIC', 101212, '01', 'DIRECT', 2013, 9, '10', 7820.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418534, '57', '5712', 'S17596', 'SODIC', 101246, '18', 'DIRECT', 2013, 9, '10', 19520.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418535, '57', '5712', 'S17596', 'SODIC', 101253, '01', 'DIRECT', 2013, 9, '10', 34161.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418536, '57', '5712', 'S17596', 'SODIC', 102012, '02', 'DIRECT', 2013, 9, '10', 107428.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418537, '57', '5712', 'S17596', 'SODIC', 102614, '29', 'DIRECT', 2013, 9, '10', 3618.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418538, '57', '5712', 'S17596', 'SODIC', 104382, '18', 'DIRECT', 2013, 9, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418539, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(418540, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 10697.60, 11.25, 8, 0.00, 0.00, 0.00, 0.00),
	(418541, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418542, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(418543, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 102012, '02', 'DIRECT', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418544, '57', '5713', 'A37066', 'AL NOUR MISR', 101022, '02', 'DIRECT', 2013, 9, '10', 1913.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(418545, '57', '5713', 'A37226', 'AL WALEED', 101030, '02', 'DIRECT', 2013, 9, '10', 3230.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(418546, '57', '5713', 'A37226', 'AL WALEED', 101063, '02', 'DIRECT', 2013, 9, '10', 22041.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(418547, '57', '5713', 'D07827', 'DAR', 102012, '02', 'DIRECT', 2013, 9, '10', 3721.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(418548, '57', '5713', 'S19970', 'SUN RISE', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418549, '57', '5713', 'S19970', 'SUN RISE', 102145, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418550, '57', '5713', 'V02172', 'VISION', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(418551, '57', '5714', 'C10706', 'CUBIC', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418552, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418553, '57', '5715', '571538', 'AL SHERA\'A INSURANCE', 101246, '18', 'DIRECT', 2013, 9, '10', 5638.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(418554, '57', '5715', '571538', 'AL SHERA\'A INSURANCE', 102855, '18', 'DIRECT', 2013, 9, '10', 8078.60, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(418555, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418556, '57', '5717', 'A96063', 'AKARAT MISR', 107060, '08', 'DIRECT', 2013, 9, '10', 14185.60, 18.56, 32, 0.00, 0.00, 0.00, 0.00),
	(418557, '57', '5717', 'A96063', 'AKARAT MISR', 107094, '01', 'DIRECT', 2013, 9, '10', 11823.40, 22.04, 38, 0.00, 0.00, 0.00, 0.00),
	(418558, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 101014, '02', 'DIRECT', 2013, 9, '10', 185100.00, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(418559, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 104570, '11', 'DIRECT', 2013, 9, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418560, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418561, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418562, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 9, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418563, '57', '5717', 'A90942', 'AL FURSAN', 103135, '06', 'DIRECT', 2013, 9, '10', 6151.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418564, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 9, '10', 5126.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418565, '57', '5717', 'A92141', 'AL ROWAD DV.&P.M', 102012, '02', 'DIRECT', 2013, 9, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418566, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418567, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418568, '57', '5717', 'A92922', 'ALEXANDRIA R.E.I', 103201, '07', 'DIRECT', 2013, 9, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418569, '57', '5717', 'A19932', 'ALICO', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418570, '57', '5717', 'A19932', 'ALICO', 102012, '02', 'DIRECT', 2013, 9, '10', 2481.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(418571, '57', '5717', 'A19932', 'ALICO', 102020, '06', 'DIRECT', 2013, 9, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418572, '57', '5717', 'B15287', 'BETTER HOME', 101014, '02', 'DIRECT', 2013, 9, '10', 67498.80, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(418573, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 9, '10', 178130.40, 6.72, 7, 0.00, 0.00, 0.00, 0.00),
	(418574, '57', '5717', 'B15287', 'BETTER HOME', 103259, '02', 'DIRECT', 2013, 9, '10', 8885.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418575, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 107094, '01', 'DIRECT', 2013, 9, '10', 11530.00, 12.50, 50, 0.00, 0.00, 0.00, 0.00),
	(418576, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 9, '10', 2599.80, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(418577, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418578, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418579, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418580, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418581, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 9, '10', 6156.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418582, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101014, '02', 'GOMHURIA', 2013, 9, '10', 68569.30, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418583, '57', '5717', 'M86071', 'MARSEILIA GROUP', 101139, '02', 'GOMHURIA', 2013, 9, '10', 22658.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418584, '57', '5717', 'M86071', 'MARSEILIA GROUP', 102012, '02', 'GOMHURIA', 2013, 9, '10', 80044.50, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418585, '57', '5717', 'M86071', 'MARSEILIA GROUP', 107060, '08', 'GOMHURIA', 2013, 9, '10', 41015.60, 49.90, 55, 0.00, 0.00, 0.00, 0.00),
	(418586, '57', '5717', 'M86071', 'MARSEILIA GROUP', 107094, '01', 'GOMHURIA', 2013, 9, '10', 21521.00, 41.71, 45, 0.00, 0.00, 0.00, 0.00),
	(418587, '57', '5717', 'M86071', 'MARSEILIA GROUP', 107102, '08', 'GOMHURIA', 2013, 9, '10', 47543.40, 43.36, 47, 0.00, 0.00, 0.00, 0.00),
	(418588, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108035, '01', 'GOMHURIA', 2013, 9, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(418589, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108050, '01', 'GOMHURIA', 2013, 9, '10', 3194.40, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418590, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108068, '01', 'GOMHURIA', 2013, 9, '10', 3863.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418591, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108092, '01', 'GOMHURIA', 2013, 9, '10', 93089.60, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(418592, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108126, '01', 'GOMHURIA', 2013, 9, '10', 2600.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418593, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108183, '01', 'GOMHURIA', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418594, '57', '5717', 'M04824', 'MISR ITALIA', 101139, '02', 'BADR', 2013, 9, '10', 19979.50, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(418595, '57', '5717', 'M04824', 'MISR ITALIA', 102012, '02', 'BADR', 2013, 9, '10', 47999.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(418596, '57', '5717', 'N11292', 'NASR CITY FOR H.', 101139, '02', 'DIRECT', 2013, 9, '10', 12432.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(418597, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418598, '57', '5717', 'O40548', 'OMRAN MISR', 102012, '02', 'DIRECT', 2013, 9, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418599, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418600, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 102012, '02', 'AL AHRAM', 2013, 9, '10', 16271.40, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(418601, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 107094, '01', 'AL AHRAM', 2013, 9, '10', 6688.50, 11.25, 15, 0.00, 0.00, 0.00, 0.00),
	(418602, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418603, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103192, '02', 'DIRECT', 2013, 9, '10', 191.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(418604, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103201, '07', 'DIRECT', 2013, 9, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418605, '57', '5718', '571839', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 9, '10', 2050.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418606, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418607, '57', '5718', '571808', 'AL MAADI DEV.&B.', 102012, '02', 'DIRECT', 2013, 9, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418608, '57', '5718', '571814', 'AL MAHMOUDIA', 101246, '18', 'DIRECT', 2013, 9, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418609, '57', '5718', '571814', 'AL MAHMOUDIA', 102012, '02', 'DIRECT', 2013, 9, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(418610, '57', '5718', '571814', 'AL MAHMOUDIA', 102194, '18', 'DIRECT', 2013, 9, '10', 706.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(418611, '57', '5718', '571814', 'AL MAHMOUDIA', 102855, '18', 'DIRECT', 2013, 9, '10', 592.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418612, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 9, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418613, '57', '5718', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 9, '10', 1425.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418614, '57', '5718', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418615, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418616, '57', '5718', '571811', 'BARWA', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418617, '57', '5718', '571823', 'CAIRO INV.&R.E.D', 101246, '18', 'DIRECT', 2013, 9, '10', 615.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418618, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418619, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418620, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418621, '57', '5718', '571819', 'EDAR SEA VIEW P.', 102112, '18', 'DIRECT', 2013, 9, '10', 727.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(418622, '57', '5718', '571806', 'EGYCO', 101014, '02', 'DIRECT', 2013, 9, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418623, '57', '5718', '571806', 'EGYCO', 103044, '02', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418624, '57', '5718', '571842', 'EGYGAB HOLDING', 102012, '02', 'DIRECT', 2013, 9, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418625, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 9, '10', 8160.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(418626, '57', '5718', '571842', 'EMAAR EGYPT', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418627, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 9, '10', 8542.20, 69.00, 46, 0.00, 0.00, 0.00, 0.00),
	(418628, '57', '5718', '571839', 'GIZA GENERAL CONTRAC', 101030, '02', 'DIRECT', 2013, 9, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418629, '57', '5718', '571839', 'GIZA GENERAL CONTRAC', 101261, '18', 'DIRECT', 2013, 9, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418630, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418631, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101139, '02', 'DIRECT', 2013, 9, '10', 6595.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418632, '57', '5718', '571835', 'MISR TAMEER', 101014, '02', 'DIRECT', 2013, 9, '10', 3157.80, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(418633, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 9, '10', 19232.40, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(418634, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 9, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(418635, '57', '5718', 'N11851', 'NAT\'L HOUSING C.', 101014, '02', 'DIRECT', 2013, 9, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418636, '57', '5718', 'P41137', 'PALM HILLS', 101022, '02', 'DIRECT', 2013, 9, '10', 9056.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418637, '57', '5718', 'P41137', 'PALM HILLS', 101072, '02', 'DIRECT', 2013, 9, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418638, '57', '5718', 'P41137', 'PALM HILLS', 101139, '02', 'DIRECT', 2013, 9, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418639, '57', '5718', 'P41137', 'PALM HILLS', 101246, '18', 'DIRECT', 2013, 9, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418640, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418641, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418642, '57', '5718', 'S17596', 'SODIC', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418643, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418644, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418645, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418646, '57', '5718', 'W02254', 'WADI DEGLA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418647, '57', '5718', 'Y00765', 'ZAHRAA AL MAADI', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418648, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 9, '10', 29388.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(418649, '57', '5719', '571986', 'AL TARABOT INV.', 101030, '02', 'DIRECT', 2013, 9, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418650, '57', '5719', '571986', 'AL TARABOT INV.', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418651, '57', '5719', 'A97551', 'ASSETS REAL EST.', 102012, '02', 'DIRECT', 2013, 9, '10', 4755.40, 0.22, 1, 0.00, 0.00, 0.00, 0.00),
	(418652, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 9, '10', 2481.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(418653, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 9, '10', 6202.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(418654, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 9, '10', 11217.60, 12.00, 9, 0.00, 0.00, 0.00, 0.00),
	(418655, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418656, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 9, '10', 41753.00, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(418657, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418658, '57', '5719', 'N11928', 'NEW GIZA', 108209, '01', 'DIRECT', 2013, 9, '10', 564.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418659, '57', '5720', '572083', 'ABRAJ MISR', 101014, '02', 'DIRECT', 2013, 9, '10', 125545.70, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(418660, '57', '5720', '572083', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 9, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418661, '57', '5720', '572083', 'ABRAJ MISR', 102103, '02', 'DIRECT', 2013, 9, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418662, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 9, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418663, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418664, '57', '5720', 'A98371', 'AL AHRAM DEV.R.E', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418665, '57', '5720', 'A98371', 'AL AHRAM DEV.R.E', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418666, '57', '5720', '572092', 'AL NASR GEN.CONSTRUC', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(418667, '57', '5720', '572092', 'AL NASR GEN.CONSTRUC', 102103, '02', 'DIRECT', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(418668, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 9, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418669, '57', '5720', '572029', 'AMAER REAL EST.', 102012, '02', 'DIRECT', 2013, 9, '10', 16638.30, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(418670, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418671, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418672, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 9, '10', 225557.00, 9.60, 10, 0.00, 0.00, 0.00, 0.00),
	(418673, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102012, '02', 'DIRECT', 2013, 9, '10', 78991.20, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(418674, '57', '5720', '572080', 'AMP DEVELOPMENTS', 102103, '02', 'DIRECT', 2013, 9, '10', 82250.00, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(418675, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 9, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418676, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 102103, '02', 'DIRECT', 2013, 9, '10', 2556.30, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(418677, '57', '5720', '572063', 'BINT AL SULTAN', 101022, '02', 'DIRECT', 2013, 9, '10', 60646.10, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(418678, '57', '5720', '572063', 'BINT AL SULTAN', 102103, '02', 'DIRECT', 2013, 9, '10', 100134.70, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(418679, '57', '5720', '572063', 'BINT AL SULTAN', 103051, '02', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418680, '57', '5720', '572063', 'BINT AL SULTAN', 103201, '07', 'DIRECT', 2013, 9, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(418681, '57', '5720', '572049', 'CAPITAL HOME', 101022, '02', 'DIRECT', 2013, 9, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(418682, '57', '5720', '572049', 'CAPITAL HOME', 104570, '11', 'DIRECT', 2013, 9, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418683, '57', '5720', '572004', 'DELMA INVESTMENT', 102012, '02', 'DIRECT', 2013, 9, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(418684, '57', '5720', '572045', 'EGYPTIAN ARAB CO', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418685, '57', '5720', '572033', 'EL MASRIA', 101303, '01', 'DIRECT', 2013, 9, '10', 2050.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418686, '57', '5720', '572099', 'GOLF PARK TOUR.R.E', 101022, '02', 'DIRECT', 2013, 9, '10', 115443.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(418687, '57', '5720', '572012', 'GREEN CITY', 102012, '02', 'DIRECT', 2013, 9, '10', 18092.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418688, '57', '5720', '572012', 'GREEN CITY', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418689, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 102012, '02', 'DIRECT', 2013, 9, '10', 39495.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(418690, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108035, '01', 'DIRECT', 2013, 9, '10', 3528.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418691, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 2.25, 1, 0.00, 0.00, 0.00, 0.00),
	(418692, '57', '5720', '572032', 'HOUSING & DEV.', 101014, '02', 'DIRECT', 2013, 9, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418693, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 9, '10', 118415.80, 4.05, 5, 0.00, 0.00, 0.00, 0.00),
	(418694, '57', '5720', 'K08675', 'KIRAN DEVELOPERS', 101014, '02', 'DIRECT', 2013, 9, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418695, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418696, '57', '5720', '572075', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418697, '57', '5720', '572075', 'LAND SCAPE', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418698, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418699, '57', '5720', '572041', 'MISR CO.R.E.ADM.', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418700, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108027, '01', 'DIRECT', 2013, 9, '10', 1299.90, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(418701, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418702, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101303, '01', 'DIRECT', 2013, 9, '10', 14096.50, 1.10, 28, 0.00, 0.00, 0.00, 0.00),
	(418703, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 9, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(418704, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(418705, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108068, '01', 'DIRECT', 2013, 9, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418706, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 9, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(418707, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108183, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418708, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101014, '02', 'DIRECT', 2013, 9, '10', 43453.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(418709, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418710, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102012, '02', 'DIRECT', 2013, 9, '10', 32630.00, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(418711, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 102038, '02', 'DIRECT', 2013, 9, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418712, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 103259, '02', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418713, '57', '5720', 'O40823', 'OCTOBER DEV.&R.E', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418714, '57', '5720', 'P43812', 'PICK ALBATROS', 101139, '02', 'DIRECT', 2013, 9, '10', 1665.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418715, '57', '5720', 'P43812', 'PICK ALBATROS', 101253, '01', 'DIRECT', 2013, 9, '10', 1255.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418716, '57', '5720', '572013', 'SAMA GROUP', 101014, '02', 'DIRECT', 2013, 9, '10', 91125.00, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(418717, '57', '5720', '572013', 'SAMA GROUP', 101139, '02', 'DIRECT', 2013, 9, '10', 18283.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418718, '57', '5720', '572013', 'SAMA GROUP', 101303, '01', 'DIRECT', 2013, 9, '10', 10252.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418719, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 9, '10', 33302.70, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(418720, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418721, '57', '5720', '572019', 'TIBA', 104046, '01', 'DIRECT', 2013, 9, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418722, '57', '5720', '572019', 'TIBA', 104315, '01', 'DIRECT', 2013, 9, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418723, '57', '5720', '572019', 'TIBA', 104547, '29', 'DIRECT', 2013, 9, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418724, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 9, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418725, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 9, '10', 107713.60, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418726, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 9, '10', 157561.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(418727, '57', '5720', 'Y00208', 'YAFA MAK', 107060, '08', 'DIRECT', 2013, 9, '10', 5565.60, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(418728, '57', '5720', 'Y00208', 'YAFA MAK', 107094, '01', 'DIRECT', 2013, 9, '10', 4150.80, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(418729, '57', '5720', 'Y00208', 'YAFA MAK', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418730, '57', '5720', 'Y00208', 'YAFA MAK', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418731, '57', '5721', '572177', 'AL DIAR', 101030, '02', 'DIRECT', 2013, 9, '10', 3825.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(418732, '57', '5721', '572187', 'AL MOTAHEDA REAL', 101063, '02', 'DIRECT', 2013, 9, '10', 3118.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(418733, '57', '5721', '572149', 'AL SAED CONT.CO.', 101113, '18', 'DIRECT', 2013, 9, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418734, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 9, '10', 1492.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(418735, '57', '5721', '572174', 'AL SHARAWEYA', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418736, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101030, '02', 'DIRECT', 2013, 9, '10', 12113.70, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(418737, '57', '5721', '572195', 'AL WATANIA AL MUTAHE', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418738, '57', '5721', '572185', 'BALQEES', 101014, '02', 'DIRECT', 2013, 9, '10', 5770.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(418739, '57', '5721', '572182', 'DALMA FOR INV.', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(418740, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 9, '10', 9215.20, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(418741, '57', '5721', '572195', 'FARAH REAL ESTATE', 101063, '02', 'DIRECT', 2013, 9, '10', 6834.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418742, '57', '5721', '572194', 'HASHIM TRADE', 101030, '02', 'DIRECT', 2013, 9, '10', 3612.70, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(418743, '57', '5721', '572188', 'HONEST REAL EST', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418744, '57', '5721', '572188', 'HONEST REAL EST', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418745, '57', '5721', '572159', 'REBOA\'A REAL EST', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418746, '57', '5722', '572246', 'ALL GHALEB', 101030, '02', 'DIRECT', 2013, 9, '10', 9154.80, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(418747, '57', '5722', '572246', 'ALL GHALEB', 101063, '02', 'DIRECT', 2013, 9, '10', 4592.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(418748, '57', '5722', '572231', 'AQARI', 102012, '02', 'DIRECT', 2013, 9, '10', 7371.80, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(418749, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 9, '10', 4962.00, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(418750, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 9, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(418751, '57', '5722', '572268', 'BELLA MARINA', 101022, '02', 'DIRECT', 2013, 9, '10', 3425.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(418752, '57', '5722', '572268', 'BELLA MARINA', 102012, '02', 'DIRECT', 2013, 9, '10', 4411.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(418753, '57', '5722', '572245', 'CASSILIA RESORT', 102103, '02', 'DIRECT', 2013, 9, '10', 1161.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418754, '57', '5722', '572235', 'INSHAA', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418755, '57', '5722', '572200', 'LA MIRADA', 102103, '02', 'DIRECT', 2013, 9, '10', 47408.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418756, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 9, '10', 4271.10, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(418757, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418758, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418759, '57', '5722', '572237', 'MENA BEACH', 102012, '02', 'DIRECT', 2013, 9, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418760, '57', '5722', '572255', 'METAWA\'A GROUP', 101014, '02', 'DIRECT', 2013, 9, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418761, '57', '5722', '572255', 'METAWA\'A GROUP', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418762, '57', '5722', '572255', 'METAWA\'A GROUP', 102103, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418763, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(418764, '57', '5722', '572206', 'ROBOUA', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418765, '57', '5722', '572206', 'ROBOUA DEVELOPMENT &', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(418766, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 9, '10', 6202.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(418767, '57', '5722', '572259', 'ZAHRET AL MADAEN', 101063, '02', 'DIRECT', 2013, 9, '10', 642.70, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(418768, '57', '5723', '572360', 'AL A\'ATAL', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418769, '57', '5723', '572358', 'AL DIAR AL MASRIA', 101030, '02', 'DIRECT', 2013, 9, '10', 3825.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(418770, '57', '5723', '572344', 'AL KASEM GROUP', 101063, '02', 'DIRECT', 2013, 9, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418771, '57', '5723', '572335', 'AL MUTAHEDA GROUP', 101030, '02', 'DIRECT', 2013, 9, '10', 1147.50, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(418772, '57', '5723', '572356', 'AL NAHAR GROUP', 101022, '02', 'DIRECT', 2013, 9, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(418773, '57', '5723', '572359', 'AL NAWRAS TOWER', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418774, '57', '5723', '572338', 'AL NEMR REAL EST.', 102270, '02', 'DIRECT', 2013, 9, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418775, '57', '5723', '572343', 'AL SHARAWYA GROUP', 101063, '02', 'DIRECT', 2013, 9, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418776, '57', '5723', '572343', 'ASHGAR DARNA', 101014, '02', 'DIRECT', 2013, 9, '10', 42216.80, 0.97, 2, 0.00, 0.00, 0.00, 0.00),
	(418777, '57', '5723', '572346', 'BAB AL BAHR', 101014, '02', 'DIRECT', 2013, 9, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418778, '57', '5723', '572346', 'BAB AL BAHR', 102012, '02', 'DIRECT', 2013, 9, '10', 29538.40, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(418779, '57', '5723', '572346', 'BAB AL BAHR', 108035, '01', 'DIRECT', 2013, 9, '10', 9174.10, 9.75, 13, 0.00, 0.00, 0.00, 0.00),
	(418780, '57', '5723', '572335', 'BLUE PLAJA', 101014, '02', 'DIRECT', 2013, 9, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418781, '57', '5723', '572335', 'BLUE PLAJA', 102012, '02', 'DIRECT', 2013, 9, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418782, '57', '5723', '572358', 'BONIAN R.E.INV', 102012, '02', 'DIRECT', 2013, 9, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418783, '57', '5723', '572325', 'BUSINESS TO BUSINESS', 103622, '02', 'DIRECT', 2013, 9, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418784, '57', '5723', '572334', 'CECILIA LAGOONS', 102103, '02', 'DIRECT', 2013, 9, '10', 198990.20, 5.32, 13, 0.00, 0.00, 0.00, 0.00),
	(418785, '57', '5723', '572334', 'CECILIA LAGOONS', 102112, '18', 'DIRECT', 2013, 9, '10', 298.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(418786, '57', '5723', '572334', 'CECILIA LAGOONS', 103051, '02', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418787, '57', '5723', '572334', 'CECILIA LAGOONS', 103192, '02', 'DIRECT', 2013, 9, '10', 9124.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418788, '57', '5723', '572334', 'CECILIA LAGOONS', 103201, '07', 'DIRECT', 2013, 9, '10', 9637.20, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(418789, '57', '5723', '572334', 'CECILIA LAGOONS', 103226, '28', 'DIRECT', 2013, 9, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418790, '57', '5723', '572334', 'CECILIA LAGOONS', 103242, '06', 'DIRECT', 2013, 9, '10', 5707.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418791, '57', '5723', '572334', 'CECILIA LAGOONS', 107094, '01', 'DIRECT', 2013, 9, '10', 42742.50, 69.50, 139, 0.00, 0.00, 0.00, 0.00),
	(418792, '57', '5723', '572334', 'CECILIA LAGOONS', 107102, '08', 'DIRECT', 2013, 9, '10', 42545.80, 41.50, 83, 0.00, 0.00, 0.00, 0.00),
	(418793, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 9, '10', 3528.50, 5.25, 5, 0.00, 0.00, 0.00, 0.00),
	(418794, '57', '5723', '572360', 'DOWN TOWN PLAZA', 101022, '02', 'DIRECT', 2013, 9, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(418795, '57', '5723', '572308', 'EMTLAK REAL.EST', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418796, '57', '5723', '572358', 'FLORYA BEACH', 101098, '02', 'DIRECT', 2013, 9, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418797, '57', '5723', '572358', 'FLORYA BEACH', 102012, '02', 'DIRECT', 2013, 9, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418798, '57', '5723', '572358', 'FLORYA BEACH', 102103, '02', 'DIRECT', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(418799, '57', '5723', '572356', 'FONTANA COMPOUND', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418800, '57', '5723', '572326', 'GALLERIA MOON VALLEY', 102012, '02', 'DIRECT', 2013, 9, '10', 23697.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(418801, '57', '5723', '572360', 'GENENA TOWN', 102012, '02', 'DIRECT', 2013, 9, '10', 9046.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418802, '57', '5723', '572359', 'HAMMOCK BEACH', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418803, '57', '5723', '572342', 'HAWAII', 101022, '02', 'DIRECT', 2013, 9, '10', 13447.90, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(418804, '57', '5723', '572342', 'HAWAII', 103192, '02', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418805, '57', '5723', '572342', 'HAWAII', 103201, '07', 'DIRECT', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418806, '57', '5723', '572321', 'LAKE SIDE', 102012, '02', 'DIRECT', 2013, 9, '10', 3713.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(418807, '57', '5723', '572321', 'LAKE SIDE', 102103, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418808, '57', '5723', '572343', 'MANSOREYA VIEW', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418809, '57', '5723', '572357', 'MARAQIA GARDENS', 102012, '02', 'DIRECT', 2013, 9, '10', 9507.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418810, '57', '5723', '572352', 'MASTER SIDI ABDEL RA', 102012, '02', 'DIRECT', 2013, 9, '10', 18957.80, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(418811, '57', '5723', '572334', 'NOZHA BEACH', 101022, '02', 'DIRECT', 2013, 9, '10', 96203.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(418812, '57', '5723', '572324', 'OCEAN BLUE', 101014, '02', 'DIRECT', 2013, 9, '10', 36294.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(418813, '57', '5723', '572317', 'PROVENCE R.E.DEV', 102012, '02', 'DIRECT', 2013, 9, '10', 4753.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(418814, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 9, '10', 152000.60, 3.01, 4, 0.00, 0.00, 0.00, 0.00),
	(418815, '57', '5723', '572318', 'REMAS GULF PARK', 101030, '02', 'DIRECT', 2013, 9, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(418816, '57', '5723', '572318', 'REMAS GULF PARK', 101063, '02', 'DIRECT', 2013, 9, '10', 14694.70, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(418817, '57', '5723', '572357', 'SERENA', 102012, '02', 'DIRECT', 2013, 9, '10', 12405.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(418818, '57', '5723', '572360', 'SUN DAYS', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418819, '57', '5723', '572360', 'SUN DAYS', 102145, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418820, '57', '5723', '572358', 'WAHET SQARA', 101063, '02', 'DIRECT', 2013, 9, '10', 1580.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(418821, '57', '5723', '572335', 'ZEYAD', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418822, '57', '5724', '572400', 'AL ABD', 101014, '02', 'DIRECT', 2013, 9, '10', 25470.20, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(418823, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418824, '57', '5724', '572403', 'ARAB UNION TRD.&CONS', 101063, '02', 'DIRECT', 2013, 9, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418825, '57', '5724', '572402', 'ARCO', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418826, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418827, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 9, '10', 91125.00, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(418828, '57', '5724', '572400', 'EMAAR EGYPT', 102012, '02', 'DIRECT', 2013, 9, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418829, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 9, '10', 10260.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418830, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 9, '10', 9656.40, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(418831, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 9, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418832, '57', '5724', '572400', 'EMAAR EGYPT', 108183, '01', 'DIRECT', 2013, 9, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(418833, '57', '5724', '572400', 'EMAAR EGYPT', 108209, '01', 'DIRECT', 2013, 9, '10', 564.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418834, '57', '5724', '572407', 'INT\'L INTEGR.HOUSING', 101022, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418835, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 9, '10', 17378.00, 0.81, 16, 0.00, 0.00, 0.00, 0.00),
	(418836, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 9, '10', 13123.20, 0.64, 16, 0.00, 0.00, 0.00, 0.00),
	(418837, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 9, '10', 12265.40, 0.73, 16, 0.00, 0.00, 0.00, 0.00),
	(418838, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 9, '10', 5176.60, 0.79, 17, 0.00, 0.00, 0.00, 0.00),
	(418839, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 9, '10', 715.40, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(418840, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 9, '10', 9352.90, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(418841, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 9, '10', 282.90, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(418842, '58', '5801', 'D02588', 'DAR AL OPERA', 102162, '02', 'DIRECT', 2013, 9, '10', 5550.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(418843, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 9, '10', 1999.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(418844, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101030, '02', 'AL AHRAM', 2013, 9, '10', 39397.30, 2.49, 12, 0.00, 0.00, 0.00, 0.00),
	(418845, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101072, '02', 'AL AHRAM', 2013, 9, '10', 22266.90, 2.76, 14, 0.00, 0.00, 0.00, 0.00),
	(418846, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102038, '02', 'AL AHRAM', 2013, 9, '10', 7320.20, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(418847, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102129, '02', 'AL AHRAM', 2013, 9, '10', 5627.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(418848, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108076, '01', 'ALAMIYA', 2013, 9, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418849, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108209, '01', 'ALAMIYA', 2013, 9, '10', 846.60, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(418850, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418851, '58', '5810', 'R09418', 'RED BULL CAR P.D', 107102, '08', 'DIRECT', 2013, 9, '10', 29730.80, 23.78, 58, 0.00, 0.00, 0.00, 0.00),
	(418852, '58', '5812', 'A00641', 'AQUA PARK', 103176, '01', 'DIRECT', 2013, 9, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418853, '58', '5812', 'A00641', 'AQUA PARK', 104028, '05', 'DIRECT', 2013, 9, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418854, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 9, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(418855, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 9, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418856, '58', '5812', 'D03495', 'DREAM PARK', 107102, '08', 'AL AHRAM', 2013, 9, '10', 26655.20, 21.32, 52, 0.00, 0.00, 0.00, 0.00),
	(418857, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418858, '58', '5812', '581252', 'KIDZANIA', 101014, '02', 'DIRECT', 2013, 9, '10', 50575.80, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(418859, '58', '5812', '581252', 'KIDZANIA', 102012, '02', 'DIRECT', 2013, 9, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418860, '58', '5812', '581252', 'KIDZANIA', 107060, '08', 'DIRECT', 2013, 9, '10', 47857.10, 49.25, 136, 0.00, 0.00, 0.00, 0.00),
	(418861, '58', '5812', '581252', 'KIDZANIA', 107078, '08', 'DIRECT', 2013, 9, '10', 12371.30, 18.50, 74, 0.00, 0.00, 0.00, 0.00),
	(418862, '58', '5813', 'D10894', 'DISCOUNT FESTIVL', 107060, '08', 'LOOK', 2013, 9, '10', 15958.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(418863, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 101014, '02', 'DIRECT', 2013, 9, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418864, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 102012, '02', 'DIRECT', 2013, 9, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418865, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 101014, '02', 'DIRECT', 2013, 9, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418866, '58', '5815', 'N11803', 'NAL AHRAM RAM.C.', 101014, '02', 'DIRECT', 2013, 9, '10', 27092.40, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(418867, '58', '5815', '581576', 'REFA\'A TAHTAWY T', 101014, '02', 'DIRECT', 2013, 9, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418868, '58', '5817', '581782', 'THE EMPLOYER\'S', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418869, '58', '5817', 'Y00197', 'YUSUF BN A.KANOO', 101014, '02', 'DIRECT', 2013, 9, '10', 4601.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(418870, '58', '5820', '582014', 'AKHBAR AL NOGOUM', 103201, '07', 'DIRECT', 2013, 9, '10', 1418.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418871, '58', '5820', '582024', 'CROSS EGYPT CHALLENG', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418872, '58', '5820', '582014', 'MA\'A KOL TA\'LEAT SHA', 101253, '01', 'DIRECT', 2013, 9, '10', 252646.30, 21.08, 28, 0.00, 0.00, 0.00, 0.00),
	(418873, '58', '5820', '582026', 'TAWFIQ AL HAKEEM', 103226, '28', 'DIRECT', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418874, '58', '5820', '582026', 'WORLD ROBOT OLYMPIAD', 101139, '02', 'DIRECT', 2013, 9, '10', 2221.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(418875, '59', '5901', 'A06661', 'AL WAHA HOTEL', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(418876, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418877, '59', '5901', 'H00200', 'HILTON', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418878, '59', '5901', 'H00200', 'HILTON', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418879, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418880, '59', '5901', 'M04577', 'MARRIOTT', 104133, '06', 'DIRECT', 2013, 9, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418881, '59', '5901', 'M04577', 'MARRIOTT', 104547, '29', 'DIRECT', 2013, 9, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418882, '59', '5901', 'M04577', 'MARRIOTT', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418883, '59', '5901', 'R00279', 'RENAISSANCE', 104046, '01', 'DIRECT', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418884, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418885, '59', '5901', 'S14671', 'SOFITEL', 103234, '29', 'AL AHRAM', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418886, '59', '5901', 'S14671', 'SOFITEL', 104133, '06', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418887, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418888, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 9, '10', 2476.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418889, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418890, '59', '5905', 'A07271', 'AL SULTAN REST.', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418891, '59', '5905', 'A07383', 'ASIAN CORNER', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418892, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418893, '59', '5905', 'C00267', 'CHINESE', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418894, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418895, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418896, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418897, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418898, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 9, '10', 2822.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418899, '59', '5907', 'S05654', 'SUN RISE', 101072, '02', 'DIRECT', 2013, 9, '10', 420.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418900, '59', '5907', 'S12788', 'SUNSET', 108084, '01', 'DIRECT', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418901, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418902, '59', '5908', 'O00004', 'OASIS REST+HTL', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418903, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 101014, '02', 'ALAMIYA', 2013, 9, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(418904, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418905, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418906, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 9, '10', 6685.20, 54.00, 36, 0.00, 0.00, 0.00, 0.00),
	(418907, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 9, '10', 13370.40, 108.00, 72, 0.00, 0.00, 0.00, 0.00),
	(418908, '59', '5909', 'B00478', 'BURGER KING', 108035, '01', 'ALAMIYA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418909, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(418910, '59', '5909', 'C04920', 'COOK DOOR', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418911, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418912, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418913, '59', '5909', 'H00037', 'HARDEES', 102012, '02', 'ALAMIYA', 2013, 9, '10', 49519.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(418914, '59', '5909', 'H00037', 'HARDEES', 108183, '01', 'ALAMIYA', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418915, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418916, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 9, '10', 2228.40, 18.00, 12, 0.00, 0.00, 0.00, 0.00),
	(418917, '59', '5909', 'K00049', 'KFC', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418918, '59', '5909', 'K00049', 'KFC', 108068, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418919, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 9, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418920, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(418921, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418922, '59', '5909', '590964', 'MAJESTY', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418923, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 9, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418924, '59', '5909', 'M00167', 'MCDONALD\'S', 101139, '02', 'AL AHRAM', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(418925, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 9, '10', 40783.60, 46.00, 92, 0.00, 0.00, 0.00, 0.00),
	(418926, '59', '5909', 'M00167', 'MCDONALD\'S', 107102, '08', 'AL AHRAM', 2013, 9, '10', 11277.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(418927, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 9, '10', 4011.60, 3.75, 3, 0.00, 0.00, 0.00, 0.00),
	(418928, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418929, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418930, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418931, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 9, '10', 15227.40, 123.00, 82, 0.00, 0.00, 0.00, 0.00),
	(418932, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(418933, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(418934, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(418935, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(418936, '59', '5909', 'P00269', 'PREGO REST+HTL', 108209, '01', 'DIRECT', 2013, 9, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418937, '59', '5909', '590976', 'SHAWERMA AL REEM', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418938, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418939, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418940, '59', '5909', 'T09819', 'TOM & BASAL', 108035, '01', 'ALWAN', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418941, '59', '5910', '591097', 'ARECKA', 108134, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418942, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418943, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418944, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418945, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418946, '59', '5910', '591093', 'GRAND CAFE', 108134, '01', 'DIRECT', 2013, 9, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(418947, '59', '5910', '591098', 'MINI METRO', 107060, '08', 'DIRECT', 2013, 9, '10', 68631.10, 70.25, 205, 0.00, 0.00, 0.00, 0.00),
	(418948, '59', '5910', '591098', 'MINI METRO', 107094, '01', 'DIRECT', 2013, 9, '10', 23370.00, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(418949, '59', '5912', 'A23007', 'AL BALAD', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(418950, '59', '5912', 'A18246', 'ALFY BECK', 108134, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418951, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 9, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418952, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418953, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418954, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418955, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418956, '59', '5915', 'L05003', 'L\'AUBERGINE', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418957, '59', '5916', 'V02326', 'VIKING', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418958, '59', '5917', 'D10603', 'DUSIT THANI', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418959, '59', '5917', 'R08712', 'RADISSON BLU', 104133, '06', 'AKHBAR', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418960, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418961, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418962, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418963, '59', '5918', 'P42174', 'PRINCE', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(418964, '59', '5918', 'Z02038', 'ZONE', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418965, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418966, '59', '5922', '592252', 'EL BORG', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(418967, '59', '5926', '592663', 'DEL VENTO', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418968, '59', '5926', '592689', 'KAMONAH', 108134, '01', 'DIRECT', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(418969, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 9, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418970, '59', '5926', '592635', 'SULTAN AYUB', 103143, '03', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418971, '59', '5927', '592728', 'IZUMI', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418972, '59', '5927', '592728', 'IZUMI', 104046, '01', 'DIRECT', 2013, 9, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418973, '59', '5927', '592728', 'IZUMI', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418974, '59', '5927', '592728', 'IZUMI', 104240, '18', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418975, '59', '5927', '592728', 'IZUMI', 104315, '01', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418976, '59', '5927', '592728', 'IZUMI', 104547, '29', 'DIRECT', 2013, 9, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(418977, '59', '5927', '592728', 'IZUMI', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(418978, '59', '5928', '592829', 'AL DAIA\'A', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418979, '59', '5928', '592829', 'ARZ', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418980, '59', '5928', '592835', 'B PLAN', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418981, '59', '5928', '592841', 'BA-BY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418982, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418983, '59', '5928', '592841', 'DRAGON', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(418984, '59', '5928', '592839', 'LIMOZIN', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(418985, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 9, '10', 2414.10, 19.50, 13, 0.00, 0.00, 0.00, 0.00),
	(418986, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418987, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108134, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(418988, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108209, '01', 'DIRECT', 2013, 9, '10', 141.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(418989, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(418990, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 18331.30, 0.90, 6, 0.00, 0.00, 0.00, 0.00),
	(418991, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 9027.90, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(418992, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418993, '60', '6001', 'E01346', 'EGYPTAIR', 101048, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 4764.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418994, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 2800.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418995, '60', '6001', 'E01346', 'EGYPTAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418996, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418997, '60', '6001', 'E01346', 'EGYPTAIR', 101196, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 3879.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(418998, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 8063.30, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(418999, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 1220.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(419000, '60', '6001', 'E01346', 'EGYPTAIR', 102061, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 3599.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419001, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 24410.00, 0.96, 5, 0.00, 0.00, 0.00, 0.00),
	(419002, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419003, '60', '6001', 'E01346', 'EGYPTAIR', 102293, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419004, '60', '6001', 'E01346', 'EGYPTAIR', 103044, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419005, '60', '6001', 'E01346', 'EGYPTAIR', 103143, '03', 'TAREK NOUR ADV.', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419006, '60', '6001', 'E01346', 'EGYPTAIR', 103176, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419007, '60', '6001', 'E01346', 'EGYPTAIR', 103259, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419008, '60', '6001', 'E01346', 'EGYPTAIR', 104133, '06', 'TAREK NOUR ADV.', 2013, 9, '10', 2303.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419009, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419010, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419011, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419012, '60', '6001', 'E01346', 'EGYPTAIR', 107094, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 384.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(419013, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419014, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419015, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 5348.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419016, '60', '6001', 'O01497', 'OMAN AIR', 102103, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419017, '60', '6001', 'O01497', 'OMAN AIR', 103201, '07', 'DIRECT', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419018, '60', '6001', '600191', 'SAUDIA AIRLINES', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419019, '60', '6001', 'S26263', 'SMART', 102270, '02', 'DIRECT', 2013, 9, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419020, '60', '6001', 'T02105', 'TURKISH AIR.', 104046, '01', 'AL AHRAM', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419021, '60', '6002', 'S13916', 'SIXTH', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419022, '60', '6004', 'A07880', 'ABU SAMRA', 102012, '02', 'DIRECT', 2013, 9, '10', 4475.90, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(419023, '60', '6004', 'A07929', 'AL HANOVE TRAVEL', 101072, '02', 'ADCOM ADV', 2013, 9, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(419024, '60', '6004', 'G01608', 'GOLDEN TOURS', 101253, '01', 'DIRECT', 2013, 9, '10', 8848.00, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(419025, '60', '6004', 'I01076', 'ITTATOURS', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419026, '60', '6004', 'M03235', 'MISR TRAVEL', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419027, '60', '6004', 'M03235', 'MISR TRAVEL', 102012, '02', 'DIRECT', 2013, 9, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419028, '60', '6005', 'A26592', 'AZUR', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419029, '60', '6005', 'C06929', 'CONCORDE', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419030, '60', '6005', 'C06929', 'CONCORDE', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419031, '60', '6005', 'H00200', 'HILTON', 101014, '02', 'AL AHRAM', 2013, 9, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419032, '60', '6005', 'H00200', 'HILTON', 101139, '02', 'AL AHRAM', 2013, 9, '10', 6664.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(419033, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101030, '02', 'DIRECT', 2013, 9, '10', 7518.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419034, '60', '6005', 'M03294', 'MISR HOTELS CO.', 102038, '02', 'DIRECT', 2013, 9, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419035, '60', '6005', 'M03294', 'MISR HOTELS CO.', 102103, '02', 'DIRECT', 2013, 9, '10', 5809.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419036, '60', '6005', 'M03294', 'MISR HOTELS CO.', 103192, '02', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419037, '60', '6005', 'M80193', 'MOVENPICK', 101014, '02', 'OMD', 2013, 9, '10', 9292.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(419038, '60', '6005', 'M80193', 'MOVENPICK', 101139, '02', 'OMD', 2013, 9, '10', 2091.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(419039, '60', '6005', 'R04561', 'ROMA HOTEL', 102103, '02', 'DIRECT', 2013, 9, '10', 2306.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(419040, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419041, '60', '6005', 'S06546', 'SOMA BAY', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419042, '60', '6005', 'S00752', 'SUNRISE', 101072, '02', 'DIRECT', 2013, 9, '10', 1260.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(419043, '60', '6005', 'T04574', 'THREE CORNERS', 101014, '02', 'DIRECT', 2013, 9, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419044, '60', '6006', 'E01410', 'EGYPT RESORT', 101022, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419045, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 9, '10', 13287.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419046, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419047, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419048, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419049, '60', '6013', 'E06329', 'ELI TOURS', 102947, '01', 'DIRECT', 2013, 9, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419050, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419051, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419052, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419053, '60', '6013', 'T08025', 'TRAVEL DAYS GRP', 102012, '02', 'DIRECT', 2013, 9, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(419054, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419055, '60', '6014', '601445', 'AL SABAA', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419056, '60', '6015', 'A06732', 'AIDA BEACH', 101014, '02', 'DIRECT', 2013, 9, '10', 3035.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(419057, '60', '6015', 'A06732', 'AIDA BEACH', 101063, '02', 'DIRECT', 2013, 9, '10', 9123.60, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(419058, '60', '6015', 'A06732', 'AIDA BEACH', 102103, '02', 'DIRECT', 2013, 9, '10', 4613.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(419059, '60', '6015', 'A06732', 'AIDA BEACH', 102145, '02', 'DIRECT', 2013, 9, '10', 1485.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(419060, '60', '6015', 'A93653', 'ANANTARA', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419061, '60', '6015', 'H08192', 'HORIZON', 101022, '02', 'DIRECT', 2013, 9, '10', 3731.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(419062, '60', '6015', '601597', 'JEWELS SAHARA', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419063, '60', '6015', '601597', 'JEWELS SAHARA', 101022, '02', 'DIRECT', 2013, 9, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419064, '60', '6015', '601597', 'JEWELS SAHARA', 103201, '07', 'DIRECT', 2013, 9, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(419065, '60', '6015', '601586', 'PANORAMA RESORT', 101022, '02', 'DIRECT', 2013, 9, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419066, '60', '6015', '601586', 'PANORAMA RESORT', 102103, '02', 'DIRECT', 2013, 9, '10', 5809.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(419067, '60', '6015', '601586', 'PANORAMA RESORT', 103201, '07', 'DIRECT', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419068, '60', '6015', '601569', 'SHARM BRIDE', 101022, '02', 'DIRECT', 2013, 9, '10', 1913.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419069, '60', '6015', '601569', 'SHARM BRIDE', 102103, '02', 'DIRECT', 2013, 9, '10', 5809.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(419070, '60', '6017', '601751', 'ATAKA', 102012, '02', 'DIRECT', 2013, 9, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(419071, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419072, '60', '6017', '601756', 'ATKA TRAVEL', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419073, '60', '6017', 'C12665', 'CRAFT', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419074, '60', '6017', '601746', 'FALCON', 101014, '02', 'DIRECT', 2013, 9, '10', 1353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419075, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419076, '60', '6017', '601779', 'MISR AL ANDALOS', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419077, '60', '6017', 'N12854', 'NETWORK TRAVEL I', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419078, '60', '6017', 'S23123', 'SANABEL', 102012, '02', 'DIRECT', 2013, 9, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(419079, '60', '6017', '601788', 'SIDRA TOURS', 101014, '02', 'DIRECT', 2013, 9, '10', 541.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(419080, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 9, '10', 4285.00, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(419081, '60', '6017', '601793', 'SOLAR EMPIRE TRAVEL', 102012, '02', 'DIRECT', 2013, 9, '10', 1240.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(419082, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 9, '10', 2342.30, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(419083, '60', '6017', '601765', 'T SHORE', 102947, '01', 'DIRECT', 2013, 9, '10', 444.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419084, '60', '6017', '601778', 'TRAVEL INSURANCE', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419085, '60', '6022', '602209', 'EXCELLENT TOURS', 102012, '02', 'DIRECT', 2013, 9, '10', 2618.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(419086, '60', '6022', '602217', 'KAIAN TRAVEL', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419087, '60', '6022', '602215', 'LEGACY TOURS', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419088, '60', '6022', '602214', 'PILOT TRAVEL', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419089, '60', '6022', '602217', 'ZIGZAG TRAVEL', 102947, '01', 'DIRECT', 2013, 9, '10', 844.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(419090, '61', '6101', '001111', '57357 HOSPITAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 9, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419091, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 9, '10', 12416.00, 16.20, 20, 0.00, 0.00, 0.00, 0.00),
	(419092, '61', '6101', '001111', '57357 HOSPITAL', 107094, '01', 'TAREK NOUR ADV.', 2013, 9, '10', 1854.60, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(419093, '61', '6101', 'A11251', 'ADAM AL DAWLI', 104018, '10', 'GOMHURIA', 2013, 9, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419094, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419095, '61', '6101', 'A19832', 'AL MOWASA', 102012, '02', 'DIRECT', 2013, 9, '10', 1860.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(419096, '61', '6101', 'A24874', 'AL SALAM HOSPTAL', 102947, '01', 'DIRECT', 2013, 9, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419097, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419098, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419099, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419100, '61', '6101', 'D01990', 'DAR AL SHIFA', 102012, '02', 'DIRECT', 2013, 9, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419101, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 9, '10', 3588.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419102, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103069, '02', 'DIRECT', 2013, 9, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419103, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 9, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419104, '61', '6101', 'I02123', 'INT\'L EYES HOSP.', 101098, '02', 'DIRECT', 2013, 9, '10', 3772.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(419105, '61', '6101', 'I03813', 'INT\'L MEDICAL', 101014, '02', 'DIRECT', 2013, 9, '10', 811.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419106, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 9, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419107, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419108, '61', '6103', 'G02392', 'GOLD\'S GYM', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419109, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419110, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419111, '61', '6104', 'A21440', 'ADWIA', 102012, '02', 'DIRECT', 2013, 9, '10', 4962.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(419112, '61', '6104', 'A21680', 'AL GOMHOURIA M.T', 101030, '02', 'DIRECT', 2013, 9, '10', 3007.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(419113, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101022, '02', 'DIRECT', 2013, 9, '10', 29548.90, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(419114, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101030, '02', 'DIRECT', 2013, 9, '10', 18044.50, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(419115, '61', '6106', 'A26838', 'AL ESRA\'A', 102012, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(419116, '61', '6106', 'A38822', 'AL NILE', 101014, '02', 'GOMHURIA', 2013, 9, '10', 18044.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419117, '61', '6106', 'A38822', 'AL NILE', 101030, '02', 'GOMHURIA', 2013, 9, '10', 17292.60, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(419118, '61', '6106', 'B09687', 'BOEHRINGER INGE.', 102012, '02', 'DIRECT', 2013, 9, '10', 2170.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(419119, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419120, '61', '6106', 'H06085', 'HOLDI PHARMA', 101246, '18', 'DIRECT', 2013, 9, '10', 4921.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(419121, '61', '6107', 'A92921', 'ALEXANDRIA MED.C', 101063, '02', 'DIRECT', 2013, 9, '10', 1896.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(419122, '61', '6107', 'A92921', 'ALEXANDRIA MED.C', 101113, '18', 'DIRECT', 2013, 9, '10', 642.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419123, '61', '6107', 'A93495', 'AMIN CLINIC', 104265, '12', 'DIRECT', 2013, 9, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419124, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419125, '61', '6107', 'A94302', 'ARABIAN MEDICAL', 101022, '02', 'DIRECT', 2013, 9, '10', 24627.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419126, '61', '6107', 'A94302', 'ARABIAN MEDICAL', 101113, '18', 'DIRECT', 2013, 9, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419127, '61', '6107', 'C10617', 'CHEMIPHARM', 102012, '02', 'DIRECT', 2013, 9, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(419128, '61', '6107', 'D09017', 'DR.AMR SOLIMAN', 103069, '02', 'DIRECT', 2013, 9, '10', 277.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419129, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419130, '61', '6107', 'D10323', 'DR.ISMAIL SHAFIQ', 108027, '01', 'AKHBAR', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419131, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419132, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419133, '61', '6107', 'P02587', 'PFIZER', 107060, '08', 'DIRECT', 2013, 9, '10', 3592.30, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(419134, '61', '6108', '610847', 'LEO GYM', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419135, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419136, '61', '6108', '610846', 'TITANS GYM', 104133, '06', 'DIRECT', 2013, 9, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419137, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108126, '01', 'GOMHURIA', 2013, 9, '10', 4011.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419138, '61', '6109', '610942', 'ANDALOSIA AL SALAMA', 102012, '02', 'DIRECT', 2013, 9, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(419139, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(419140, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419141, '61', '6109', '610944', 'BAIT AL FADL', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419142, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419143, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419144, '61', '6109', '610935', 'EGYPTAIR', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419145, '61', '6109', '610935', 'EGYPTAIR', 103010, '07', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419146, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419147, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 9, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419148, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419149, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 108134, '01', 'DIRECT', 2013, 9, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(419150, '61', '6109', '610933', 'MEDICAL CENTER', 104018, '10', 'DIRECT', 2013, 9, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419151, '61', '6109', '610945', 'SUEZ CANAL SPEC.HOSP', 101098, '02', 'DIRECT', 2013, 9, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419152, '61', '6109', '610933', 'TUDOR BILHAREZ', 101022, '02', 'DIRECT', 2013, 9, '10', 1076.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(419153, '61', '6109', '610933', 'TUDOR BILHAREZ', 101063, '02', 'DIRECT', 2013, 9, '10', 1387.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(419154, '61', '6110', '611078', 'ALEX.MED.CHEM.IND', 101030, '02', 'DIRECT', 2013, 9, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419155, '61', '6110', '611078', 'ARAB MED.&CHEM.IND', 101022, '02', 'DIRECT', 2013, 9, '10', 1231.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419156, '61', '6110', '611078', 'ARAB MED.&CHEM.IND', 101113, '18', 'DIRECT', 2013, 9, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419157, '61', '6110', '611078', 'ARAB MED.&CHEM.IND', 102301, '18', 'DIRECT', 2013, 9, '10', 146.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(419158, '61', '6110', '611051', 'DEVELOPED MED.P.', 101113, '18', 'DIRECT', 2013, 9, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419159, '61', '6110', '611051', 'DEVELOPED MED.P.', 101246, '18', 'DIRECT', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419160, '61', '6110', '611087', 'EPEX', 101014, '02', 'DIRECT', 2013, 9, '10', 5052.00, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(419161, '61', '6110', '611021', 'FUTURE PHARM.IND', 102012, '02', 'DIRECT', 2013, 9, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419162, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 101113, '18', 'DIRECT', 2013, 9, '10', 6424.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419163, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 101196, '01', 'DIRECT', 2013, 9, '10', 6302.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(419164, '61', '6110', '611037', 'MEMPHIS', 101261, '18', 'DIRECT', 2013, 9, '10', 1927.20, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(419165, '61', '6110', '611037', 'MEMPHIS', 102038, '02', 'DIRECT', 2013, 9, '10', 17429.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419166, '61', '6110', '611092', 'MULTI CARE EGYPT', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419167, '61', '6110', '611086', 'SANOFI', 107060, '08', 'DIRECT', 2013, 9, '10', 4147.50, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(419168, '61', '6110', '611086', 'SANOFI', 107102, '08', 'DIRECT', 2013, 9, '10', 9609.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(419169, '61', '6110', '611059', 'UTOPIA PHARMA', 102012, '02', 'DIRECT', 2013, 9, '10', 5582.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(419170, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 9, '10', 3571.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419171, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 9, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419172, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 9, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419173, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 9, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(419174, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 9, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419175, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 9, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419176, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 9, '10', 899.30, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(419177, '61', '6111', '611128', 'DR.MAHA AL TANTA', 101063, '02', 'DIRECT', 2013, 9, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419178, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 9, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419179, '61', '6111', '611137', 'KENAWY CENTER', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419180, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 9, '10', 1076.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419181, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 9, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419182, '61', '6111', '611116', 'SMILE DESIGN', 108134, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419183, '61', '6111', '611147', 'SWISS SYRIAN CENTER', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419184, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419185, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 9, '10', 278.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419186, '61', '6112', '611205', 'CORTOBA EYE LSIK', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419187, '61', '6112', '611205', 'DAR AL OYOUN HO.', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419188, '61', '6112', '611213', 'DR.HESHAM ADEL', 107094, '01', 'DIRECT', 2013, 9, '10', 3920.20, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(419189, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419190, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419191, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101098, '02', 'GOMHURIA', 2013, 9, '10', 792.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419192, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101113, '18', 'GOMHURIA', 2013, 9, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419193, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419194, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419195, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419196, '61', '6112', '611214', 'INT\'L FEMTO LAYSIC', 101030, '02', 'DIRECT', 2013, 9, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419197, '61', '6112', '611214', 'INT\'L FEMTO LAYSIC', 101063, '02', 'DIRECT', 2013, 9, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419198, '61', '6112', '611214', 'INT\'L FEMTO LAYSIC', 103176, '01', 'DIRECT', 2013, 9, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419199, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(419200, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419201, '61', '6112', 'N10886', 'NOUR AL OYOUN', 108076, '01', '2M', 2013, 9, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419202, '61', '6112', '611213', 'QORTOBA HOSPITAL', 106013, '01', 'DIRECT', 2013, 9, '10', 141448.30, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(419203, '61', '6112', '611213', 'ROYAL EYE', 101098, '02', 'DIRECT', 2013, 9, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419204, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 9, '10', 717.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419205, '61', '6114', '611428', 'DR.HESHAM AL WASEET', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419207, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 9, '10', 3326.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(419208, '61', '6114', '611422', 'GORGEOUS', 103234, '29', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419209, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419210, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419211, '61', '6114', '611423', 'STARS LAZER CLINIC', 103069, '02', 'DIRECT', 2013, 9, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419212, '61', '6115', '611502', 'MAMLAKATY', 103036, '02', 'DIRECT', 2013, 9, '10', 422.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(419213, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419214, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419215, '61', '6116', '611600', 'AL MUKHTABAR', 101139, '02', 'SYNERGIE', 2013, 9, '10', 24059.20, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(419216, '61', '6116', '611600', 'AL MUKHTABAR', 101303, '01', 'SYNERGIE', 2013, 9, '10', 9227.10, 1.72, 4, 0.00, 0.00, 0.00, 0.00),
	(419217, '61', '6116', '611600', 'AL MUKHTABAR', 103234, '29', 'SYNERGIE', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419218, '61', '6116', '611600', 'AL MUKHTABAR', 107011, '01', 'SYNERGIE', 2013, 9, '10', 4099.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(419219, '61', '6116', '611600', 'AL MUKHTABAR', 107060, '08', 'SYNERGIE', 2013, 9, '10', 12412.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(419220, '61', '6116', '611600', 'AL MUKHTABAR', 107094, '01', 'SYNERGIE', 2013, 9, '10', 8610.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(419221, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 9, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(419222, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419223, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 9, '10', 1931.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419224, '61', '6116', '611600', 'AL MUKHTABAR', 108084, '01', 'SYNERGIE', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419225, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419226, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419227, '61', '6116', '611608', 'AL SHUROOQ SCAN', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419228, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419229, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 9, '10', 3714.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(419230, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 9, '10', 5422.80, 6.75, 9, 0.00, 0.00, 0.00, 0.00),
	(419231, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 9, '10', 1485.60, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(419232, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 9, '10', 3890.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419233, '61', '6116', '611605', 'CAIRO SCAN', 102012, '02', 'DIRECT', 2013, 9, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419234, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 9, '10', 4642.50, 37.50, 25, 0.00, 0.00, 0.00, 0.00),
	(419235, '61', '6116', '611605', 'CAIRO SCAN', 108134, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419236, '61', '6116', '611604', 'FIRST LAB CLINCL', 103036, '02', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419237, '61', '6116', '611603', 'MEGA SCAN', 101098, '02', 'DIRECT', 2013, 9, '10', 4244.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(419238, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 9, '10', 2569.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419239, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 9, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419240, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 9, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419241, '61', '6116', '611603', 'MEGA SCAN', 103176, '01', 'DIRECT', 2013, 9, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419242, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(419243, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 9, '10', 371.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419244, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 9, '10', 2042.70, 16.50, 11, 0.00, 0.00, 0.00, 0.00),
	(419245, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 9, '10', 19684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(419246, '61', '6116', '611600', 'SARIDAR', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(419247, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 9, '10', 4828.20, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(419248, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419249, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419250, '61', '6116', '611601', 'TECHNO SCAN', 102012, '02', 'DIRECT', 2013, 9, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(419251, '61', '6116', '611601', 'TECHNO SCAN', 102103, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419252, '61', '6116', '611601', 'TECHNO SCAN', 103051, '02', 'DIRECT', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419253, '61', '6116', '611601', 'TECHNO SCAN', 103192, '02', 'DIRECT', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419254, '61', '6116', '611601', 'TECHNO SCAN', 103201, '07', 'DIRECT', 2013, 9, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419255, '61', '6116', '611601', 'TECHNO SCAN', 103242, '06', 'DIRECT', 2013, 9, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419256, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 9, '10', 2476.30, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419257, '61', '6116', '611608', 'TRUST', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419258, '61', '6116', '611608', 'UNILAB', 104570, '11', 'DIRECT', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419259, '61', '6116', '611608', 'UNILAB', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419260, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419261, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419262, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419263, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419264, '61', '6118', '611802', 'EGY HEART', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419265, '61', '6118', '611800', 'MAGDI YACOUB H.F', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419266, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419267, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 9, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419268, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 9, '10', 2536.80, 0.09, 9, 0.00, 0.00, 0.00, 0.00),
	(419269, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 9, '10', 922.40, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(419270, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419271, '61', '6121', '612101', 'DR.MOHAMED ALI HEGAZ', 104018, '10', 'DIRECT', 2013, 9, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419272, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 9, '10', 3075.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(419273, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 9, '10', 1845.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(419274, '61', '6122', '612202', 'AL ANGLO', 103028, '03', 'DIRECT', 2013, 9, '10', 717.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419275, '61', '6122', '612202', 'AL ANGLO', 103069, '02', 'DIRECT', 2013, 9, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419276, '61', '6122', '612202', 'AL ANGLO', 103077, '02', 'DIRECT', 2013, 9, '10', 965.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419277, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 9, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419278, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 9, '10', 7368.50, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(419279, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 9, '10', 464.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419280, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419281, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 9, '10', 742.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419282, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419283, '61', '6122', '612200', 'MEDDILE EAST', 108134, '01', '2M', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419284, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 9, '10', 5553.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419285, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 107094, '01', 'DIRECT', 2013, 9, '10', 3689.60, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(419286, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419287, '61', '6122', '612204', 'UAS HOSPITAL', 104265, '12', 'DIRECT', 2013, 9, '10', 222.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419288, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419289, '61', '6124', '612403', 'SPINE CARE CENTER', 102947, '01', 'DIRECT', 2013, 9, '10', 1332.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(419290, '61', '6125', '612502', 'ANGLIO FERT.CNTR', 102947, '01', 'DIRECT', 2013, 9, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419291, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419292, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 9, '10', 2938.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(419293, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 101063, '02', 'DIRECT', 2013, 9, '10', 3598.10, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(419294, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 102145, '02', 'DIRECT', 2013, 9, '10', 1679.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(419295, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 103176, '01', 'DIRECT', 2013, 9, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419296, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419297, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419298, '61', '6125', '612501', 'DR.NABIL AMEEN C', 104018, '10', 'DIRECT', 2013, 9, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419299, '61', '6125', '612503', 'RAWAA MOSTAFAA', 107094, '01', 'DIRECT', 2013, 9, '10', 5765.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(419300, '61', '6126', '612601', 'DR.ENAYAT EZZAT', 108027, '01', '2M', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419301, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419302, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419303, '61', '6130', '613001', 'DR.HESHAM RATEB', 101063, '02', 'DIRECT', 2013, 9, '10', 4920.80, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(419304, '61', '6130', '613001', 'DR.HESHAM RATEB', 102145, '02', 'DIRECT', 2013, 9, '10', 2460.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(419305, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419306, '61', '6130', '613000', 'MEDOTRONIC', 101303, '01', 'DIRECT', 2013, 9, '10', 1537.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419307, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419308, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 9, '10', 7381.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(419309, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(419310, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419311, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419312, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419313, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 9, '10', 237.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419314, '61', '6132', '613200', 'DR.WESAM SHAREEF', 108241, '01', '2M', 2013, 9, '10', 118.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419315, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 102533, '02', 'DIRECT', 2013, 9, '10', 884.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419316, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103051, '02', 'DIRECT', 2013, 9, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419317, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 103069, '02', 'DIRECT', 2013, 9, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419318, '61', '6132', '613200', 'SPHINX', 101014, '02', 'DIRECT', 2013, 9, '10', 4234.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(419319, '61', '6132', '613200', 'SPHINX', 102012, '02', 'DIRECT', 2013, 9, '10', 2703.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(419320, '61', '6133', '613300', 'DR.AHMED FAWZI AL MO', 103028, '03', 'DIRECT', 2013, 9, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419321, '62', '6201', 'A00146', 'AL ADWA\'A', 101014, '02', 'DIRECT', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419322, '62', '6201', 'A08382', 'AL ADWAIA', 101303, '01', 'AL AHRAM', 2013, 9, '10', 8543.70, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(419323, '62', '6201', 'A11820', 'AL AWAL', 102103, '02', 'DIRECT', 2013, 9, '10', 9295.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419324, '62', '6201', 'A08446', 'AL GOMHOURIA', 101063, '02', 'DIRECT', 2013, 9, '10', 6247.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(419325, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 9, '10', 307.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419326, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 9, '10', 19582.30, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(419327, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 9, '10', 21820.20, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(419328, '62', '6202', 'A08766', 'AKEDATY', 108027, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419329, '62', '6202', 'A08766', 'AKEDATY', 108035, '01', 'DIRECT', 2013, 9, '10', 2117.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419330, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 9, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(419331, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 9, '10', 10457.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(419332, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 102103, '02', 'DIRECT', 2013, 9, '10', 26955.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(419333, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 103051, '02', 'DIRECT', 2013, 9, '10', 8150.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(419334, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 9, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(419335, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 9, '10', 13943.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(419336, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 103201, '07', 'DIRECT', 2013, 9, '10', 6535.60, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419337, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 9, '10', 22999.30, 1.04, 10, 0.00, 0.00, 0.00, 0.00),
	(419338, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 9, '10', 14353.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(419339, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 9, '10', 16557.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(419340, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 9, '10', 12746.90, 0.56, 10, 0.00, 0.00, 0.00, 0.00),
	(419341, '62', '6202', 'A28124', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 9, '10', 49731.50, 1.30, 9, 0.00, 0.00, 0.00, 0.00),
	(419342, '62', '6202', 'A28124', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 9, '10', 1522.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419343, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 9, '10', 1037.00, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(419344, '62', '6202', 'A00163', 'AL AHRAM', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419345, '62', '6202', 'A00163', 'AL AHRAM', 108035, '01', 'DIRECT', 2013, 9, '10', 7057.00, 8.25, 10, 0.00, 0.00, 0.00, 0.00),
	(419346, '62', '6202', 'A00171', 'AL ALAM AL YOM', 101113, '18', 'DIRECT', 2013, 9, '10', 239.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419347, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419348, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 9, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419349, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 9, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(419350, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 9, '10', 8628.90, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(419351, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 9, '10', 2788.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(419352, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 9, '10', 1114.20, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419353, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419354, '62', '6202', 'A08446', 'AL GOMHOURIA', 108050, '01', 'GOMHURIA', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419355, '62', '6202', 'A08446', 'AL GOMHOURIA', 108084, '01', 'GOMHURIA', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419356, '62', '6202', 'A08446', 'AL GOMHOURIA', 108134, '01', 'GOMHURIA', 2013, 9, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(419357, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 9, '10', 8092.60, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(419358, '62', '6202', 'A08447', 'AL HADAF MAG.', 102103, '02', 'DIRECT', 2013, 9, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419359, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 9, '10', 1075.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(419360, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 9, '10', 854.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419361, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 9, '10', 15378.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(419362, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 9, '10', 6561.60, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(419363, '62', '6202', 'A08472', 'AL MASAEYA', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419364, '62', '6202', 'A08473', 'AL MAWED MAG.', 101022, '02', 'DIRECT', 2013, 9, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(419365, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 9, '10', 3899.70, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(419366, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 9, '10', 4939.90, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(419367, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419368, '62', '6202', 'A00356', 'AL MISSA', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419369, '62', '6202', 'A08482', 'AL MUSSAWAR', 103028, '03', 'DIRECT', 2013, 9, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419370, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419371, '62', '6202', 'A08492', 'AL RAI MAG.', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419372, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419373, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 9, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419374, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 9, '10', 8530.00, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(419375, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 9, '10', 17669.70, 1.71, 30, 0.00, 0.00, 0.00, 0.00),
	(419376, '62', '6202', 'A08571', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 9, '10', 2937.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(419377, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 9, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(419378, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 9, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(419379, '62', '6202', 'A08519', 'ALAM AL FIKER', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419380, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 9, '10', 9022.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(419381, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 9, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419382, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108027, '01', 'GOMHURIA', 2013, 9, '10', 3714.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(419383, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419384, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108134, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419385, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 9, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419386, '62', '6202', 'H01537', 'HAWAA', 103044, '02', 'DIRECT', 2013, 9, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(419387, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 9, '10', 11704.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(419388, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 9, '10', 3118.70, 0.14, 13, 0.00, 0.00, 0.00, 0.00),
	(419389, '62', '6202', 'K01501', 'KOLENAS', 102301, '18', 'DIRECT', 2013, 9, '10', 2285.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419390, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 9, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419391, '62', '6202', 'K01499', 'KORA WAL MALAEB', 102145, '02', 'DIRECT', 2013, 9, '10', 5536.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419392, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 9, '10', 2785.50, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(419393, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 9, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419394, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419395, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419396, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 9, '10', 185.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419397, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419398, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419399, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 9, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(419400, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 9, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(419401, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 9, '10', 5023.70, 0.20, 3, 0.00, 0.00, 0.00, 0.00),
	(419402, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 9, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(419403, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 9, '10', 751.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419404, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104174, '05', 'DIRECT', 2013, 9, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419405, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 9, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419406, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104514, '05', 'DIRECT', 2013, 9, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419407, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 9, '10', 27767.30, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(419408, '62', '6202', 'O01555', 'OSRATI', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419409, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 9, '10', 9842.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(419410, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 9, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419411, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 9, '10', 238601.90, 143.50, 82, 0.00, 0.00, 0.00, 0.00),
	(419412, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 9, '10', 247507.10, 150.50, 86, 0.00, 0.00, 0.00, 0.00),
	(419413, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 9, '10', 318494.00, 233.50, 132, 0.00, 0.00, 0.00, 0.00),
	(419414, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 9, '10', 393865.20, 231.00, 132, 0.00, 0.00, 0.00, 0.00),
	(419415, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 9, '10', 250218.40, 210.50, 120, 0.00, 0.00, 0.00, 0.00),
	(419416, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 9, '10', 251185.20, 147.00, 84, 0.00, 0.00, 0.00, 0.00),
	(419417, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 9, '10', 400700.20, 234.50, 134, 0.00, 0.00, 0.00, 0.00),
	(419418, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 9, '10', 2677.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(419419, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 9, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419420, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 9, '10', 2248.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419421, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419422, '62', '6203', '620357', 'FM 90.90', 108092, '01', 'DIRECT', 2013, 9, '10', 10921.00, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419423, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 9, '10', 666.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(419424, '62', '6204', 'A27678', 'AL ARABIA', 108092, '01', 'DIRECT', 2013, 9, '10', 10401.10, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419425, '62', '6204', 'A31270', 'AL HAYAH', 101014, '02', 'DIRECT', 2013, 9, '10', 123400.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419426, '62', '6204', 'A31270', 'AL HAYAH', 102012, '02', 'DIRECT', 2013, 9, '10', 157561.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419427, '62', '6204', 'A31270', 'AL HAYAH', 108035, '01', 'DIRECT', 2013, 9, '10', 3528.50, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419428, '62', '6204', 'A31270', 'AL HAYAH', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419429, '62', '6204', 'A31270', 'AL HAYAH', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419430, '62', '6204', 'A31270', 'AL HAYAH', 108092, '01', 'DIRECT', 2013, 9, '10', 16493.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419431, '62', '6204', 'A31379', 'AL HURRA', 108027, '01', 'GOMHURIA', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419432, '62', '6204', 'A31379', 'AL HURRA', 108134, '01', 'GOMHURIA', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419433, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101139, '02', 'DIRECT', 2013, 9, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419434, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419435, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 9, '10', 9360.40, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(419436, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 9, '10', 1040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419437, '62', '6204', 'A31778', 'AL KHALIJIAH', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419438, '62', '6204', 'A08855', 'ART', 108068, '01', 'DIRECT', 2013, 9, '10', 2897.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419439, '62', '6204', 'A08855', 'ART', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419440, '62', '6204', 'A08855', 'ART', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419441, '62', '6204', 'C07885', 'CBC TV', 103622, '02', 'DIRECT', 2013, 9, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419442, '62', '6204', 'C07885', 'CBC TV', 108035, '01', 'DIRECT', 2013, 9, '10', 8468.40, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(419443, '62', '6204', 'C07885', 'CBC TV', 108126, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419444, '62', '6204', 'C03140', 'CNN', 104242, '18', 'DIRECT', 2013, 9, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419445, '62', '6204', 'D09066', 'DREAM', 108035, '01', 'DIRECT', 2013, 9, '10', 4234.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(419446, '62', '6204', 'D09066', 'DREAM', 108092, '01', 'DIRECT', 2013, 9, '10', 21322.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419447, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 9, '10', 1777.60, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(419448, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 83058.30, 4.08, 52, 0.00, 0.00, 0.00, 0.00),
	(419449, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 4014.20, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(419450, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 9, '10', 2973.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(419451, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 9, '10', 1315.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419452, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 9, '10', 717.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419453, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 9, '10', 1281.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(419454, '62', '6207', '620779', 'DAR AL MAAREF H.', 103036, '02', 'DIRECT', 2013, 9, '10', 7689.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(419455, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 9, '10', 38378.30, 1.97, 13, 0.00, 0.00, 0.00, 0.00),
	(419456, '62', '6207', 'D08344', 'DAR AL TAHRER', 101063, '02', 'GOMHURIA', 2013, 9, '10', 12490.50, 0.99, 6, 0.00, 0.00, 0.00, 0.00),
	(419457, '62', '6207', 'D08344', 'DAR AL TAHRER', 102038, '02', 'GOMHURIA', 2013, 9, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419458, '62', '6207', 'D08344', 'DAR AL TAHRER', 102145, '02', 'GOMHURIA', 2013, 9, '10', 6151.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419459, '62', '6207', '620786', 'DISNEY', 102012, '02', 'DIRECT', 2013, 9, '10', 1859.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419460, '62', '6207', '620786', 'DISNEY', 103101, '05', 'DIRECT', 2013, 9, '10', 2238.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419461, '62', '6207', 'N02775', 'NAHDET MISR', 101303, '01', 'DIRECT', 2013, 9, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419462, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103069, '02', 'DIRECT', 2013, 9, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419463, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103077, '02', 'DIRECT', 2013, 9, '10', 3186.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419464, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 9, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419465, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 9, '10', 22658.10, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(419466, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 9, '10', 4871.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(419467, '62', '6210', 'A00163', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 9, '10', 1612.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(419468, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 9, '10', 18938.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(419469, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 9, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419470, '62', '6210', 'A19716', 'AL BAIT', 102012, '02', 'DIRECT', 2013, 9, '10', 7723.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419471, '62', '6210', 'A19716', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 9, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419472, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 9, '10', 807.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(419473, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419474, '62', '6210', 'F03688', 'FLASH KALAM NAS', 103234, '29', 'DIRECT', 2013, 9, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419475, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419476, '62', '6210', 'K02937', 'KELMETNA', 104521, '05', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419477, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 9, '10', 9804.40, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(419478, '62', '6210', 'S04694', 'SPORTS & FITNESS', 104133, '06', 'DIRECT', 2013, 9, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419479, '62', '6210', 'T03115', 'TOP GEAR', 101022, '02', 'DIRECT', 2013, 9, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419480, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 9, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419481, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 9, '10', 26793.20, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(419482, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 9, '10', 11482.80, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(419483, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 9, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419484, '62', '6214', 'A32069', 'AL MAL', 101253, '01', 'DIRECT', 2013, 9, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419485, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 9, '10', 269.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419486, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 9, '10', 151910.20, 14.18, 55, 0.00, 0.00, 0.00, 0.00),
	(419487, '62', '6214', 'C08091', 'CHARISMA', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419488, '62', '6214', 'C08236', 'CHINA TODAY', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419489, '62', '6214', 'D04834', 'DECOR', 101022, '02', 'DIRECT', 2013, 9, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419490, '62', '6214', 'D04944', 'DISNEY', 103101, '05', 'DIRECT', 2013, 9, '10', 1640.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419491, '62', '6214', 'D04944', 'DISNEY', 104019, '05', 'DIRECT', 2013, 9, '10', 1381.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419492, '62', '6214', 'D04944', 'DISNEY', 104174, '05', 'DIRECT', 2013, 9, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419493, '62', '6214', 'D04944', 'DISNEY', 104455, '20', 'DIRECT', 2013, 9, '10', 2261.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419494, '62', '6214', 'D04944', 'DISNEY', 104514, '05', 'DIRECT', 2013, 9, '10', 2793.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(419495, '62', '6214', 'E04850', 'ENIGMA', 104547, '29', 'DIRECT', 2013, 9, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419496, '62', '6214', 'L04308', 'LANA', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419497, '62', '6214', 'L04486', 'LOUNGE', 104794, '29', 'DIRECT', 2013, 9, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419498, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 9, '10', 4921.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(419499, '62', '6214', 'S17404', 'SHO\'OUN ARABIA', 101139, '02', 'DIRECT', 2013, 9, '10', 1110.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419500, '62', '6214', 'S17404', 'SHO\'OUN ARABIA', 101253, '01', 'DIRECT', 2013, 9, '10', 837.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419501, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 9, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419502, '62', '6214', 'T05847', 'TEENSTUFF', 104521, '05', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419503, '62', '6214', 'W02634', 'WATANI', 102947, '01', 'DIRECT', 2013, 9, '10', 844.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(419504, '62', '6217', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 9, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419505, '62', '6217', 'M79315', 'MAZZIKA', 104502, '05', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419506, '62', '6217', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 9, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419507, '62', '6217', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 9, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419508, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 9, '10', 1863.60, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(419509, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 9, '10', 320.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(419510, '62', '6218', '621893', 'ALAM AL MA\'AREFA', 101022, '02', 'DIRECT', 2013, 9, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(419511, '62', '6218', 'K05882', 'KITAB AL YOUM', 101022, '02', 'DIRECT', 2013, 9, '10', 12097.90, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(419512, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 9, '10', 53313.00, 2.34, 26, 0.00, 0.00, 0.00, 0.00),
	(419513, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 9, '10', 10690.00, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(419514, '62', '6221', 'A40543', 'AL ASEMAH', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419515, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 9, '10', 18249.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(419516, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 9, '10', 4757.10, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(419517, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 9, '10', 13123.20, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(419518, '62', '6221', 'K06200', 'KHOYOUT', 105114, '28', 'DIRECT', 2013, 9, '10', 1681.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419519, '62', '6221', 'M84871', 'MAJALA ZERAEYA', 101014, '02', 'DIRECT', 2013, 9, '10', 10820.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419520, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 9, '10', 1337.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(419521, '62', '6221', 'T09370', 'THE EMPLOYER', 101212, '01', 'DIRECT', 2013, 9, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419522, '62', '6221', 'T09370', 'THE EMPLOYER', 102194, '18', 'DIRECT', 2013, 9, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419523, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 9, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419524, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 9, '10', 5126.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(419525, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 9, '10', 14334.10, 0.76, 20, 0.00, 0.00, 0.00, 0.00),
	(419526, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419527, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 9, '10', 9186.10, 0.49, 7, 0.00, 0.00, 0.00, 0.00),
	(419528, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101279, '01', 'DIRECT', 2013, 9, '10', 3178.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419529, '62', '6223', '622391', 'AMWAL AL GHAD', 104382, '18', 'DIRECT', 2013, 9, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419530, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 9, '10', 41647.50, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(419531, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103069, '02', 'DIRECT', 2013, 9, '10', 2274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419532, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 9, '10', 7458.50, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419533, '62', '6225', '622533', 'AL JAZEERA SPORTS', 101014, '02', 'DIRECT', 2013, 9, '10', 67667.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(419534, '62', '6225', '622533', 'AL JAZEERA SPORTS', 101022, '02', 'DIRECT', 2013, 9, '10', 55117.80, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(419535, '62', '6225', '622533', 'AL JAZEERA SPORTS', 101139, '02', 'DIRECT', 2013, 9, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419536, '62', '6225', '622509', 'AL KAHERA WAL N.', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419537, '62', '6225', '622543', 'AL MEHWAR 1', 101139, '02', 'DIRECT', 2013, 9, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419538, '62', '6225', '622543', 'AL MEHWAR 1', 101303, '01', 'DIRECT', 2013, 9, '10', 10252.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419539, '62', '6225', '622543', 'AL MEHWAR 1', 102012, '02', 'DIRECT', 2013, 9, '10', 49569.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419540, '62', '6225', '622543', 'AL MEHWAR 1', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419541, '62', '6225', '622545', 'AL NADA AFLAM', 101030, '02', 'DIRECT', 2013, 9, '10', 7905.70, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(419542, '62', '6225', '622545', 'AL NADA AFLAM', 101063, '02', 'DIRECT', 2013, 9, '10', 18454.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(419543, '62', '6225', '622528', 'AL NAHAR TV', 102624, '01', 'DIRECT', 2013, 9, '10', 3768.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419544, '62', '6225', '622528', 'AL NAHAR TV', 102921, '01', 'DIRECT', 2013, 9, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419545, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 9, '10', 13372.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(419546, '62', '6225', '622528', 'AL NAHAR TV', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419547, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 9, '10', 13595.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419548, '62', '6225', '622528', 'AL NAHAR TV', 108183, '01', 'DIRECT', 2013, 9, '10', 8023.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419549, '62', '6225', '622526', 'AL TAHRIR TV', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419550, '62', '6225', '622526', 'AL TAHRIR TV', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419551, '62', '6225', '622531', 'CBC TV', 107060, '08', 'DIRECT', 2013, 9, '10', 25268.10, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(419552, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419553, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419554, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419555, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419556, '62', '6225', '622542', 'CRT', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419557, '62', '6225', '622544', 'DREAM TV NETWORK', 108035, '01', 'DIRECT', 2013, 9, '10', 4939.90, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(419558, '62', '6225', '622544', 'DREAM TV NETWORK', 108092, '01', 'DIRECT', 2013, 9, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419559, '62', '6225', '622544', 'DREAM TV NETWORK', 108126, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419560, '62', '6225', '622543', 'HONEST TV', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419561, '62', '6225', '622543', 'HONEST TV', 108092, '01', 'DIRECT', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419562, '62', '6225', '622539', 'MBC MISR', 101139, '02', 'DIRECT', 2013, 9, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419563, '62', '6225', '622539', 'MBC MISR', 101253, '01', 'DIRECT', 2013, 9, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419564, '62', '6225', '622539', 'MBC MISR', 102012, '02', 'DIRECT', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419565, '62', '6225', '622539', 'MBC MISR', 102103, '02', 'DIRECT', 2013, 9, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419566, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 9, '10', 62858.70, 42.48, 213, 0.00, 0.00, 0.00, 0.00),
	(419567, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 9, '10', 13892.00, 12.75, 11, 0.00, 0.00, 0.00, 0.00),
	(419568, '62', '6225', '622539', 'MBC MISR', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419569, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 9, '10', 36998.00, 5.25, 7, 0.00, 0.00, 0.00, 0.00),
	(419570, '62', '6225', '622539', 'MBC MISR', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419571, '62', '6225', '622539', 'MBC MISR', 108183, '01', 'DIRECT', 2013, 9, '10', 10697.60, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(419572, '62', '6225', '622545', 'MBC MISR+2', 107060, '08', 'DIRECT', 2013, 9, '10', 618.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(419573, '62', '6225', 'O40742', 'ON TV', 101253, '01', 'DIRECT', 2013, 9, '10', 632.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419574, '62', '6225', 'O40742', 'ON TV', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419575, '62', '6225', '622546', 'ON TV NETWORK', 101246, '18', 'DIRECT', 2013, 9, '10', 4101.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419576, '62', '6225', '622534', 'SADA AL BALAD', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419577, '62', '6225', '622534', 'SADA AL BALAD', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419578, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419579, '62', '6225', '622534', 'SADA AL BALAD', 108092, '01', 'DIRECT', 2013, 9, '10', 9583.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419580, '62', '6225', '622534', 'SADA AL BALAD', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419581, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 9, '10', 2391.20, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(419582, '62', '6228', '622801', 'ABTAL EL YOM', 101022, '02', 'DIRECT', 2013, 9, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419583, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 9, '10', 13274.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(419584, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419585, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 9, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419586, '62', '6228', '622864', 'AL AHRAM BANKERS', 103085, '18', 'DIRECT', 2013, 9, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419587, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 9, '10', 9842.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(419588, '62', '6228', '622817', 'AL DEMOQRATIA', 101014, '02', 'DIRECT', 2013, 9, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419589, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 9, '10', 36909.00, 3.30, 30, 0.00, 0.00, 0.00, 0.00),
	(419590, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 9, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(419591, '62', '6228', '622800', 'AL SOUQ ARABYA', 102701, '18', 'DIRECT', 2013, 9, '10', 1700.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419592, '62', '6228', '622865', 'ASWAQ BALADNA', 107102, '08', 'DIRECT', 2013, 9, '10', 40790.00, 10.64, 131, 0.00, 0.00, 0.00, 0.00),
	(419593, '62', '6228', '622869', 'CEO INSIDER', 104034, '01', 'DIRECT', 2013, 9, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419594, '62', '6228', '622842', 'EKHTARNALK', 107094, '01', 'DIRECT', 2013, 9, '10', 18142.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(419595, '62', '6228', '622842', 'EKHTARNALK', 108027, '01', 'DIRECT', 2013, 9, '10', 557.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419596, '62', '6228', '622806', 'FATAFEAT', 101022, '02', 'DIRECT', 2013, 9, '10', 1476.30, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(419597, '62', '6228', '622867', 'GHAD MISR', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419598, '62', '6228', '622846', 'LANA', 101022, '02', 'DIRECT', 2013, 9, '10', 1531.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419599, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 9, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419600, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 9, '10', 10093.40, 1.56, 5, 0.00, 0.00, 0.00, 0.00),
	(419601, '62', '6228', '622868', 'TV DISH', 104521, '05', 'DIRECT', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419602, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 9, '10', 6686.00, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419603, '62', '6233', '623361', 'DESPICABLE ME 2', 101014, '02', 'DIRECT', 2013, 9, '10', 6766.60, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(419604, '62', '6233', '623361', 'DESPICABLE ME 2', 104028, '05', 'DIRECT', 2013, 9, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419605, '62', '6233', '623357', 'GROWN UPS 2', 101014, '02', 'DIRECT', 2013, 9, '10', 8119.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(419606, '62', '6233', '623358', 'JOBS', 101014, '02', 'DIRECT', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419607, '62', '6233', '623365', 'KICK-ASS', 101014, '02', 'DIRECT', 2013, 9, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419608, '62', '6233', '623364', 'ONE DIRECTION', 101014, '02', 'DIRECT', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419609, '62', '6233', '623354', 'PACIFIC RIM', 101014, '02', 'DIRECT', 2013, 9, '10', 4962.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(419610, '62', '6233', '623354', 'PACIFIC RIM', 101139, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(419611, '62', '6233', '623360', 'R.I.P.D', 101014, '02', 'DIRECT', 2013, 9, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419612, '62', '6233', '623356', 'RED 2', 101014, '02', 'DIRECT', 2013, 9, '10', 5864.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(419613, '62', '6233', '623356', 'RED 2', 101139, '02', 'DIRECT', 2013, 9, '10', 2050.50, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(419614, '62', '6233', '623359', 'RIDDICK', 101014, '02', 'DIRECT', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419615, '62', '6233', '623360', 'THE CONJURING', 101014, '02', 'DIRECT', 2013, 9, '10', 5864.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(419616, '62', '6233', '623360', 'THE CONJURING', 101139, '02', 'DIRECT', 2013, 9, '10', 2665.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(419617, '62', '6233', '623354', 'THE HEAT', 101014, '02', 'DIRECT', 2013, 9, '10', 2706.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(419618, '62', '6233', '623354', 'THE HEAT', 101139, '02', 'DIRECT', 2013, 9, '10', 1230.30, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(419619, '62', '6233', '623355', 'THE LONE RANGER', 101014, '02', 'DIRECT', 2013, 9, '10', 2435.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(419620, '62', '6233', '623359', 'THE SMURFS 2', 101014, '02', 'DIRECT', 2013, 9, '10', 9473.30, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(419621, '62', '6233', '623356', 'TURBO', 101014, '02', 'DIRECT', 2013, 9, '10', 3608.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(419622, '62', '6233', '623356', 'TURBO', 101139, '02', 'DIRECT', 2013, 9, '10', 1742.90, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(419623, '62', '6233', '623365', 'WE\'RE THE MILLERS', 101014, '02', 'DIRECT', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419624, '62', '6233', '623365', 'WE\'RE THE MILLERS', 101139, '02', 'DIRECT', 2013, 9, '10', 1845.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419625, '62', '6234', '623403', 'AL GAISH W AL EKHWAN', 101279, '01', 'DIRECT', 2013, 9, '10', 1138.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419626, '62', '6234', '623405', 'BEQWAT AL ETIHAD', 101014, '02', 'DIRECT', 2013, 9, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419627, '62', '6234', '623405', 'BEQWAT AL ETIHAD', 102012, '02', 'DIRECT', 2013, 9, '10', 54188.90, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(419628, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 9, '10', 19205.80, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(419629, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101261, '18', 'DIRECT', 2013, 9, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(419630, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 9, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(419631, '63', '6302', 'E02220', 'EGYTRANS', 101030, '02', 'DIRECT', 2013, 9, '10', 15037.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419632, '63', '6302', 'E02220', 'EGYTRANS', 101261, '18', 'DIRECT', 2013, 9, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419633, '63', '6302', 'H02741', 'HAMBURG SUD', 102855, '18', 'DIRECT', 2013, 9, '10', 922.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419634, '63', '6302', 'M84924', 'MARIDIVE GROUP', 101246, '18', 'DIRECT', 2013, 9, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419635, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 101022, '02', 'DIRECT', 2013, 9, '10', 9851.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419636, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 101030, '02', 'DIRECT', 2013, 9, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419637, '63', '6302', 'N05119', 'NAT\'L NAVIGATION', 102038, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419638, '63', '6302', 'P40442', 'PORT SAID CONT.', 102855, '18', 'DIRECT', 2013, 9, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(419639, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 101261, '18', 'DIRECT', 2013, 9, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(419640, '64', '6401', 'A22864', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 9, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419641, '64', '6402', 'M06945', 'MUTABAA\' GEN.C.E', 101253, '01', 'DIRECT', 2013, 9, '10', 1264.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419642, '64', '6402', 'M06945', 'MUTABAA\' GEN.C.E', 102855, '18', 'DIRECT', 2013, 9, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419643, '65', '6503', '650321', 'EDAMS', 101022, '02', 'DIRECT', 2013, 9, '10', 1703.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(419644, '65', '6504', 'A00285', 'AL JAWHARA', 108027, '01', 'ANIMATION', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419645, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 9, '10', 1671.30, 13.50, 9, 0.00, 0.00, 0.00, 0.00),
	(419646, '65', '6504', '650449', 'ART CERAMIC', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419647, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419648, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419649, '65', '6504', '650460', 'GEMMA', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419650, '65', '6504', '650460', 'GEMMA', 104570, '11', 'DIRECT', 2013, 9, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419651, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419652, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419653, '65', '6504', '650460', 'MILANO CERAMIC', 108027, '01', 'DIRECT', 2013, 9, '10', 1857.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(419654, '65', '6504', '650460', 'MILANO CERAMIC', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419655, '65', '6504', '650460', 'MILANO CERAMIC', 108092, '01', 'DIRECT', 2013, 9, '10', 2674.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419656, '65', '6504', '650460', 'MILANO CERAMIC', 108134, '01', 'DIRECT', 2013, 9, '10', 371.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419657, '65', '6504', '650460', 'MILANO CERAMIC', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419658, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 9, '10', 3078.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(419659, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 9, '10', 984.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(419660, '65', '6504', 'R02607', 'ROYAL', 103051, '02', 'GOMHURIA', 2013, 9, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419661, '65', '6504', 'R02607', 'ROYAL', 108035, '01', 'GOMHURIA', 2013, 9, '10', 45464.80, 25.50, 34, 0.00, 0.00, 0.00, 0.00),
	(419662, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 9, '10', 5348.80, 7.50, 4, 0.00, 0.00, 0.00, 0.00),
	(419663, '65', '6504', 'R02607', 'ROYAL', 108068, '01', 'GOMHURIA', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419664, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 9, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419665, '65', '6504', 'V02453', 'VENUS', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419666, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419667, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 101014, '02', 'AL AHRAM', 2013, 9, '10', 81237.90, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(419668, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 101113, '18', 'AL AHRAM', 2013, 9, '10', 27498.50, 4.11, 3, 0.00, 0.00, 0.00, 0.00),
	(419669, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 9, '10', 1114.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419670, '65', '6508', 'J00076', 'JOTUN', 101014, '02', 'DIRECT', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419671, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 9, '10', 56612.70, 14.40, 180, 0.00, 0.00, 0.00, 0.00),
	(419672, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 9, '10', 2674.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419673, '65', '6508', 'J00076', 'JOTUN', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419674, '65', '6508', 'J00076', 'JOTUN', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419675, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419676, '65', '6508', 'S13025', 'SCIB', 104046, '01', 'MEMAC OGILVY', 2013, 9, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419677, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419678, '65', '6508', 'S13025', 'SCIB', 108092, '01', 'MEMAC OGILVY', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419679, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 9, '10', 2971.20, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(419680, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419681, '65', '6508', 'S04882', 'SIPES', 108092, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419682, '65', '6509', '650985', 'AL MADINA', 102012, '02', 'DIRECT', 2013, 9, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419683, '65', '6509', 'A94256', 'ARABIAN CEMENT', 102194, '18', 'DIRECT', 2013, 9, '10', 2239.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419684, '65', '6509', '650974', 'ASEC CEMENT', 101014, '02', 'DIRECT', 2013, 9, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419685, '65', '6509', '650986', 'BETTER MIX', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419686, '65', '6509', 'C05015', 'CEMEX', 101014, '02', 'AL AHRAM', 2013, 9, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419687, '65', '6509', '650982', 'CERAMICA CITY', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419688, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419689, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 9, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(419690, '65', '6509', '650972', 'MISR CEMENT', 101022, '02', 'DIRECT', 2013, 9, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419691, '65', '6509', '650972', 'MISR CEMENT', 101139, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419692, '65', '6509', '650985', 'MISR INT\'L CEMENT', 101063, '02', 'DIRECT', 2013, 9, '10', 14695.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(419693, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101030, '02', 'TAREK NOUR ADV.', 2013, 9, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419694, '65', '6509', '650983', 'RELIANCE', 102012, '02', 'DIRECT', 2013, 9, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419695, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419696, '65', '6509', 'T03085', 'TITAN', 102012, '02', 'DIRECT', 2013, 9, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419697, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419698, '66', '6601', '660165', 'AL ZAHRA\'A', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419699, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 9, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419700, '66', '6601', 'I01212', 'IDEAL STANDARD', 102012, '02', 'AKHBAR', 2013, 9, '10', 3101.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(419701, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 9, '10', 3689.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(419702, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 9, '10', 928.50, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(419703, '66', '6601', 'I01212', 'IDEAL STANDARD', 108035, '01', 'AKHBAR', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419704, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419705, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 9, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419706, '66', '6601', 'S00158', 'SARA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419707, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419708, '66', '6602', 'A28638', 'ABC', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419709, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101246, '18', 'DIRECT', 2013, 9, '10', 18782.70, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(419710, '66', '6604', '660409', 'EL SEWEDY ELECTR', 101261, '18', 'DIRECT', 2013, 9, '10', 10185.30, 4.40, 3, 0.00, 0.00, 0.00, 0.00),
	(419711, '66', '6606', '660637', 'DOORS & INDOORS', 107060, '08', 'DIRECT', 2013, 9, '10', 24824.80, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(419712, '66', '6606', 'S00112', 'SAMSUNG', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419713, '66', '6609', '660909', 'CHOICE TANKS', 103077, '02', 'DIRECT', 2013, 9, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419714, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419715, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419717, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419718, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 9, '10', 2278.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419719, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419720, '67', '6704', '670457', 'ABOU GHALI', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419721, '67', '6704', 'A28819', 'ABOU ZABAL', 102061, '02', 'DIRECT', 2013, 9, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419722, '67', '6704', 'A28819', 'ABOU ZABAL', 102112, '18', 'DIRECT', 2013, 9, '10', 5980.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(419723, '67', '6704', 'A41351', 'AL AHRAM TRD.&I.', 101014, '02', 'DIRECT', 2013, 9, '10', 4613.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419724, '67', '6704', '670459', 'AL ASDKA\'A INT\'L', 101196, '01', 'DIRECT', 2013, 9, '10', 716.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(419725, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419726, '67', '6704', '670457', 'MISR AL HEGAZ', 102012, '02', 'DIRECT', 2013, 9, '10', 4739.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(419727, '67', '6704', '670459', 'SHAMS CHEMICALS', 101261, '18', 'DIRECT', 2013, 9, '10', 107.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419728, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419729, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 9, '10', 928.00, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(419730, '68', '6801', 'E03948', 'EGYPTIAN IRON&S.', 101030, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419731, '68', '6801', '680133', 'EGYPTIAN STEEL', 108050, '01', 'DIRECT', 2013, 9, '10', 5348.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419732, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 9, '10', 18914.40, 0.75, 25, 0.00, 0.00, 0.00, 0.00),
	(419733, '68', '6801', 'E07034', 'EZDK', 101113, '18', 'ANIMATION', 2013, 9, '10', 32846.70, 5.18, 5, 0.00, 0.00, 0.00, 0.00),
	(419734, '68', '6801', 'E07034', 'EZDK', 101196, '01', 'ANIMATION', 2013, 9, '10', 1611.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419735, '68', '6801', 'E07034', 'EZDK', 101246, '18', 'ANIMATION', 2013, 9, '10', 22145.50, 5.18, 5, 0.00, 0.00, 0.00, 0.00),
	(419736, '68', '6801', 'E07034', 'EZDK', 101261, '18', 'ANIMATION', 2013, 9, '10', 361.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419737, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 9, '10', 3007.20, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(419738, '69', '6901', '690129', 'ANDITIGER', 102103, '02', 'DIRECT', 2013, 9, '10', 2323.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419739, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 9, '10', 520.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419740, '69', '6901', '690129', 'COMBI POWER', 101139, '02', 'DIRECT', 2013, 9, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419741, '69', '6901', '690129', 'SUME FIRMAN', 101014, '02', 'DIRECT', 2013, 9, '10', 26723.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(419742, '69', '6901', '690129', 'SUME FIRMAN', 102012, '02', 'DIRECT', 2013, 9, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419743, '69', '6904', '690401', 'ONERA', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419744, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 9, '10', 1040.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419745, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419746, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419747, '71', '7105', 'C03302', 'CALPEDA', 101014, '02', 'DIRECT', 2013, 9, '10', 20898.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(419748, '71', '7105', 'C03302', 'CALPEDA', 101139, '02', 'DIRECT', 2013, 9, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419749, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 9, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419750, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 9, '10', 3268.80, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419751, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 9, '10', 12258.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419752, '73', '7301', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 9, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419753, '73', '7302', 'G03441', 'GAARA', 101014, '02', 'DIRECT', 2013, 9, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(419754, '73', '7302', '730220', 'NEW STAR FORSEEDS', 101014, '02', 'DIRECT', 2013, 9, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419755, '73', '7302', 'S25139', 'SAKATA', 104042, '20', 'DIRECT', 2013, 9, '10', 512.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419756, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101014, '02', 'DIRECT', 2013, 9, '10', 34448.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419757, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101030, '02', 'DIRECT', 2013, 9, '10', 30074.20, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419758, '73', '7303', 'A27086', 'AL NASR FERT.&C.', 102112, '18', 'DIRECT', 2013, 9, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419759, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 9, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419760, '73', '7303', 'D06287', 'DELTA FERT.& C.I', 101022, '02', 'DIRECT', 2013, 9, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(419761, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 9, '10', 7716.00, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(419762, '73', '7303', 'E08792', 'EVER GROW', 101261, '18', 'DIRECT', 2013, 9, '10', 1156.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(419763, '73', '7303', 'E08792', 'EVER GROW', 102194, '18', 'DIRECT', 2013, 9, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419764, '73', '7303', 'G03441', 'GAARA', 101022, '02', 'DIRECT', 2013, 9, '10', 8612.10, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(419765, '73', '7303', 'G03441', 'GAARA', 101030, '02', 'DIRECT', 2013, 9, '10', 14609.70, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(419766, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 9, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419767, '73', '7303', 'H06301', 'HELWAN FERTILIZ', 103044, '02', 'DIRECT', 2013, 9, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419768, '73', '7303', '730319', 'HUNDZ SOIL', 101014, '02', 'DIRECT', 2013, 9, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419769, '73', '7303', '730316', 'MASRIA TRD.&FERT', 104042, '20', 'DIRECT', 2013, 9, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419770, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 9, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419771, '73', '7303', '730315', 'SALQUISA AGROCI.', 101030, '02', 'DIRECT', 2013, 9, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(419772, '73', '7303', 'S25541', 'SHORA', 101014, '02', 'DIRECT', 2013, 9, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(419773, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 9, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419774, '73', '7304', '730407', 'ACROBAT', 101014, '02', 'DIRECT', 2013, 9, '10', 7746.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(419775, '73', '7304', 'B14820', 'BRIDGE TRADE', 101014, '02', 'DIRECT', 2013, 9, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419776, '73', '7304', '730406', 'GAARA', 101014, '02', 'DIRECT', 2013, 9, '10', 3037.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419777, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 9, '10', 717.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419778, '73', '7307', 'D08094', 'DAKAHLIA POULTRY', 101098, '02', 'DIRECT', 2013, 9, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419779, '73', '7307', '730706', 'KOUDIJS CAPOFEED', 102205, '18', 'DIRECT', 2013, 9, '10', 2165.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(419780, '73', '7307', '730707', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 9, '10', 576.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419781, '73', '7308', '730804', 'ME VAC', 101014, '02', 'DIRECT', 2013, 9, '10', 5700.80, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(419782, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 9, '10', 602.90, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(419783, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 9, '10', 1079.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(419784, '73', '7311', '731138', 'AL AQEDA', 101022, '02', 'DIRECT', 2013, 9, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419785, '73', '7311', '731138', 'AL HAYAH', 101030, '02', 'DIRECT', 2013, 9, '10', 2124.80, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(419786, '73', '7311', '731138', 'AL HAYAH', 102657, '02', 'DIRECT', 2013, 9, '10', 1349.20, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(419787, '73', '7311', '731134', 'KITASAL', 101014, '02', 'DIRECT', 2013, 9, '10', 6769.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(419788, '73', '7311', '731137', 'NEFERTARI', 101022, '02', 'DIRECT', 2013, 9, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(419789, '73', '7311', 'O41280', 'ORGANIC', 101022, '02', 'DIRECT', 2013, 9, '10', 2460.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(419790, '73', '7311', '731135', 'STAR CHEM', 101014, '02', 'DIRECT', 2013, 9, '10', 534.30, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(419791, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 9, '10', 185.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419792, '76', '7605', '760592', 'USCO', 101261, '18', 'DIRECT', 2013, 9, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(419793, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 9, '10', 8795.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(419794, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 9, '10', 2121.00, 0.30, 30, 0.00, 0.00, 0.00, 0.00),
	(419795, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 9, '10', 1325.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(419796, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 9, '10', 11541.60, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(419797, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 9, '10', 37507.60, 0.52, 26, 0.00, 0.00, 0.00, 0.00),
	(419798, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 9, '10', 12022.50, 0.00, 25, 0.00, 0.00, 0.00, 0.00),
	(419799, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 9, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(419800, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 9, '10', 18751.20, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(419801, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 9, '10', 2534.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(419802, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 9, '10', 25006.80, 0.26, 26, 0.00, 0.00, 0.00, 0.00),
	(419803, '78', '7808', 'C10554', 'CURRENCY PRICES', 101212, '01', 'DIRECT', 2013, 9, '10', 8611.20, 1.26, 18, 0.00, 0.00, 0.00, 0.00),
	(419804, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 9, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(419805, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 9, '10', 1194.60, 0.30, 8, 0.00, 0.00, 0.00, 0.00),
	(419806, '78', '7815', '781506', 'AGRICULTURE PAGE', 101014, '02', 'DIRECT', 2013, 9, '10', 1822.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(419807, '78', '7815', '781501', 'COKE STUDIO', 108035, '01', 'DIRECT', 2013, 9, '10', 1411.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419808, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 9, '10', 478734.80, 3853.50, 2569, 0.00, 0.00, 0.00, 0.00),
	(419809, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 9, '10', 155180.80, 297.00, 217, 0.00, 0.00, 0.00, 0.00),
	(419810, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 9, '10', 7206.00, 5.25, 6, 0.00, 0.00, 0.00, 0.00),
	(419811, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 9, '10', 132828.40, 126.00, 103, 0.00, 0.00, 0.00, 0.00),
	(419812, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 9, '10', 17681.20, 12.00, 16, 0.00, 0.00, 0.00, 0.00),
	(419813, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 9, '10', 2228.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419814, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 9, '10', 8004.40, 7.50, 10, 0.00, 0.00, 0.00, 0.00),
	(419815, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 9, '10', 843376.00, 120.00, 160, 0.00, 0.00, 0.00, 0.00),
	(419816, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 9, '10', 25258.00, 31.50, 25, 0.00, 0.00, 0.00, 0.00),
	(419817, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 9, '10', 41968.20, 339.00, 226, 0.00, 0.00, 0.00, 0.00),
	(419818, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 9, '10', 10425.20, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419819, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 9, '10', 12034.80, 8.25, 9, 0.00, 0.00, 0.00, 0.00),
	(419820, '78', '7815', '781558', 'NO ADS', 108209, '01', 'DIRECT', 2013, 9, '10', 3104.20, 16.50, 22, 0.00, 0.00, 0.00, 0.00),
	(419821, '81', '8101', 'A16501', 'AGRENA', 101014, '02', 'DIRECT', 2013, 9, '10', 227.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(419822, '81', '8101', 'A22823', 'AKHBAR AL YOUM', 101022, '02', 'RESALA', 2013, 9, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419823, '81', '8101', 'B04023', 'BACK TO SCHOOL', 101014, '02', 'DIRECT', 2013, 9, '10', 11724.60, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(419824, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 102038, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419825, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 102103, '02', 'DIRECT', 2013, 9, '10', 2817.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419826, '81', '8101', 'D07312', 'DEFILE CREATION', 103176, '01', 'DIRECT', 2013, 9, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419827, '81', '8101', 'D06249', 'DEFILE KIDS INT.', 101014, '02', 'DIRECT', 2013, 9, '10', 32176.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(419828, '81', '8101', 'I00953', 'INTER BUILD', 108068, '01', 'GOMHURIA', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419829, '81', '8101', 'S16820', 'SAHARA', 101014, '02', 'DIRECT', 2013, 9, '10', 56389.10, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(419830, '81', '8101', 'S16820', 'SAHARA', 101022, '02', 'DIRECT', 2013, 9, '10', 33893.20, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(419831, '81', '8101', 'S16820', 'SAHARA', 101030, '02', 'DIRECT', 2013, 9, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419832, '81', '8101', 'S16820', 'SAHARA', 101261, '18', 'DIRECT', 2013, 9, '10', 2802.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419833, '81', '8101', 'S16820', 'SAHARA', 102194, '18', 'DIRECT', 2013, 9, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419834, '81', '8101', 'S16820', 'SAHARA', 103051, '02', 'DIRECT', 2013, 9, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419835, '81', '8101', 'S16820', 'SAHARA', 108183, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419836, '81', '8104', 'A11060', 'ASHRAE', 108068, '01', 'DIRECT', 2013, 9, '10', 1337.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419837, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 9, '10', 92.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419838, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 101014, '02', 'DIRECT', 2013, 9, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(419839, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419840, '81', '8109', '810925', 'FIATA RAME F.M.', 101261, '18', 'DIRECT', 2013, 9, '10', 2774.20, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(419841, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 9, '10', 928.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419842, '81', '8111', '811172', 'EGY STITCH & TEX', 105114, '28', 'DIRECT', 2013, 9, '10', 1067.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419843, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419844, '81', '8111', '811117', 'INTERMAT M.EAST', 104242, '18', 'DIRECT', 2013, 9, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419845, '81', '8111', '811141', 'IQPC', 101212, '01', 'DIRECT', 2013, 9, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419846, '81', '8111', '811141', 'IQPC', 101261, '18', 'DIRECT', 2013, 9, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419847, '81', '8111', '811165', 'NELLY KIDS FASHION F', 101014, '02', 'DIRECT', 2013, 9, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419848, '81', '8111', '811165', 'NELLY KIDS FASHION F', 101098, '02', 'DIRECT', 2013, 9, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419849, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 9, '10', 23001.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(419850, '81', '8112', '811276', 'MENA RAIL PROJECTS', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419851, '81', '8112', '811211', 'SAUDI SECURIT.F.', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419852, '81', '8112', '811272', 'SAUDIMEGA INFRA.P.', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419853, '81', '8113', '811335', 'DUBAI INT\'L JEWELLER', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419854, '81', '8113', '811324', 'EFRESH BAITAK', 108068, '01', 'DIRECT', 2013, 9, '10', 965.80, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419855, '81', '8113', '811324', 'EFRESH BAITAK', 108092, '01', 'DIRECT', 2013, 9, '10', 8246.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(419856, '81', '8113', '811330', 'FOODEX SAUDI', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419857, '81', '8113', '811332', 'MUBADARAT', 104242, '18', 'DIRECT', 2013, 9, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419858, '81', '8113', '811308', 'PRINTECH EGYPT', 101113, '18', 'DIRECT', 2013, 9, '10', 187.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419859, '81', '8114', '811437', 'AL MAL-GTM', 102855, '18', 'DIRECT', 2013, 9, '10', 21472.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(419860, '81', '8114', '811436', 'BANKING TECHNOLOGY', 101212, '01', 'DIRECT', 2013, 9, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419861, '81', '8114', '811436', 'BANKING TECHNOLOGY', 101261, '18', 'DIRECT', 2013, 9, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419862, '81', '8114', '811437', 'DIA EGYPT 2013', 102012, '02', 'DIRECT', 2013, 9, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(419863, '81', '8114', '811437', 'EGYPTIAN NATIONAL DI', 107094, '01', 'DIRECT', 2013, 9, '10', 922.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419864, '81', '8114', '811436', 'MENA CONFERENCE', 101246, '18', 'DIRECT', 2013, 9, '10', 8366.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(419865, '81', '8114', '811435', 'MONEY & FINANCE', 101246, '18', 'DIRECT', 2013, 9, '10', 25705.30, 3.88, 3, 0.00, 0.00, 0.00, 0.00),
	(419866, '81', '8114', '811435', 'MONEY & FINANCE', 101253, '01', 'DIRECT', 2013, 9, '10', 60147.90, 4.80, 6, 0.00, 0.00, 0.00, 0.00),
	(419867, '81', '8114', '811435', 'MONEY & FINANCE', 102855, '18', 'DIRECT', 2013, 9, '10', 35764.50, 5.88, 3, 0.00, 0.00, 0.00, 0.00),
	(419868, '85', '8501', '850101', 'MIN.INFORMATION.KWT', 101014, '02', 'DIRECT', 2013, 9, '10', 4925.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419869, '85', '8501', '850101', 'MIN.INFORMATION.KWT', 102103, '02', 'DIRECT', 2013, 9, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419870, '85', '8508', '850800', 'MIN.HEALTH OMAN', 102012, '02', 'DIRECT', 2013, 9, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(419871, '85', '8509', '850902', 'MIN.COMM.IND.EGY', 102012, '02', 'DIRECT', 2013, 9, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419872, '85', '8509', '850902', 'MIN.COMM.IND.EGY', 102103, '02', 'DIRECT', 2013, 9, '10', 12379.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419873, '85', '8509', '850902', 'MIN.COMMUN.I.T EGYPT', 101022, '02', 'DIRECT', 2013, 9, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419874, '85', '8509', '850900', 'MIN.CULTURE EGY', 101022, '02', 'DIRECT', 2013, 9, '10', 2306.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419875, '85', '8509', '850900', 'MIN.CULTURE EGY', 101030, '02', 'DIRECT', 2013, 9, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(419876, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106013, '01', 'DIRECT', 2013, 9, '10', 77303.70, 28.45, 31, 0.00, 0.00, 0.00, 0.00),
	(419877, '85', '8509', '850902', 'MIN.ENVIRONMENT.EGY', 108035, '01', 'DIRECT', 2013, 9, '10', 705.70, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419878, '85', '8509', '850900', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 9, '10', 11491.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(419879, '85', '8509', '850900', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 9, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419880, '85', '8509', '850900', 'MIN.HEALTH EGY', 102012, '02', 'DIRECT', 2013, 9, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419881, '85', '8509', '850900', 'MIN.HEALTH EGY', 102038, '02', 'DIRECT', 2013, 9, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(419882, '85', '8509', '850900', 'MIN.HEALTH EGY', 102103, '02', 'DIRECT', 2013, 9, '10', 8404.10, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(419883, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106021, '01', 'DIRECT', 2013, 9, '10', 98884.10, 61.42, 37, 0.00, 0.00, 0.00, 0.00),
	(419884, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106112, '41', 'DIRECT', 2013, 9, '10', 12957.90, 9.48, 6, 0.00, 0.00, 0.00, 0.00),
	(419885, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106179, '07', 'DIRECT', 2013, 9, '10', 5553.40, 3.16, 2, 0.00, 0.00, 0.00, 0.00),
	(419886, '85', '8509', '850900', 'MIN.INTERIOR EGY', 101014, '02', 'DIRECT', 2013, 9, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419887, '85', '8509', '850900', 'MIN.INTERIOR EGY', 101022, '02', 'DIRECT', 2013, 9, '10', 3460.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(419888, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108035, '01', 'DIRECT', 2013, 9, '10', 7762.70, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(419889, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108050, '01', 'DIRECT', 2013, 9, '10', 9360.40, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(419890, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108068, '01', 'DIRECT', 2013, 9, '10', 2303.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(419891, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108092, '01', 'DIRECT', 2013, 9, '10', 20504.80, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(419892, '85', '8509', '850900', 'MIN.REL._END.EGY', 101022, '02', 'DIRECT', 2013, 9, '10', 8615.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(419893, '85', '8509', '850900', 'MIN.REL._END.EGY', 101030, '02', 'DIRECT', 2013, 9, '10', 8458.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(419894, '85', '8509', '850902', 'MIN.TOURISM EGYPT', 101022, '02', 'DIRECT', 2013, 9, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419895, '85', '8509', '850902', 'MIN.TOURISM EGYPT', 107094, '01', 'DIRECT', 2013, 9, '10', 8917.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(419896, '85', '8509', '850900', 'MIN.YOUTH EGY', 101014, '02', 'DIRECT', 2013, 9, '10', 5413.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(419897, '85', '8509', '850900', 'MIN.YOUTH EGY', 108050, '01', 'DIRECT', 2013, 9, '10', 1337.20, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419898, '85', '8509', '850900', 'MIN.YOUTH EGY', 108126, '01', 'DIRECT', 2013, 9, '10', 4011.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(419899, '03', '0301', '030123', 'YEMENY', 116012, '01', 'DIRECT', 2013, 9, '11', 37429.20, 96.74, 62, 0.00, 0.00, 0.00, 0.00),
	(419900, '03', '0306', '030615', 'YEMANY', 116012, '01', 'DIRECT', 2013, 9, '11', 15984.00, 42.09, 23, 0.00, 0.00, 0.00, 0.00),
	(419901, '03', '0310', 'P00276', 'PRESIDENT', 116012, '01', 'DIRECT', 2013, 9, '11', 23576.40, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(419902, '07', '0705', 'C00731', 'CIKILOP', 116012, '01', 'DIRECT', 2013, 9, '11', 12187.80, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(419903, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 9, '11', 9989.40, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(419904, '12', '1207', 'S00312', 'SEVEN STARS', 116012, '01', 'DIRECT', 2013, 9, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419905, '12', '1209', '120927', 'FOUR SEASONS', 116012, '01', 'DIRECT', 2013, 9, '11', 999.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419906, '12', '1216', '121618', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 9, '11', 51528.90, 68.18, 169, 0.00, 0.00, 0.00, 0.00),
	(419907, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 9, '11', 3330.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(419908, '21', '2115', 'S14460', 'SHARK', 116012, '01', 'DIRECT', 2013, 9, '11', 2573.60, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(419909, '31', '3166', '316655', 'KING MALL', 116012, '01', 'DIRECT', 2013, 9, '11', 1665.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(419910, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 9, '11', 16883.10, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(419911, '51', '5134', 'B15484', 'BRAVA', 116012, '01', 'DIRECT', 2013, 9, '11', 4162.50, 11.32, 8, 0.00, 0.00, 0.00, 0.00),
	(419912, '52', '5232', 'A34995', 'AMTC', 116012, '01', 'DIRECT', 2013, 9, '11', 439.20, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(419913, '52', '5252', 'N03268', 'NEW GENERATION', 116012, '01', 'DIRECT', 2013, 9, '11', 4911.70, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(419914, '52', '5258', '525833', 'SCIENCE & TECH.U', 116012, '01', 'DIRECT', 2013, 9, '11', 3828.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(419915, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 9, '11', 36681.40, 83.76, 80, 0.00, 0.00, 0.00, 0.00),
	(419916, '53', '5305', 'S15686', 'SABAFON', 116012, '01', 'DIRECT', 2013, 9, '11', 40389.30, 86.42, 72, 0.00, 0.00, 0.00, 0.00),
	(419917, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 9, '11', 24730.10, 46.64, 59, 0.00, 0.00, 0.00, 0.00),
	(419918, '54', '5401', 'Y00014', 'YEMEN & KUWAIT', 116012, '01', 'DIRECT', 2013, 9, '11', 999.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419919, '54', '5413', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 9, '11', 249.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(419920, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 9, '11', 776.40, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(419921, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 116012, '01', 'DIRECT', 2013, 9, '11', 14685.30, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(419922, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 9, '11', 30294.90, 45.50, 125, 0.00, 0.00, 0.00, 0.00),
	(419923, '54', '5431', '543108', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 9, '11', 26450.90, 53.14, 63, 0.00, 0.00, 0.00, 0.00),
	(419924, '54', '5431', 'M06595', 'MONEY GRAM', 116012, '01', 'DIRECT', 2013, 9, '11', 1748.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419925, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 116012, '01', 'DIRECT', 2013, 9, '11', 1498.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(419926, '56', '5603', 'U01720', 'USAID', 116012, '01', 'DIRECT', 2013, 9, '11', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419927, '58', '5803', 'B06289', 'BOXING CHAMP.', 116012, '01', 'DIRECT', 2013, 9, '11', 11655.00, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(419928, '58', '5813', '581395', 'ORPHAN FESTIVAL', 116012, '01', 'DIRECT', 2013, 9, '11', 1998.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(419929, '61', '6101', 'A29743', 'AL AHLI MODERN H', 116012, '01', 'DIRECT', 2013, 9, '11', 2997.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419930, '61', '6101', 'M79207', 'MODERN GERMAN H.', 116012, '01', 'DIRECT', 2013, 9, '11', 999.00, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(419931, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 9, '11', 999.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(419932, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 9, '11', 32212.60, 72.73, 54, 0.00, 0.00, 0.00, 0.00),
	(419933, '65', '6508', 'O41066', 'OSCAR', 116012, '01', 'DIRECT', 2013, 9, '11', 14885.10, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(419934, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 9, '11', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(419935, '67', '6709', '670982', 'DENK PHARMA', 116012, '01', 'DIRECT', 2013, 9, '11', 6302.40, 13.28, 12, 0.00, 0.00, 0.00, 0.00),
	(419936, '81', '8101', 'B04023', 'BACK TO SCHOOL', 116012, '01', 'DIRECT', 2013, 9, '11', 7392.60, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(419937, '81', '8112', '811269', 'SMALL BUSINESS FINAN', 116012, '01', 'DIRECT', 2013, 9, '11', 5979.90, 12.76, 11, 0.00, 0.00, 0.00, 0.00),
	(419938, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 9, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(419939, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 9, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(419940, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 9, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(419941, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 9, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(419942, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 9, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(419943, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 9, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(419944, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 9, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(419945, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 9, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(419946, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 9, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(419947, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 9, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(419948, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 9, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(419949, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 9, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(419950, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 9, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(419951, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 9, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(419952, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 9, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(419953, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 9, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(419954, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 9, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(419955, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 9, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(419956, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 9, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(419957, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 9, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(419958, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 9, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(419959, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 9, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(419960, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 9, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(419961, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 9, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(419962, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 9, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(419963, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 9, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(419964, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 9, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(419965, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 9, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(419966, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 9, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(419967, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 9, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(419968, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 9, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(419969, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 9, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(419970, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 9, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(419971, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 9, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(419972, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 9, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(419973, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 9, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(419974, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 9, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(419975, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 9, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(419976, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 9, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(419977, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 9, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(419978, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 9, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(419979, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 9, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(419980, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 9, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(419981, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 9, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(458460, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 11239, '01', 'DIRECT', 2013, 10, '01', 8748.66, 2.14, 9, 0.00, 0.00, 0.00, 0.00),
	(458461, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 12534, '01', 'DIRECT', 2013, 10, '01', 4531.68, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(458462, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14233, '01', 'DIRECT', 2013, 10, '01', 1450.13, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(458463, '01', '0104', 'M78020', 'MOHGAZAT ALSHIFA', 14903, '06', 'DIRECT', 2013, 10, '01', 258.47, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(458464, '01', '0105', 'K01656', 'KNORR', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 21987.04, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(458465, '01', '0105', 'K01656', 'KNORR', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 4699.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(458466, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 11064, '02', 'OMD', 2013, 10, '01', 69989.28, 8.10, 13, 0.00, 0.00, 0.00, 0.00),
	(458467, '01', '0112', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458468, '01', '0124', 'A00576', 'AMERICANA', 11114, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458469, '02', '0208', 'N03333', 'NOOR', 16088, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 42295.68, 61.38, 66, 0.00, 0.00, 0.00, 0.00),
	(458470, '02', '0218', 'B00249', 'BETTY CROCKER', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 9063.36, 7.00, 11, 0.00, 0.00, 0.00, 0.00),
	(458471, '02', '0223', 'M00022', 'MAGGI', 16071, '01', 'MEDIAEDGE', 2013, 10, '01', 46156.00, 18.00, 23, 0.00, 0.00, 0.00, 0.00),
	(458472, '02', '0223', 'M00022', 'MAGGI', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 31721.76, 34.50, 40, 0.00, 0.00, 0.00, 0.00),
	(458473, '03', '0302', 'A22485', 'ABC', 14879, '01', 'OPPOSITE AGENCY', 2013, 10, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458474, '03', '0306', 'K00163', 'KUWAIT DANISH', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458475, '03', '0306', 'K00163', 'KUWAIT DANISH', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458476, '03', '0306', 'K00163', 'KUWAIT DANISH', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458477, '03', '0307', '030742', 'HELADOS ALACANT', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458478, '03', '0307', '030743', 'RED MANGO', 16088, '01', 'DIRECT', 2013, 10, '01', 288516.96, 336.00, 336, 0.00, 0.00, 0.00, 0.00),
	(458479, '03', '0308', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 10, '01', 5652.84, 6.30, 33, 0.00, 0.00, 0.00, 0.00),
	(458480, '03', '0310', 'K00097', 'KIRI', 16014, '01', 'ZENITH MEDIA', 2013, 10, '01', 184.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458481, '03', '0310', 'K00097', 'KIRI', 16071, '01', 'ZENITH MEDIA', 2013, 10, '01', 301606.04, 178.44, 669, 0.00, 0.00, 0.00, 0.00),
	(458482, '03', '0310', 'K00097', 'KIRI', 16088, '01', 'ZENITH MEDIA', 2013, 10, '01', 29372.00, 20.58, 25, 0.00, 0.00, 0.00, 0.00),
	(458483, '03', '0310', 'P00276', 'PRESIDENT', 16088, '01', 'OPTIMEDIA', 2013, 10, '01', 77021.66, 114.12, 382, 0.00, 0.00, 0.00, 0.00),
	(458484, '03', '0317', 'K00143', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 154077.12, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(458485, '03', '0321', '032102', 'KRAFT', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 65121.92, 52.14, 79, 0.00, 0.00, 0.00, 0.00),
	(458486, '04', '0401', 'C00658', 'COFFEE MATE', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 27357.92, 28.47, 30, 0.00, 0.00, 0.00, 0.00),
	(458487, '06', '0601', 'L02622', 'LUSINE', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 21147.84, 8.91, 27, 0.00, 0.00, 0.00, 0.00),
	(458488, '06', '0602', 'A23199', 'AL FAYSAL', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458489, '06', '0602', '060220', 'BARNI', 16088, '01', 'DIRECT', 2013, 10, '01', 64786.24, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(458490, '06', '0603', '060304', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 10, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(458491, '06', '0603', '060304', 'CHOOWY GOOWY', 16088, '01', 'DIRECT', 2013, 10, '01', 333078.48, 311.22, 234, 0.00, 0.00, 0.00, 0.00),
	(458492, '06', '0603', '060304', 'CHOOWY GOOWY', 16113, '01', 'DIRECT', 2013, 10, '01', 468273.60, 489.44, 368, 0.00, 0.00, 0.00, 0.00),
	(458493, '06', '0604', 'A23199', 'AL FAYSAL', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458494, '07', '0701', 'T03347', 'TIK TAK', 16071, '01', 'AL ADEEB ADV.', 2013, 10, '01', 45652.48, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(458495, '07', '0701', 'T03347', 'TIK TAK', 16088, '01', 'AL ADEEB ADV.', 2013, 10, '01', 30714.72, 26.40, 40, 0.00, 0.00, 0.00, 0.00),
	(458496, '07', '0702', 'C00745', 'MENTOS', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 20812.16, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(458497, '07', '0702', '070233', 'SPRY', 11056, '02', 'DIRECT', 2013, 10, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(458498, '07', '0702', '070233', 'SPRY', 16088, '01', 'DIRECT', 2013, 10, '01', 70828.48, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(458499, '07', '0703', 'C00020', 'CADBURY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 185295.36, 96.04, 155, 0.00, 0.00, 0.00, 0.00),
	(458500, '07', '0703', 'G00009', 'GALAXY', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 71499.84, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(458501, '07', '0703', 'G00009', 'GALAXY', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 74017.44, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(458502, '07', '0703', 'K00089', 'KINDER', 16071, '01', 'AL ADEEB ADV.', 2013, 10, '01', 19469.44, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(458503, '07', '0703', 'K00089', 'KINDER', 16088, '01', 'AL ADEEB ADV.', 2013, 10, '01', 9063.36, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(458504, '07', '0704', 'M07820', 'M&M\'S', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 33735.84, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(458505, '07', '0704', 'M07820', 'M&M\'S', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 35330.32, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(458506, '07', '0705', 'K00261', 'KITKAT', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 57401.28, 64.64, 91, 0.00, 0.00, 0.00, 0.00),
	(458507, '07', '0705', 'T00418', 'TWIX', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 64786.24, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(458508, '07', '0705', 'T00418', 'TWIX', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 74017.44, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(458509, '07', '0706', 'K07223', 'KINDER JOY', 16071, '01', 'AL ADEEB ADV.', 2013, 10, '01', 27861.44, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(458510, '07', '0706', 'K07223', 'KINDER JOY', 16088, '01', 'AL ADEEB ADV.', 2013, 10, '01', 15105.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(458511, '07', '0706', 'S00501', 'SNICKERS', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 67471.68, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(458512, '07', '0706', 'S00501', 'SNICKERS', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 59751.04, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(458513, '07', '0707', 'F00357', 'FERRERO ROCHER', 16071, '01', 'AL ADEEB ADV.', 2013, 10, '01', 45484.64, 15.85, 32, 0.00, 0.00, 0.00, 0.00),
	(458514, '07', '0707', 'F00357', 'FERRERO ROCHER', 16088, '01', 'AL ADEEB ADV.', 2013, 10, '01', 23161.92, 14.21, 27, 0.00, 0.00, 0.00, 0.00),
	(458515, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 16088, '01', 'MINDSHARE', 2013, 10, '01', 62436.48, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(458516, '07', '0707', 'Q00061', 'QUALITY STREET', 16071, '01', 'MEDIAEDGE', 2013, 10, '01', 24168.96, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(458517, '07', '0707', 'Q00061', 'QUALITY STREET', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 25176.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(458518, '07', '0707', 'R02354', 'RAFFAELLO', 16071, '01', 'AL ADEEB ADV.', 2013, 10, '01', 15105.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(458519, '07', '0707', 'R02354', 'RAFFAELLO', 16088, '01', 'AL ADEEB ADV.', 2013, 10, '01', 8895.52, 6.98, 10, 0.00, 0.00, 0.00, 0.00),
	(458520, '07', '0708', '070852', 'LA MOLE', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458521, '07', '0708', '070852', 'LA MOLE', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458522, '07', '0708', '070852', 'LA MOLE', 14242, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458523, '07', '0708', 'L04119', 'LOTUS', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458524, '07', '0708', 'L04119', 'LOTUS', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458526, '07', '0709', 'M00800', 'MR.KRISPS', 11015, '02', 'DIRECT', 2013, 10, '01', 6377.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458527, '07', '0713', 'N00198', 'NUTELLA', 16071, '01', 'AL ADEEB ADV.', 2013, 10, '01', 5203.04, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(458528, '07', '0713', 'N00198', 'NUTELLA', 16088, '01', 'AL ADEEB ADV.', 2013, 10, '01', 4531.68, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(458529, '09', '0908', '090803', 'ILLUMA', 16088, '01', 'DIRECT', 2013, 10, '01', 62268.64, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(458530, '09', '0908', 'N00122', 'NIDO', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 40113.76, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(458531, '10', '1006', 'F00395', 'FARM FRITES', 13532, '01', 'DIRECT', 2013, 10, '01', 2181.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458532, '11', '1114', 'G00093', 'GOODY', 14662, '05', 'OMD', 2013, 10, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458533, '11', '1114', 'R00685', 'RIO MARE', 16088, '01', 'OPTIMEDIA', 2013, 10, '01', 97333.64, 145.98, 553, 0.00, 0.00, 0.00, 0.00),
	(458534, '11', '1134', 'S00022', 'SADIA', 13532, '01', 'UM7', 2013, 10, '01', 2685.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458535, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458536, '12', '1203', 'E00206', 'ESPRESSO', 11064, '02', 'DIRECT', 2013, 10, '01', 96121.96, 11.51, 19, 0.00, 0.00, 0.00, 0.00),
	(458537, '12', '1203', 'E00206', 'ESPRESSO', 12773, '01', 'DIRECT', 2013, 10, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458538, '12', '1208', 'A00344', 'AL MARAI', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 7217.12, 4.47, 6, 0.00, 0.00, 0.00, 0.00),
	(458539, '12', '1210', 'K00163', 'KUWAIT DANISH', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458540, '12', '1210', 'P02576', 'PETRA', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458541, '12', '1210', 'P02576', 'PETRA', 11114, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458542, '12', '1210', '121031', 'YIPPY', 16088, '01', 'DIRECT', 2013, 10, '01', 66380.72, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(458543, '12', '1216', 'L00163', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 55722.88, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(458544, '12', '1216', 'L00163', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 12420.16, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(458545, '12', '1216', '121616', 'TATLEY', 16088, '01', 'DIRECT', 2013, 10, '01', 983.52, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(458546, '12', '1222', '122200', 'LIPTON', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 62772.16, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(458547, '12', '1222', '122200', 'LIPTON', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 8056.32, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(458548, '13', '1301', 'P00108', 'PEPSI', 16071, '01', 'OMD', 2013, 10, '01', 11748.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(458549, '13', '1301', 'P00108', 'PEPSI', 16113, '01', 'OMD', 2013, 10, '01', 17455.36, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(458550, '13', '1304', '130446', 'ACQUA EVA', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458551, '13', '1304', '130446', 'ACQUA EVA', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458552, '13', '1304', '130446', 'ACQUA EVA', 14242, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458553, '13', '1304', 'U02127', 'ULTRA', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458554, '15', '1507', 'G03265', 'GHRAS', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(458555, '16', '1601', '160194', 'BOBBI BROWN', 13029, '02', 'DIRECT', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458556, '16', '1601', '160192', 'DERMOVIVA', 13029, '02', 'DIRECT', 2013, 10, '01', 12755.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458557, '16', '1601', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 26266.96, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(458558, '16', '1601', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 4028.16, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(458559, '16', '1601', 'J00046', 'JERGENS', 14217, '03', 'ZENITH MEDIA', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458560, '16', '1601', 'N00144', 'NIVEA', 13045, '02', 'OMD', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458561, '16', '1601', 'N00144', 'NIVEA', 14522, '03', 'OMD', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458562, '16', '1601', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 10, '01', 12084.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458563, '16', '1601', 'S00454', 'SISLEY', 14852, '03', 'BRAND CONNECTION', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458564, '16', '1601', 'V00025', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 90130.08, 33.70, 81, 0.00, 0.00, 0.00, 0.00),
	(458565, '16', '1601', 'V00025', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 15105.60, 11.95, 29, 0.00, 0.00, 0.00, 0.00),
	(458566, '16', '1602', 'C03338', 'CAUDALIE', 14830, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458567, '16', '1602', 'F00021', 'FAIR & LOVELY', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 36337.36, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(458568, '16', '1602', 'F00021', 'FAIR & LOVELY', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 6210.08, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(458569, '16', '1602', 'G00026', 'GARNIER', 16071, '01', 'UM7', 2013, 10, '01', 23497.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(458570, '16', '1602', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 10, '01', 10070.40, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(458571, '16', '1602', 'N00102', 'NEUTROGENA', 13029, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458572, '16', '1602', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 22070.96, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(458573, '16', '1602', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 4196.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(458574, '16', '1602', '160291', 'VLCC', 11049, '02', 'DIRECT', 2013, 10, '01', 23322.97, 4.14, 9, 0.00, 0.00, 0.00, 0.00),
	(458575, '16', '1604', 'M07520', 'MANIFESTO', 16071, '01', 'DIRECT', 2013, 10, '01', 10909.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(458576, '16', '1604', 'M07520', 'MANIFESTO', 16088, '01', 'DIRECT', 2013, 10, '01', 14266.40, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(458577, '16', '1608', '160817', 'CUCCIO', 14598, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458578, '16', '1608', 'N03622', 'NORA', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458579, '16', '1609', 'I10658', 'INGLOT', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458580, '16', '1609', 'S00454', 'SISLEY', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458581, '16', '1611', 'A00587', 'AMOUAGE', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458582, '16', '1611', 'B00400', 'BOUCHERON', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458583, '16', '1611', 'C00277', 'CHOPARD', 11114, '02', 'MPG', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458584, '16', '1611', 'C00515', 'CREED', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458585, '16', '1611', 'M06022', 'MAWAHEB', 13532, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458586, '16', '1612', 'V00048', 'VERSACE', 14101, '29', 'MAGNA GLOBAL', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458587, '16', '1613', 'B00400', 'BOUCHERON', 13045, '02', 'DIRECT', 2013, 10, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458588, '16', '1613', 'B00400', 'BOUCHERON', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458589, '16', '1613', 'B00400', 'BOUCHERON', 14522, '03', 'DIRECT', 2013, 10, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458590, '16', '1613', 'E00110', 'ESCADA', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458591, '16', '1613', 'L00022', 'LA PERLA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458592, '16', '1613', 'M00284', 'MISS DIOR', 16088, '01', 'OMD', 2013, 10, '01', 18965.92, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(458593, '16', '1613', 'S00192', 'SATINE', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458594, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 10, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458595, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 14217, '03', 'OMD', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458596, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 14522, '03', 'OMD', 2013, 10, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458597, '16', '1615', 'G00074', 'GIVENCHY', 13045, '02', 'OMD', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458598, '16', '1615', 'G00074', 'GIVENCHY', 14101, '29', 'OMD', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458599, '16', '1615', 'G00074', 'GIVENCHY', 14217, '03', 'OMD', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458600, '16', '1615', 'G00074', 'GIVENCHY', 14830, '14', 'OMD', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458601, '16', '1616', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 52701.76, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(458602, '16', '1616', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 9399.04, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(458603, '16', '1616', '161603', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 10, '01', 23161.92, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(458604, '16', '1616', '161604', 'VLCC', 11049, '02', 'DIRECT', 2013, 10, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(458605, '16', '1616', '161604', 'VLCC', 11072, '02', 'DIRECT', 2013, 10, '01', 33836.50, 4.60, 10, 0.00, 0.00, 0.00, 0.00),
	(458606, '16', '1618', 'G00074', 'GIVENCHY', 14168, '03', 'OMD', 2013, 10, '01', 12201.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458607, '16', '1618', 'M00145', 'MAX FACTOR', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458608, '16', '1618', 'M00145', 'MAX FACTOR', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458609, '16', '1619', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'OMD', 2013, 10, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458610, '16', '1619', 'E00120', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458611, '16', '1619', 'E00120', 'ESTEE LAUDER', 14522, '03', 'PHD', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458612, '16', '1619', 'P00246', 'PONDS', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 17539.28, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(458613, '16', '1619', 'P00246', 'PONDS', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 4363.84, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(458614, '16', '1619', 'R07701', 'REVITALIFT', 13045, '02', 'UM7', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458615, '16', '1619', 'R07701', 'REVITALIFT', 16088, '01', 'UM7', 2013, 10, '01', 14266.40, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(458616, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 11056, '02', 'OMD', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458617, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 11114, '02', 'OMD', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458618, '16', '1625', '162586', 'FAN DI FENDI', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458619, '16', '1625', '162590', 'GENTLEMEN ONLY', 11023, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(458620, '16', '1625', '162590', 'GENTLEMEN ONLY', 11056, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(458621, '16', '1625', '162590', 'GENTLEMEN ONLY', 11114, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(458622, '16', '1625', '162590', 'GENTLEMEN ONLY', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458623, '16', '1625', '162590', 'GENTLEMEN ONLY', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458624, '16', '1625', 'L07906', 'LEGEND', 11056, '02', 'DIRECT', 2013, 10, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(458625, '16', '1625', 'T08374', 'TERRE D\'HERMES', 11056, '02', 'DIRECT', 2013, 10, '01', 27693.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(458626, '16', '1625', 'T08374', 'TERRE D\'HERMES', 11114, '02', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458627, '16', '1626', 'K03772', 'KHALTAT MAKKAH', 11056, '02', 'DIRECT', 2013, 10, '01', 7311.09, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(458628, '16', '1629', 'A18315', 'ARMAND BASI', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458629, '16', '1629', 'J04735', 'JASMIN NOIR', 13029, '02', 'DIRECT', 2013, 10, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458630, '16', '1629', 'T09909', 'TOUS TOUCH', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458631, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458632, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458633, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458634, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458635, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458636, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458637, '16', '1629', 'V01760', 'VERY IRRESISTIBL', 14830, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458638, '16', '1631', '163101', 'VASELINE', 16071, '01', 'DIRECT', 2013, 10, '01', 12336.24, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(458639, '16', '1631', '163101', 'VASELINE', 16088, '01', 'DIRECT', 2013, 10, '01', 2014.08, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(458640, '16', '1637', '163744', 'ATELIER COLOGNE', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458641, '16', '1637', '163718', 'EAU DEMOISELLE', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458642, '16', '1637', '163740', 'FLASH JIMMY CHOO', 13045, '02', 'DIRECT', 2013, 10, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458643, '16', '1637', '163740', 'FLASH JIMMY CHOO', 14522, '03', 'DIRECT', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458644, '16', '1637', '163744', 'L\'ACQUAROSSA', 11056, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(458645, '16', '1637', '163744', 'L\'ACQUAROSSA', 11114, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(458646, '16', '1637', '163744', 'L\'ACQUAROSSA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458647, '16', '1637', '163745', 'REPETTO', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(458648, '16', '1637', '163745', 'REPETTO', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458649, '16', '1637', '163745', 'REPETTO', 13045, '02', 'DIRECT', 2013, 10, '01', 36911.37, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458650, '16', '1637', '163745', 'SI', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458651, '16', '1637', '163745', 'SI', 14522, '03', 'DIRECT', 2013, 10, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458652, '16', '1637', '163745', 'SI', 16071, '01', 'DIRECT', 2013, 10, '01', 11413.12, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(458653, '16', '1637', '163745', 'SI', 16088, '01', 'DIRECT', 2013, 10, '01', 22490.56, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(458654, '16', '1640', '164006', 'LA YUQAWAM', 11056, '02', 'DIRECT', 2013, 10, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(458655, '16', '1640', '164006', 'LA YUQAWAM', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458656, '16', '1640', '164011', 'PERRIS', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458657, '17', '1701', 'C00356', 'CLOSE UP', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 103053.76, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(458658, '17', '1701', 'C00356', 'CLOSE UP', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 16112.64, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(458659, '17', '1701', 'C00384', 'COLGATE', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 18798.08, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(458660, '17', '1701', 'D07497', 'DOCTOR', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458661, '17', '1701', 'S00303', 'SENSODYNE', 16071, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 43470.56, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(458662, '17', '1701', 'S00402', 'SIGNAL', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 84927.04, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(458663, '17', '1701', 'S00402', 'SIGNAL', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 14098.56, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(458664, '17', '1702', '170206', 'ORABRUSH', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458665, '17', '1702', '170205', 'RAIN', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458666, '17', '1702', '170205', 'RAIN', 16088, '01', 'DIRECT', 2013, 10, '01', 102214.56, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(458667, '17', '1703', '170307', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 17280.74, 2.18, 9, 0.00, 0.00, 0.00, 0.00),
	(458668, '17', '1704', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 60086.72, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(458669, '17', '1704', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 13427.20, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(458670, '17', '1705', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 52030.40, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(458671, '17', '1705', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 10741.76, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(458672, '17', '1706', 'L00563', 'LADY SPEED STICK', 16071, '01', 'DIRECT', 2013, 10, '01', 164986.72, 63.35, 97, 0.00, 0.00, 0.00, 0.00),
	(458673, '17', '1706', 'L00563', 'LADY SPEED STICK', 16088, '01', 'DIRECT', 2013, 10, '01', 202750.72, 94.89, 168, 0.00, 0.00, 0.00, 0.00),
	(458674, '17', '1706', 'R04674', 'REXONA', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 3021.12, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(458675, '17', '1714', 'H04189', 'HOROF', 13532, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458676, '17', '1714', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 49680.64, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(458677, '17', '1714', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 11413.12, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(458678, '17', '1722', '172210', 'CURA PROX', 16088, '01', 'DIRECT', 2013, 10, '01', 389472.72, 460.00, 230, 0.00, 0.00, 0.00, 0.00),
	(458679, '17', '1722', '172210', 'CURAPROX', 11056, '02', 'DIRECT', 2013, 10, '01', 69418.57, 9.13, 17, 0.00, 0.00, 0.00, 0.00),
	(458680, '17', '1724', 'T00707', 'THE DOCTOR\'S', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458681, '17', '1724', '172405', 'WHIZZER', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458682, '17', '1726', 'L00140', 'LIFEBUOY', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 22658.40, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(458683, '17', '1726', 'L00140', 'LIFEBUOY', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 3524.64, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(458684, '17', '1730', '173005', 'FOOTNER', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458685, '17', '1732', '173201', 'ORABRUSH', 16088, '01', 'DIRECT', 2013, 10, '01', 203422.08, 147.63, 111, 0.00, 0.00, 0.00, 0.00),
	(458686, '17', '1737', '173700', 'COLGATE', 16071, '01', 'DIRECT', 2013, 10, '01', 41960.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(458687, '17', '1737', '173700', 'COLGATE', 16088, '01', 'DIRECT', 2013, 10, '01', 24001.12, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(458688, '18', '1802', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 22658.40, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(458689, '18', '1802', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 3524.64, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(458690, '18', '1802', '180207', 'VASELINE', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 49680.64, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(458691, '18', '1802', '180207', 'VASELINE', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 7384.96, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(458692, '19', '1904', 'E01868', 'EXCELLENCE', 16088, '01', 'UM7', 2013, 10, '01', 30379.04, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(458693, '19', '1904', 'G00026', 'GARNIER', 16071, '01', 'UM7', 2013, 10, '01', 14098.56, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(458694, '19', '1904', 'G00026', 'GARNIER', 16088, '01', 'UM7', 2013, 10, '01', 5538.72, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(458695, '19', '1906', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 21987.04, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(458696, '19', '1906', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 3692.48, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458697, '19', '1906', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 10, '01', 1007.04, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(458698, '19', '1906', '190662', 'PERMEA PLUS', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458699, '19', '1906', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 37680.08, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(458700, '19', '1906', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 7217.12, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(458701, '19', '1908', 'K00056', 'KERASTASE', 13045, '02', 'DIRECT', 2013, 10, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458702, '19', '1909', 'A26033', 'AFFINAGE', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458703, '19', '1909', 'A93238', 'ALTERNA', 14068, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458704, '19', '1909', 'D00300', 'DOVE', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 75360.16, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(458705, '19', '1909', 'D00300', 'DOVE', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 14434.24, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(458706, '19', '1909', 'E02479', 'ELVIVE', 16088, '01', 'UM7', 2013, 10, '01', 13427.20, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(458707, '19', '1909', 'P00046', 'PANTENE', 14101, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458708, '19', '1909', 'S00755', 'SUNSILK', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 90465.76, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(458709, '19', '1909', 'S00755', 'SUNSILK', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 19133.76, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(458710, '19', '1909', 'T10008', 'TRESEMME', 16071, '01', 'DIRECT', 2013, 10, '01', 61597.28, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(458711, '19', '1909', 'T10008', 'TRESEMME', 16088, '01', 'DIRECT', 2013, 10, '01', 12420.16, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(458712, '19', '1914', 'S00581', 'SORCIERE', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458713, '19', '1918', '191802', 'PERFECTION', 11056, '02', 'DIRECT', 2013, 10, '01', 2282.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(458714, '19', '1919', 'C11734', 'CLEAR', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 82912.96, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(458715, '19', '1919', 'C11734', 'CLEAR', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 13091.52, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(458716, '19', '1919', '191900', 'DOVE', 16071, '01', 'DIRECT', 2013, 10, '01', 35246.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(458717, '19', '1919', '191900', 'DOVE', 16088, '01', 'DIRECT', 2013, 10, '01', 5035.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(458718, '20', '2002', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 10, '01', 30150.77, 2.95, 3, 0.00, 0.00, 0.00, 0.00),
	(458719, '20', '2002', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 10, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458720, '20', '2007', 'P00027', 'PAMPERS', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458721, '20', '2009', 'S00276', 'SEBA MED', 11064, '02', 'DIRECT', 2013, 10, '01', 7794.48, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(458722, '20', '2009', 'S00276', 'SEBA MED', 12773, '01', 'DIRECT', 2013, 10, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458723, '21', '2101', 'T00746', 'TYLENOL', 16088, '01', 'DIRECT', 2013, 10, '01', 24168.96, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(458724, '21', '2106', '210613', 'DEXEM', 11056, '02', 'DIRECT', 2013, 10, '01', 7972.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458725, '21', '2107', '210768', 'SLIM-LAX', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458726, '21', '2107', 'S26026', 'SWISS ALMOND', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(458727, '21', '2108', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458728, '21', '2109', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458729, '21', '2110', '211025', 'BIOMED', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458730, '21', '2115', 'R02437', 'RED BULL', 16071, '01', 'ZENITH MEDIA', 2013, 10, '01', 19469.44, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(458731, '21', '2115', 'R02437', 'RED BULL', 16088, '01', 'ZENITH MEDIA', 2013, 10, '01', 15776.96, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(458732, '21', '2117', '211789', 'XLEAR', 11056, '02', 'DIRECT', 2013, 10, '01', 22154.80, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(458733, '21', '2117', '211789', 'XLEAR', 16088, '01', 'DIRECT', 2013, 10, '01', 64450.56, 105.56, 91, 0.00, 0.00, 0.00, 0.00),
	(458734, '22', '2202', '220231', '2 IN 1', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(458735, '22', '2202', '220232', 'ON CALL', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458736, '22', '2202', 'O00066', 'ONE TOUCH', 11056, '02', 'OMD', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458737, '23', '2301', 'D06469', 'DIET CENTER', 14242, '01', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458738, '23', '2301', 'F38853', 'FLEX GOURMET', 11023, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(458739, '23', '2301', 'L06865', 'LINA\'S & DINA\'S', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458740, '23', '2301', 'R07647', 'REGIME CENTER', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(458741, '23', '2301', '230105', 'THE DIET ADDRESS', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458742, '23', '2301', '230105', 'THE DIET ADDRESS', 15099, '18', 'DIRECT', 2013, 10, '01', 3692.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458743, '23', '2302', 'H05113', 'HYPOXI', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458744, '24', '2405', 'A00427', 'AL SAFAH', 11015, '02', 'GRAPHIC 4M', 2013, 10, '01', 2076.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(458745, '24', '2405', 'A00427', 'AL SAFAH', 11056, '02', 'GRAPHIC 4M', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(458746, '24', '2405', 'A00427', 'AL SAFAH', 11114, '02', 'GRAPHIC 4M', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(458747, '24', '2406', 'E04404', 'ECKO UNLTD', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458748, '24', '2408', 'C07014', 'CHAMPION', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458749, '24', '2408', 'C07014', 'CHAMPION', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458750, '24', '2409', 'L00117', 'LEONARD', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458751, '24', '2410', 'B06136', 'BHASIN CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 1963.72, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(458752, '24', '2410', 'B06136', 'BHASIN CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(458753, '24', '2411', 'D03150', 'DU PAREIL AU MME', 11056, '02', 'DIRECT', 2013, 10, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458754, '24', '2411', 'D03150', 'DU PAREIL AU MME', 11114, '02', 'DIRECT', 2013, 10, '01', 4632.38, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458755, '24', '2412', 'A24475', 'AQUA', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458756, '24', '2412', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(458757, '24', '2413', '241374', 'BISENTE', 11114, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(458758, '24', '2413', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 295.38, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(458759, '24', '2413', 'V02573', 'VELVET', 11056, '02', 'DIRECT', 2013, 10, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(458760, '24', '2413', 'V02270', 'VERSAIE', 11114, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(458761, '24', '2415', '241518', 'JADAYEL', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458762, '25', '2502', 'B01202', 'B.Y.C', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(458763, '25', '2502', 'V01779', 'VILEBREQUIN', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458764, '26', '2601', 'M88898', 'MBT', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458765, '26', '2601', 'R06084', 'RENE CAOVILLA', 11023, '02', 'DIRECT', 2013, 10, '01', 3230.92, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(458766, '26', '2604', 'P03852', 'PABLOSKY', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458767, '26', '2604', 'P03852', 'PABLOSKY', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458768, '26', '2605', 'H05808', 'HAVAIANAS', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458769, '26', '2605', 'H05808', 'HAVAIANAS', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458770, '27', '2702', 'C00277', 'CHOPARD', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458771, '27', '2702', 'C00277', 'CHOPARD', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458772, '27', '2702', 'V00048', 'VERSACE', 11015, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(458773, '27', '2707', 'T07683', 'TUMI', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458774, '27', '2710', 'A15044', 'AL MARASEEM', 11015, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458775, '27', '2710', 'A15044', 'AL MARASEEM', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458776, '28', '2801', 'A00327', 'ADLER', 14168, '03', 'DIRECT', 2013, 10, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458777, '28', '2801', 'A38081', 'AIGNER', 11114, '02', 'DIRECT', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458778, '28', '2801', 'A38081', 'AIGNER', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458779, '28', '2801', 'A38081', 'AIGNER', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458780, '28', '2801', 'A38081', 'AIGNER', 14713, '03', 'DIRECT', 2013, 10, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458781, '28', '2801', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458782, '28', '2801', 'C00136', 'CARTIER', 14101, '29', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458783, '28', '2801', 'C00136', 'CARTIER', 14168, '03', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 11513.82, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458784, '28', '2801', 'C00192', 'CERRUTI', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458785, '28', '2801', 'C00192', 'CERRUTI', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458786, '28', '2801', 'C00192', 'CERRUTI', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458787, '28', '2801', 'C00228', 'CHAUMET', 11023, '02', 'DIRECT', 2013, 10, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458788, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458789, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14705, '07', 'DIRECT', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458790, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14713, '03', 'DIRECT', 2013, 10, '01', 11580.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458791, '28', '2801', 'D02420', 'DAMIANI JEWLLERY', 14852, '03', 'DIRECT', 2013, 10, '01', 13427.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458792, '28', '2801', '280199', 'DICI', 11056, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458793, '28', '2801', '280199', 'DICI', 11114, '02', 'DIRECT', 2013, 10, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458794, '28', '2801', '280199', 'DICI', 14788, '03', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458795, '28', '2801', 'E00545', 'EMPORIO ARMANI', 11056, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458796, '28', '2801', 'E00545', 'EMPORIO ARMANI', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458797, '28', '2801', 'E00110', 'ESCADA', 11023, '02', 'DIRECT', 2013, 10, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458798, '28', '2801', 'E00110', 'ESCADA', 11114, '02', 'DIRECT', 2013, 10, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458799, '28', '2801', 'E00110', 'ESCADA', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458800, '28', '2801', 'E00110', 'ESCADA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458801, '28', '2801', 'E00110', 'ESCADA', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458802, '28', '2801', 'H00041', 'HARRY WINSTON', 13045, '02', 'AGA MEDIA', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458803, '28', '2801', 'H00041', 'HARRY WINSTON', 14010, '01', 'AGA MEDIA', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458804, '28', '2801', 'H00041', 'HARRY WINSTON', 14217, '03', 'AGA MEDIA', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458805, '28', '2801', 'K00133', 'KORLOFF', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458806, '28', '2801', 'K00133', 'KORLOFF', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 5337.31, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458807, '28', '2801', '280181', 'LUXENTER', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(458808, '28', '2801', 'M00141', 'MAUBOUSSIN', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458809, '28', '2801', 'M00141', 'MAUBOUSSIN', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458810, '28', '2801', '280196', 'MICHAEL KORS', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458811, '28', '2801', '280196', 'MICHAEL KORS', 11114, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458812, '28', '2801', 'P03972', 'POMELLATO', 14168, '03', 'DIRECT', 2013, 10, '01', 9701.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458813, '28', '2801', 'P03972', 'POMELLATO', 14852, '03', 'DIRECT', 2013, 10, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458814, '28', '2801', 'S00815', 'SWAROVSKI', 11114, '02', 'OMD', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458815, '28', '2801', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458816, '28', '2801', 'S00815', 'SWAROVSKI', 14101, '29', 'OMD', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458817, '28', '2801', 'S00815', 'SWAROVSKI', 14830, '14', 'OMD', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458818, '28', '2801', 'T00247', 'TIFFANY & CO.', 11056, '02', 'OMD', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458819, '28', '2801', 'T00247', 'TIFFANY & CO.', 11114, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458820, '28', '2801', 'T00247', 'TIFFANY & CO.', 13045, '02', 'OMD', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458821, '28', '2801', 'T00247', 'TIFFANY & CO.', 14522, '03', 'OMD', 2013, 10, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458822, '28', '2801', 'T00247', 'TIFFANY & CO.', 14830, '14', 'OMD', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458823, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458824, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14598, '02', 'DIRECT', 2013, 10, '01', 8727.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458825, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458826, '28', '2801', 'V03413', 'VHERNIER', 13045, '02', 'DIRECT', 2013, 10, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458827, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11023, '02', 'AGA MEDIA', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458828, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458829, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 11114, '02', 'AGA MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458830, '28', '2802', 'A02228', 'ALBA WATCHE', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458831, '28', '2802', 'A02228', 'ALBA WATCHE', 11072, '02', 'DIRECT', 2013, 10, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458832, '28', '2802', 'A02228', 'ALBA WATCHE', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458833, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 13045, '02', 'DIRECT', 2013, 10, '01', 35206.11, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(458834, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14522, '03', 'DIRECT', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458835, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 14852, '03', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458836, '28', '2802', 'B04614', 'BALMAIN', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458837, '28', '2802', 'B04614', 'BALMAIN', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458838, '28', '2802', 'B04614', 'BALMAIN', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458839, '28', '2802', 'B04614', 'BALMAIN', 14242, '01', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458840, '28', '2802', 'B04614', 'BALMAIN', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458841, '28', '2802', 'B04614', 'BALMAIN', 14788, '03', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458842, '28', '2802', 'B01270', 'BLANCPAIN', 11056, '02', 'BRAND CONNECTION', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458843, '28', '2802', 'B01270', 'BLANCPAIN', 11114, '02', 'BRAND CONNECTION', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458844, '28', '2802', 'B00393', 'BOSS', 11056, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458845, '28', '2802', 'B00393', 'BOSS', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458846, '28', '2802', 'B01274', 'BREGUET', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458847, '28', '2802', 'B01274', 'BREGUET', 11114, '02', 'AGA MEDIA', 2013, 10, '01', 8056.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458848, '28', '2802', 'B01272', 'BREITLING', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458849, '28', '2802', 'B00473', 'BURBERRYS', 11056, '02', 'DIRECT', 2013, 10, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458850, '28', '2802', 'B00473', 'BURBERRYS', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458851, '28', '2802', 'B00489', 'BVLGARI', 11056, '02', 'DIRECT', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458852, '28', '2802', 'B00489', 'BVLGARI', 11114, '02', 'DIRECT', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458853, '28', '2802', 'C00136', 'CARTIER', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458854, '28', '2802', 'C00136', 'CARTIER', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 55387.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(458855, '28', '2802', 'C00136', 'CARTIER', 11114, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 56394.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458856, '28', '2802', 'C00136', 'CARTIER', 15099, '18', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458857, '28', '2802', 'C00192', 'CERRUTI', 11023, '02', 'DIRECT', 2013, 10, '01', 9130.48, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(458858, '28', '2802', 'C00192', 'CERRUTI', 11056, '02', 'DIRECT', 2013, 10, '01', 31151.10, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(458859, '28', '2802', 'C00192', 'CERRUTI', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458860, '28', '2802', 'C01443', 'CERTINA', 14101, '29', '5M ADVERTISING', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458861, '28', '2802', 'C00208', 'CHANEL', 13045, '02', 'AGA MEDIA', 2013, 10, '01', 16867.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458862, '28', '2802', 'C00208', 'CHANEL', 14522, '03', 'AGA MEDIA', 2013, 10, '01', 9902.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458863, '28', '2802', 'C06455', 'CHARRIOL', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458864, '28', '2802', 'C00277', 'CHOPARD', 11023, '02', 'AGA MEDIA', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458865, '28', '2802', 'C00277', 'CHOPARD', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458866, '28', '2802', 'C00277', 'CHOPARD', 11114, '02', 'AGA MEDIA', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458867, '28', '2802', 'C00277', 'CHOPARD', 14217, '03', 'AGA MEDIA', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458868, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458869, '28', '2802', 'C00421', 'CONCORD', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458870, '28', '2802', 'D03184', 'DE GRISOGONO', 14713, '03', 'AGA MEDIA', 2013, 10, '01', 9399.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458871, '28', '2802', 'E00017', 'EBEL', 13045, '02', 'OMD', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458872, '28', '2802', 'E00545', 'EMPORIO ARMANI', 11056, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458873, '28', '2802', 'E00545', 'EMPORIO ARMANI', 11114, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458874, '28', '2802', 'E03690', 'ESPRIT', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458875, '28', '2802', 'E03690', 'ESPRIT', 11114, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458876, '28', '2802', 'F00757', 'FENDI WATCHES', 11056, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458877, '28', '2802', 'F00757', 'FENDI WATCHES', 11114, '02', 'DIRECT', 2013, 10, '01', 18529.53, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458878, '28', '2802', 'F00757', 'FENDI WATCHES', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458879, '28', '2802', 'F01911', 'FREDERIQUE CON.', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458880, '28', '2802', 'G02756', 'GLASHUTTE', 14101, '29', 'AGA MEDIA', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458881, '28', '2802', 'G00209', 'GUCCI', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458882, '28', '2802', 'G00209', 'GUCCI', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458883, '28', '2802', 'G00211', 'GUESS', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458884, '28', '2802', 'H00069', 'HERMES', 11114, '02', 'AGA MEDIA', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458885, '28', '2802', 'I11987', 'IWC', 11056, '02', 'ADLINK ADVERTISINK', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458886, '28', '2802', 'I11987', 'IWC', 11114, '02', 'ADLINK ADVERTISINK', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458887, '28', '2802', 'K00510', 'KARL LAGERFELD', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458888, '28', '2802', 'K00133', 'KORLOFF', 11056, '02', 'DIRECT', 2013, 10, '01', 8761.24, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458889, '28', '2802', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458890, '28', '2802', 'L00187', 'LONGINES', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458891, '28', '2802', 'M00346', 'MONTANA', 11056, '02', 'DIRECT', 2013, 10, '01', 11413.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458892, '28', '2802', 'M00382', 'MOVADO', 13045, '02', 'MINDSHARE', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458893, '28', '2802', 'N00134', 'NINA RICCI', 11023, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(458894, '28', '2802', 'N00134', 'NINA RICCI', 11114, '02', 'DIRECT', 2013, 10, '01', 4833.78, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(458895, '28', '2802', 'N00134', 'NINA RICCI', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458896, '28', '2802', 'N00134', 'NINA RICCI', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458897, '28', '2802', 'N00134', 'NINA RICCI', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458898, '28', '2802', 'O00058', 'OMEGA', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458899, '28', '2802', 'O00058', 'OMEGA', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458900, '28', '2802', 'O00058', 'OMEGA', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458901, '28', '2802', 'O00058', 'OMEGA', 13045, '02', 'MEDIAEDGE', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458902, '28', '2802', 'O00058', 'OMEGA', 14101, '29', 'MEDIAEDGE', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458903, '28', '2802', 'O00058', 'OMEGA', 14217, '03', 'MEDIAEDGE', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458904, '28', '2802', 'O00058', 'OMEGA', 14705, '07', 'MEDIAEDGE', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458905, '28', '2802', 'O00058', 'OMEGA', 14830, '14', 'MEDIAEDGE', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458906, '28', '2802', 'O00058', 'OMEGA', 15222, '14', 'MEDIAEDGE', 2013, 10, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458907, '28', '2802', 'O00058', 'OMEGA', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 15105.60, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(458908, '28', '2802', 'P00077', 'PATEK PHILIPPE', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458909, '28', '2802', 'P00168', 'PIAGET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 35078.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(458910, '28', '2802', 'P00168', 'PIAGET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 20812.16, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458911, '28', '2802', 'P00168', 'PIAGET', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 30268.26, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458912, '28', '2802', 'P00831', 'POLICE', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458913, '28', '2802', 'P00831', 'POLICE', 11064, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458914, '28', '2802', 'P00831', 'POLICE', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458915, '28', '2802', 'R00026', 'RADO', 13029, '02', 'BRAND CONNECTION', 2013, 10, '01', 16784.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458916, '28', '2802', 'R00944', 'RAYMOND WEIL', 11056, '02', '5M ADVERTISING', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458917, '28', '2802', 'R00944', 'RAYMOND WEIL', 13029, '02', '5M ADVERTISING', 2013, 10, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458918, '28', '2802', 'R03519', 'ROGER DUBUIS', 11023, '02', 'DIRECT', 2013, 10, '01', 13695.74, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(458919, '28', '2802', 'R03519', 'ROGER DUBUIS', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458920, '28', '2802', 'R00951', 'ROLEX', 11056, '02', 'MINDSHARE', 2013, 10, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458921, '28', '2802', 'R00951', 'ROLEX', 11114, '02', 'MINDSHARE', 2013, 10, '01', 11077.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458922, '28', '2802', 'S00047', 'SAINT HONORE', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458923, '28', '2802', 'S01835', 'SMALTO', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458924, '28', '2802', 'S01835', 'SMALTO', 13029, '02', 'DIRECT', 2013, 10, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458925, '28', '2802', 'S01835', 'SMALTO', 14788, '03', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458926, '28', '2802', 'S00815', 'SWAROVSKI', 11056, '02', 'OMD', 2013, 10, '01', 7411.81, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(458927, '28', '2802', 'S00815', 'SWAROVSKI', 11114, '02', 'OMD', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458928, '28', '2802', 'S00815', 'SWAROVSKI', 13045, '02', 'OMD', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458929, '28', '2802', 'S00816', 'SWATCH', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458930, '28', '2802', 'S00816', 'SWATCH', 11023, '02', 'DIRECT', 2013, 10, '01', 4615.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458931, '28', '2802', 'S00816', 'SWATCH', 11056, '02', 'DIRECT', 2013, 10, '01', 7259.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458932, '28', '2802', 'S00816', 'SWATCH', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458933, '28', '2802', 'S00816', 'SWATCH', 11114, '02', 'DIRECT', 2013, 10, '01', 6713.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458934, '28', '2802', 'S00816', 'SWATCH', 13029, '02', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458935, '28', '2802', 'S00816', 'SWATCH', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458936, '28', '2802', 'S00816', 'SWATCH', 14242, '01', 'DIRECT', 2013, 10, '01', 7720.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458937, '28', '2802', 'S00816', 'SWATCH', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458938, '28', '2802', 'S00816', 'SWATCH', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458939, '28', '2802', 'S05250', 'SWISS MILITARY', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458940, '28', '2802', 'T00907', 'TAG-HEUER', 11056, '02', 'OMD', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458941, '28', '2802', 'T00907', 'TAG-HEUER', 11114, '02', 'OMD', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458942, '28', '2802', 'T00907', 'TAG-HEUER', 14217, '03', 'OMD', 2013, 10, '01', 6377.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458943, '28', '2802', 'T00898', 'TIMEX', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458944, '28', '2802', 'T00898', 'TIMEX', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458945, '28', '2802', 'T00900', 'TISSOT', 13045, '02', 'BRAND CONNECTION', 2013, 10, '01', 20100.51, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(458946, '28', '2802', 'T00900', 'TISSOT', 14101, '29', 'BRAND CONNECTION', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458947, '28', '2802', 'T00900', 'TISSOT', 14217, '03', 'BRAND CONNECTION', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458948, '28', '2802', 'T00900', 'TISSOT', 14564, '16', 'BRAND CONNECTION', 2013, 10, '01', 7720.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458949, '28', '2802', 'T00900', 'TISSOT', 14705, '07', 'BRAND CONNECTION', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458950, '28', '2802', 'U00225', 'ULYSSE NARDIN', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458951, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 11114, '02', 'DIRECT', 2013, 10, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(458952, '28', '2802', 'V00048', 'VERSACE', 11056, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458953, '28', '2802', 'V00048', 'VERSACE', 11114, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458954, '28', '2802', 'V00048', 'VERSACE', 13029, '02', 'DIRECT', 2013, 10, '01', 14434.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458955, '28', '2802', 'V00048', 'VERSACE', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458956, '28', '2802', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458957, '28', '2802', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458958, '28', '2802', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458959, '28', '2802', 'V00140', 'VOGUE', 14788, '03', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458960, '28', '2802', 'W00246', 'WEST END', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(458961, '28', '2802', 'Z00034', 'ZENITH', 11023, '02', 'AGA MEDIA', 2013, 10, '01', 4615.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458962, '28', '2802', 'Z00034', 'ZENITH', 15222, '14', 'AGA MEDIA', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458963, '28', '2806', 'B00473', 'BURBERRYS', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458964, '28', '2806', 'C00136', 'CARTIER', 13045, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458965, '28', '2806', 'C00136', 'CARTIER', 14217, '03', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458966, '28', '2806', 'C00136', 'CARTIER', 14522, '03', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458967, '28', '2806', '280657', 'CHROME HEARTS', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458968, '28', '2806', 'G00159', 'GIORGIO ARMANI', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458969, '28', '2806', 'G05136', 'GOLD & WOOD', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458970, '28', '2806', '280654', 'LINDA FARROW', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458971, '28', '2806', 'M00343', 'MONT BLANC', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458972, '28', '2806', 'P00831', 'POLICE', 14788, '03', '5M ADVERTISING', 2013, 10, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458973, '28', '2806', 'P03984', 'PRADA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458974, '28', '2806', 'R03230', 'ROBERTO CAVALLI', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458975, '28', '2813', 'C00277', 'CHOPARD', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458976, '28', '2813', 'C00277', 'CHOPARD', 14010, '01', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458977, '28', '2813', 'D03184', 'DE GRISOGONO', 14010, '01', 'AGA MEDIA', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458978, '28', '2813', 'F00171', 'FOSSIL', 11056, '02', 'DIRECT', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458979, '28', '2813', '281322', 'JUST CAVALLI', 11114, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(458980, '28', '2813', '281322', 'JUST CAVALLI', 14217, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458981, '28', '2813', '281322', 'JUST CAVALLI', 14788, '03', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458982, '28', '2817', 'G04411', 'GARMIN', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458983, '28', '2817', 'G04411', 'GARMIN', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458984, '28', '2817', 'G04411', 'GARMIN', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458985, '28', '2821', 'B09657', 'BELLA', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(458986, '28', '2821', 'B09657', 'BELLA', 11114, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(458987, '28', '2821', 'B09657', 'BELLA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458988, '28', '2829', 'A00114', 'AIGNER', 11023, '02', 'DIRECT', 2013, 10, '01', 14098.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458989, '28', '2829', 'A00114', 'AIGNER', 11056, '02', 'DIRECT', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(458990, '28', '2829', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458991, '28', '2829', 'A00114', 'AIGNER', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458992, '28', '2829', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(458993, '28', '2829', '282979', 'ARMANI EXCHANGE', 11114, '02', 'DIRECT', 2013, 10, '01', 14501.36, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(458994, '28', '2829', 'B04935', 'BENTLEY', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458995, '28', '2829', '282994', 'BURG', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(458996, '28', '2829', '282994', 'BURG', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(458997, '28', '2829', 'C00016', 'CACHAREL', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458998, '28', '2829', 'C07004', 'CAT', 11015, '02', 'DIRECT', 2013, 10, '01', 3222.52, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(458999, '28', '2829', '282996', 'DICI', 11056, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459000, '28', '2829', '282996', 'DICI', 11114, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459001, '28', '2829', '282992', 'ESCADA', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459002, '28', '2829', '282992', 'ESCADA', 11114, '02', 'DIRECT', 2013, 10, '01', 8056.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459003, '28', '2829', '282992', 'ESCADA', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459004, '28', '2829', '282992', 'ESCADA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459005, '28', '2829', '282992', 'ESCADA', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459006, '28', '2829', '282988', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459007, '28', '2829', '282988', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459008, '28', '2829', '282972', 'GEOVANI', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(459009, '28', '2829', 'G07168', 'GF FERRE', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459010, '28', '2829', 'G07168', 'GF FERRE', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459011, '28', '2829', 'G07667', 'GLAM ROCK', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459012, '28', '2829', 'G07667', 'GLAM ROCK', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459013, '28', '2829', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459014, '28', '2829', 'J03451', 'JUST CAVALLI', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459015, '28', '2829', 'M77541', 'MARC JACOBS', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459016, '28', '2829', 'M77819', 'MICHAEL KORS', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459017, '28', '2829', 'M77819', 'MICHAEL KORS', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459018, '28', '2829', '282989', 'MOUAWAD', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459019, '28', '2829', '282997', 'MULCO', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459020, '28', '2829', 'M80246', 'MUREX', 11015, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459021, '28', '2829', 'P04067', 'PANERAI', 11023, '02', 'CLICK ART', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459022, '28', '2829', 'P04067', 'PANERAI', 11114, '02', 'CLICK ART', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459023, '28', '2829', 'P40361', 'PARIS HILTON', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459024, '28', '2829', 'P00339', 'PUMA', 11114, '02', 'MEDIA INSIGHT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459025, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14010, '01', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459026, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459027, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14705, '07', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459028, '28', '2829', 'S00075', 'SALVATORE FERRAG', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459029, '28', '2829', '282991', 'SAVOY', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459030, '28', '2829', '282984', 'SCUDERIA FERRARI', 14564, '16', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459031, '28', '2829', 'T07087', 'TIMBERLAND', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459032, '28', '2829', 'T05627', 'TOMMY HILFIGER', 11056, '02', 'DIRECT', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(459033, '28', '2830', 'C00071', 'CANON', 11056, '02', 'PHD', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459034, '28', '2830', 'N00130', 'NIKON', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459035, '28', '2830', 'N00130', 'NIKON', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(459036, '28', '2830', 'N00130', 'NIKON', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459037, '28', '2830', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459038, '29', '2903', 'G00670', 'GULF MASTER', 11023, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459039, '29', '2912', '291242', 'BATTLEFIELD', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459040, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 11056, '02', 'DIRECT', 2013, 10, '01', 738.49, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(459041, '31', '3101', 'B00255', 'BHS', 14010, '01', 'BATES MEDIA', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459042, '31', '3101', 'B00255', 'BHS', 14068, '01', 'BATES MEDIA', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459043, '31', '3101', 'B00434', 'BRIONI', 15222, '14', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459044, '31', '3101', 'C00178', 'CELINE', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459045, '31', '3101', 'C00178', 'CELINE', 14217, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459046, '31', '3101', 'D04971', 'DKNY', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(459047, '31', '3101', 'D04971', 'DKNY', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(459048, '31', '3101', 'D04971', 'DKNY', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459049, '31', '3101', 'D04971', 'DKNY', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 10909.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459050, '31', '3101', 'D04971', 'DKNY', 14101, '29', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459051, '31', '3101', 'D04971', 'DKNY', 14713, '03', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459052, '31', '3101', 'D00264', 'DOLCE & GABBANA', 11056, '02', 'DIRECT', 2013, 10, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459053, '31', '3101', 'D00264', 'DOLCE & GABBANA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459054, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459055, '31', '3101', 'D00264', 'DOLCE & GABBANA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459056, '31', '3101', 'F00040', 'FAMILY CARE', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(459057, '31', '3101', 'L00032', 'LACOSTE', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459058, '31', '3101', 'L00032', 'LACOSTE', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459059, '31', '3101', 'L00032', 'LACOSTE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459060, '31', '3101', 'L00032', 'LACOSTE', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459061, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459062, '31', '3101', 'M00346', 'MONTANA', 17038, '08', 'DIRECT', 2013, 10, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(459063, '31', '3101', 'S00379', 'SHOE BOX', 11056, '02', 'DIRECT', 2013, 10, '01', 3138.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(459064, '31', '3101', 'S00379', 'SHOE BOX', 11114, '02', 'DIRECT', 2013, 10, '01', 3138.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(459065, '31', '3101', 'S07454', 'SPLASH', 14101, '29', 'MEDIAEDGE', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459066, '31', '3101', 'S07454', 'SPLASH', 14217, '03', 'MEDIAEDGE', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459067, '31', '3101', 'S01983', 'STEPS STORE', 11056, '02', 'DIRECT', 2013, 10, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(459068, '31', '3101', 'S01983', 'STEPS STORE', 11114, '02', 'DIRECT', 2013, 10, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(459069, '31', '3101', 'V00048', 'VERSACE', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459070, '31', '3101', 'V00048', 'VERSACE', 14101, '29', 'DIRECT', 2013, 10, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459071, '31', '3101', 'V00048', 'VERSACE', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459072, '31', '3102', 'A02507', 'AL ROSHANA EXHB.', 16088, '01', 'DIRECT', 2013, 10, '01', 8224.16, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(459073, '31', '3102', 'I00348', 'ISMAIL BAHMAN T.', 11023, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459074, '31', '3102', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1846.23, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(459075, '31', '3102', 'S00690', 'STRAWBERRY', 11023, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459076, '31', '3103', 'A00284', 'AL JAWHARA', 11056, '02', 'DIRECT', 2013, 10, '01', 4279.90, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(459077, '31', '3103', 'A00284', 'AL JAWHARA', 11114, '02', 'DIRECT', 2013, 10, '01', 4531.65, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(459078, '31', '3103', 'A02926', 'AL SAIF COMPLEX', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459079, '31', '3103', 'A27594', 'AL SHAYA', 11023, '02', 'BATES MEDIA', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459080, '31', '3103', 'A27594', 'AL SHAYA', 11056, '02', 'BATES MEDIA', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459081, '31', '3103', 'A27594', 'AL SHAYA', 11072, '02', 'BATES MEDIA', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459082, '31', '3103', 'A27594', 'AL SHAYA', 11114, '02', 'BATES MEDIA', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459083, '31', '3103', 'I00013', 'IKEA', 11015, '02', 'CARAT', 2013, 10, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(459084, '31', '3103', 'I00013', 'IKEA', 11023, '02', 'CARAT', 2013, 10, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(459085, '31', '3103', 'I00013', 'IKEA', 11049, '02', 'CARAT', 2013, 10, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459086, '31', '3103', 'I00013', 'IKEA', 11056, '02', 'CARAT', 2013, 10, '01', 7925.38, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(459087, '31', '3103', 'I00013', 'IKEA', 11064, '02', 'CARAT', 2013, 10, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459088, '31', '3103', 'I00013', 'IKEA', 11072, '02', 'CARAT', 2013, 10, '01', 7401.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459089, '31', '3103', 'I00013', 'IKEA', 11114, '02', 'CARAT', 2013, 10, '01', 22849.71, 2.96, 4, 0.00, 0.00, 0.00, 0.00),
	(459090, '31', '3103', 'I00013', 'IKEA', 11205, '01', 'CARAT', 2013, 10, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459091, '31', '3103', 'I00013', 'IKEA', 11304, '02', 'CARAT', 2013, 10, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459092, '31', '3103', 'I00013', 'IKEA', 14068, '01', 'CARAT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459093, '31', '3103', 'I00013', 'IKEA', 14101, '29', 'CARAT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459094, '31', '3103', 'I00013', 'IKEA', 14217, '03', 'CARAT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459095, '31', '3103', 'J00465', 'JASHANMAL', 11056, '02', 'BRAND CONNECTION', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459096, '31', '3103', 'J00465', 'JASHANMAL', 11072, '02', 'BRAND CONNECTION', 2013, 10, '01', 2014.08, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459097, '31', '3103', 'J00465', 'JASHANMAL', 11114, '02', 'BRAND CONNECTION', 2013, 10, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459098, '31', '3103', 'S00721', 'SULTAN CENTER', 11072, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459099, '31', '3103', 'T01061', 'TRUE VALUE', 11114, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 11681.66, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(459100, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459101, '31', '3104', 'A97728', 'ABU HALIFA CO-OP', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459102, '31', '3104', 'A02955', 'AL DA\'EYA CO-OP.', 12055, '25', 'DIRECT', 2013, 10, '01', 5035.19, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459103, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459104, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459105, '31', '3104', 'A02951', 'AL FAIHA\'A CO-OP', 11205, '01', 'DIRECT', 2013, 10, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459106, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459107, '31', '3104', 'A15744', 'AL NASIM CO-OP.', 11213, '01', 'DIRECT', 2013, 10, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(459108, '31', '3104', 'A02958', 'AL NUZHA S.M.', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459109, '31', '3104', 'A02935', 'AL SHA\'AB S.M.', 12195, '01', 'DIRECT', 2013, 10, '01', 8459.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459110, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459111, '31', '3104', 'D01020', 'DAHEYAT S.SALEM', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459112, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459113, '31', '3104', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459114, '31', '3104', '310476', 'FAST MART', 12195, '01', 'DIRECT', 2013, 10, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459115, '31', '3104', '310476', 'FAST MART', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459116, '31', '3104', 'K00590', 'KEFAN SUPERMKT', 11205, '01', 'DIRECT', 2013, 10, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459117, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11015, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459118, '31', '3104', 'K02847', 'KHALDIA CO-OP.', 11049, '02', 'DIRECT', 2013, 10, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459119, '31', '3104', 'M07680', 'MISHREF CO-OP.', 11213, '01', 'DIRECT', 2013, 10, '01', 453.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459120, '31', '3104', 'S02138', 'SALWA CO-OP', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459121, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12591, '25', 'DIRECT', 2013, 10, '01', 3021.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459122, '31', '3104', 'S18722', 'SOUK KWT.M.EAST', 12633, '25', 'DIRECT', 2013, 10, '01', 12688.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459123, '31', '3106', 'A00012', 'ABBAS A.HAZEEM', 12468, '25', 'DIRECT', 2013, 10, '01', 2040.93, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459124, '31', '3106', 'A00512', 'ALI A.WAHAB &SON', 11023, '02', 'DIRECT', 2013, 10, '01', 5820.69, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459125, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11023, '02', 'DIRECT', 2013, 10, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459126, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459127, '31', '3106', 'A00575', 'AMERICAN HOUSE', 11114, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459128, '31', '3106', 'B00121', 'BANTA', 16071, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 53289.20, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(459129, '31', '3106', 'B00121', 'BANTA', 16088, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 36756.96, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(459130, '31', '3106', 'B00121', 'BANTA', 16113, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 76534.80, 66.00, 100, 0.00, 0.00, 0.00, 0.00),
	(459131, '31', '3106', 'H00006', 'HABITAT', 11015, '02', 'DIRECT', 2013, 10, '01', 8388.63, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459132, '31', '3106', 'H00006', 'HABITAT', 11056, '02', 'DIRECT', 2013, 10, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(459133, '31', '3106', 'H00006', 'HABITAT', 11114, '02', 'DIRECT', 2013, 10, '01', 40986.48, 5.45, 8, 0.00, 0.00, 0.00, 0.00),
	(459134, '31', '3107', 'A03286', 'AL ANDALUS', 11114, '02', 'DIRECT', 2013, 10, '01', 2960.69, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(459135, '31', '3107', 'A15891', 'ALI ALGHANIM &S.', 11114, '02', 'DIRECT', 2013, 10, '01', 15139.16, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459136, '31', '3107', 'M05841', 'MOHD.A.R.BAHAR', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(459137, '31', '3108', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 214.83, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(459138, '31', '3109', 'G02765', 'GO SPORT', 11056, '02', 'DIRECT', 2013, 10, '01', 17462.07, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(459139, '31', '3109', 'G02765', 'GO SPORT', 11072, '02', 'DIRECT', 2013, 10, '01', 23967.55, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(459140, '31', '3109', 'G02765', 'GO SPORT', 11114, '02', 'DIRECT', 2013, 10, '01', 21080.69, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(459141, '31', '3109', 'G02765', 'GO SPORT', 17038, '08', 'DIRECT', 2013, 10, '01', 3356.80, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(459142, '31', '3109', 'I05476', 'INTER SPORT', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459143, '31', '3109', 'I05476', 'INTER SPORT', 11064, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459144, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11023, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459145, '31', '3109', 'N00756', 'NASSER SPORT CEN', 11056, '02', 'DIRECT', 2013, 10, '01', 23631.87, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(459146, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12039, '01', 'DIRECT', 2013, 10, '01', 24907.45, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459147, '31', '3109', 'N00756', 'NASSER SPORT CEN', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459148, '31', '3109', 'R00206', 'REEBOK', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459149, '31', '3109', 'S02232', 'SPORTSMAN', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459150, '31', '3109', 'S02232', 'SPORTSMAN', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459151, '31', '3109', 'S02232', 'SPORTSMAN', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459152, '31', '3109', 'S02232', 'SPORTSMAN', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459153, '31', '3110', 'A16550', 'AL FARIS JEW.', 11023, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 6294.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459154, '31', '3110', 'A16550', 'AL FARIS JEW.', 11056, '02', 'P_A ADVERTISING _ MARKETI', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459155, '31', '3110', 'A13570', 'ANTOINE HAKIM', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459156, '31', '3110', 'A13570', 'ANTOINE HAKIM', 14522, '03', 'DIRECT', 2013, 10, '01', 4900.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459157, '31', '3110', 'A13570', 'ANTOINE HAKIM', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459158, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11056, '02', 'UM7', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459159, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 11064, '02', 'UM7', 2013, 10, '01', 39274.56, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(459160, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 12773, '01', 'UM7', 2013, 10, '01', 2819.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459161, '31', '3110', 'S12121', 'SULA JEWELLERY', 11023, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459162, '31', '3110', 'S12121', 'SULA JEWELLERY', 11056, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459163, '31', '3110', 'S12121', 'SULA JEWELLERY', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459164, '31', '3110', 'Y00391', 'YARA', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459165, '31', '3110', 'Z00192', 'ZOUGHAIB', 14788, '03', 'DIRECT', 2013, 10, '01', 4867.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459166, '31', '3111', 'A25691', 'ALAMI AL MOMTAH', 14662, '05', 'DIRECT', 2013, 10, '01', 10490.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459167, '31', '3113', 'A31666', 'AL KANAFANI', 11056, '02', 'DIRECT', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459168, '31', '3113', 'A31666', 'AL KANAFANI', 16088, '01', 'DIRECT', 2013, 10, '01', 495583.92, 442.14, 2330, 0.00, 0.00, 0.00, 0.00),
	(459169, '31', '3113', 'A15010', 'AL KHABAZ', 16088, '01', 'DIRECT', 2013, 10, '01', 317851.94, 375.35, 480, 0.00, 0.00, 0.00, 0.00),
	(459170, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459171, '31', '3113', 'C11053', 'CAKE \'N BAKE', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459172, '31', '3113', '311396', 'DAMLOUJ', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459173, '31', '3113', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 7254.03, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(459174, '31', '3113', 'O00000', 'OTHERS', 12468, '25', 'DIRECT', 2013, 10, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459175, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459176, '31', '3113', 'T09868', 'TORINO', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459177, '31', '3114', 'F00932', 'FANTASY WORLD', 11114, '02', 'OPTIMEDIA', 2013, 10, '01', 5427.94, 0.70, 1, 0.00, 0.00, 0.00, 0.00),
	(459178, '31', '3114', 'S02307', 'SHAHALEEL EST.', 11023, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459179, '31', '3117', 'B10422', 'BASSAMCO', 11023, '02', 'GRAPHIC 4M', 2013, 10, '01', 4229.56, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(459180, '31', '3117', 'H00139', 'HASSAN ABUL', 11015, '02', 'DIRECT', 2013, 10, '01', 6445.05, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459181, '31', '3117', 'H00139', 'HASSAN ABUL', 11023, '02', 'DIRECT', 2013, 10, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459182, '31', '3117', 'H00139', 'HASSAN ABUL', 11114, '02', 'DIRECT', 2013, 10, '01', 22154.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459183, '31', '3117', 'M05014', 'MUSTAFA S. ESSA', 11023, '02', 'DIRECT', 2013, 10, '01', 2517.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459184, '31', '3117', 'S12356', 'SADEEM FOR MARBL', 11023, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(459185, '31', '3117', 'S12356', 'SADEEM FOR MARBL', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459186, '31', '3119', 'A03716', 'ADVANCED TECH.CO', 11114, '02', 'DIRECT', 2013, 10, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459187, '31', '3119', 'A90829', 'AL ESSA HEALTH S', 11056, '02', 'PEACOCK ADV.', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459188, '31', '3120', 'M03178', 'MABROOK CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459189, '31', '3120', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 18304.53, 2.73, 20, 0.00, 0.00, 0.00, 0.00),
	(459190, '31', '3120', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(459191, '31', '3121', 'A16093', 'AL HARITH OPT.', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459192, '31', '3121', 'P02925', 'PLAZA', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459193, '31', '3121', 'V02668', 'VISION EXPRESS', 11056, '02', 'DIRECT', 2013, 10, '01', 7133.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459194, '31', '3121', 'V02668', 'VISION EXPRESS', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459195, '31', '3123', 'H00086', 'HOME CENTER', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459196, '31', '3123', 'H00086', 'HOME CENTER', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459197, '31', '3123', 'H00086', 'HOME CENTER', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459198, '31', '3123', 'H00086', 'HOME CENTER', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459199, '31', '3123', 'R02761', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459200, '31', '3123', 'R02761', 'ROMANTIC', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459201, '31', '3124', 'A00114', 'AIGNER', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459202, '31', '3124', 'A00114', 'AIGNER', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459203, '31', '3124', 'A00114', 'AIGNER', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459204, '31', '3124', 'A00114', 'AIGNER', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459205, '31', '3124', 'A13213', 'AL SHUHRA', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(459206, '31', '3124', 'B00395', 'BOSSINI', 11015, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459207, '31', '3124', 'B00395', 'BOSSINI', 11023, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459208, '31', '3124', 'B00395', 'BOSSINI', 11056, '02', 'DIRECT', 2013, 10, '01', 11298.96, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(459209, '31', '3124', 'B00395', 'BOSSINI', 11064, '02', 'DIRECT', 2013, 10, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459210, '31', '3124', 'B00395', 'BOSSINI', 11072, '02', 'DIRECT', 2013, 10, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459211, '31', '3124', 'B00395', 'BOSSINI', 11114, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459212, '31', '3124', 'B00395', 'BOSSINI', 11205, '01', 'DIRECT', 2013, 10, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459213, '31', '3124', 'B00395', 'BOSSINI', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459214, '31', '3124', 'B00473', 'BURBERRYS', 14101, '29', 'BRAND CONNECTION', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459215, '31', '3124', 'C04989', 'CAMAIEU', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459216, '31', '3124', 'C04706', 'CASADEI', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459217, '31', '3124', 'C00208', 'CHANEL', 13045, '02', 'DIRECT', 2013, 10, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459218, '31', '3124', 'E02768', 'ETAM', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459219, '31', '3124', 'G00209', 'GUCCI', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459220, '31', '3124', 'G00209', 'GUCCI', 14522, '03', 'DIRECT', 2013, 10, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459221, '31', '3124', 'G00209', 'GUCCI', 14830, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459222, '31', '3124', 'L00195', 'LOUIS VUITTON', 13045, '02', 'DIRECT', 2013, 10, '01', 31973.52, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459223, '31', '3124', 'L00195', 'LOUIS VUITTON', 14101, '29', 'DIRECT', 2013, 10, '01', 10070.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459224, '31', '3124', 'N02843', 'NAUTICA', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459225, '31', '3124', 'N02751', 'NINE WEST', 11015, '02', 'OMD', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459226, '31', '3124', 'N02751', 'NINE WEST', 11056, '02', 'OMD', 2013, 10, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459227, '31', '3124', 'N02751', 'NINE WEST', 11114, '02', 'OMD', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459228, '31', '3124', 'N02751', 'NINE WEST', 14217, '03', 'OMD', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459229, '31', '3124', 'N02751', 'NINE WEST', 14242, '01', 'OMD', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459230, '31', '3124', 'V00005', 'VALENTINO', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459231, '31', '3125', 'B13986', 'BAROUE', 11056, '02', 'MINDSHARE', 2013, 10, '01', 41876.08, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(459232, '31', '3125', 'B13986', 'BAROUE', 11114, '02', 'MINDSHARE', 2013, 10, '01', 23413.68, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(459233, '31', '3125', 'D01190', 'DEBENHAMS', 11023, '02', 'BATES MEDIA', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459234, '31', '3125', 'D01190', 'DEBENHAMS', 11072, '02', 'BATES MEDIA', 2013, 10, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459235, '31', '3125', '312599', 'FIFTY TWO DEGRE.', 11056, '02', 'DIRECT', 2013, 10, '01', 254837.48, 33.03, 116, 0.00, 0.00, 0.00, 0.00),
	(459236, '31', '3125', 'G03182', 'GULF MART', 11064, '02', 'DIRECT', 2013, 10, '01', 5286.96, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459237, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11056, '02', 'DIRECT', 2013, 10, '01', 2282.62, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(459238, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11064, '02', 'DIRECT', 2013, 10, '01', 2685.44, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(459239, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11072, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(459240, '31', '3125', 'I02013', 'INDIAN HERITAGE', 11114, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(459241, '31', '3125', 'M04568', 'MARKS & SPENCER', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459242, '31', '3125', 'M80714', 'MAX', 14217, '03', 'MEDIAEDGE', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459243, '31', '3125', 'M80714', 'MAX', 14837, '28', 'MEDIAEDGE', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459244, '31', '3125', 'M82963', 'MIDAS', 11015, '02', 'AL HUDHUD ADV.', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459245, '31', '3125', 'M82963', 'MIDAS', 11056, '02', 'AL HUDHUD ADV.', 2013, 10, '01', 45068.36, 6.19, 7, 0.00, 0.00, 0.00, 0.00),
	(459246, '31', '3125', 'M82963', 'MIDAS', 11114, '02', 'AL HUDHUD ADV.', 2013, 10, '01', 52849.44, 7.46, 5, 0.00, 0.00, 0.00, 0.00),
	(459247, '31', '3125', 'R05235', 'RAMEZ', 12039, '01', 'DIRECT', 2013, 10, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459248, '31', '3125', 'R05235', 'RAMEZ', 12055, '25', 'DIRECT', 2013, 10, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459249, '31', '3125', 'R05235', 'RAMEZ', 12195, '01', 'DIRECT', 2013, 10, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459250, '31', '3125', 'R05235', 'RAMEZ', 12468, '25', 'DIRECT', 2013, 10, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459251, '31', '3125', 'R05235', 'RAMEZ', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459252, '31', '3125', 'R05235', 'RAMEZ', 12583, '25', 'DIRECT', 2013, 10, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459253, '31', '3125', 'R05235', 'RAMEZ', 12591, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459254, '31', '3125', 'R05235', 'RAMEZ', 12625, '25', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459255, '31', '3125', 'R05235', 'RAMEZ', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459256, '31', '3125', 'R07185', 'RED TAG', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459257, '31', '3125', 'R07185', 'RED TAG', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459258, '31', '3125', 'R07185', 'RED TAG', 11064, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459259, '31', '3125', 'R07185', 'RED TAG', 11072, '02', 'DIRECT', 2013, 10, '01', 14098.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459260, '31', '3125', 'R07185', 'RED TAG', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459261, '31', '3125', 'R07185', 'RED TAG', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459262, '31', '3125', 'R07185', 'RED TAG', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459263, '31', '3125', 'R07185', 'RED TAG', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459264, '31', '3125', 'T02572', 'THE ONE', 14101, '29', 'MEDIACOM', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459265, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459266, '31', '3125', 'W02202', 'WHOLE SALE CENTR', 12732, '25', 'DIRECT', 2013, 10, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459267, '31', '3126', 'C07144', 'CENTRE POINT', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459268, '31', '3126', 'C07144', 'CENTRE POINT', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459269, '31', '3126', 'D04263', 'DREAM MALL', 12468, '25', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459270, '31', '3126', 'M81781', 'MARINA CRESCENT', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459271, '31', '3126', 'M81781', 'MARINA CRESCENT', 11056, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459272, '31', '3126', 'M81781', 'MARINA CRESCENT', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459273, '31', '3126', 'M81781', 'MARINA CRESCENT', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459274, '31', '3126', 'T07727', 'THE AVENUES', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459275, '31', '3126', 'T07727', 'THE AVENUES', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459276, '31', '3126', 'T07727', 'THE AVENUES', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459277, '31', '3129', 'A21418', 'ACE', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459278, '31', '3129', 'A21418', 'ACE', 11072, '02', 'DIRECT', 2013, 10, '01', 1007.04, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459279, '31', '3129', 'A15493', 'AG', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459280, '31', '3129', 'A13408', 'ALI A.AL SANE\'A', 11049, '02', 'DIRECT', 2013, 10, '01', 19173.98, 3.22, 7, 0.00, 0.00, 0.00, 0.00),
	(459281, '31', '3129', 'A13408', 'ALI A.AL SANE\'A', 11072, '02', 'DIRECT', 2013, 10, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(459282, '31', '3129', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 3167.13, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(459283, '31', '3129', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 9647.41, 1.36, 7, 0.00, 0.00, 0.00, 0.00),
	(459284, '31', '3129', 'S06936', 'SOUK MASTOURAH', 12055, '25', 'DIRECT', 2013, 10, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459285, '31', '3130', '313006', 'SHEEEL.COM', 11056, '02', 'DIRECT', 2013, 10, '01', 25075.29, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(459286, '31', '3130', '313005', 'TAW9EEL.COM', 11056, '02', 'DIRECT', 2013, 10, '01', 170924.87, 21.27, 41, 0.00, 0.00, 0.00, 0.00),
	(459287, '31', '3133', 'A19072', 'AL AMEED', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459288, '31', '3133', 'N12485', 'NASEEM AL SABAH', 11015, '02', 'DIRECT', 2013, 10, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459289, '31', '3136', 'B00103', 'BANG & OLUFSEN', 11023, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459290, '31', '3136', 'B00103', 'BANG & OLUFSEN', 11205, '01', 'DIRECT', 2013, 10, '01', 3021.12, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459291, '31', '3136', 'B00103', 'BANG & OLUFSEN', 11213, '01', 'DIRECT', 2013, 10, '01', 2416.89, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459292, '31', '3136', 'B05010', 'BERLIN TEL.CENTR', 12195, '01', 'DIRECT', 2013, 10, '01', 1826.09, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(459293, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11015, '02', 'IDEA!OLOGY', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459294, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11056, '02', 'IDEA!OLOGY', 2013, 10, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(459295, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11064, '02', 'IDEA!OLOGY', 2013, 10, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(459296, '31', '3136', 'E03462', 'EASA H.ALYOUSIFI', 11114, '02', 'IDEA!OLOGY', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459297, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11015, '02', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(459298, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 92681.24, 12.50, 24, 0.00, 0.00, 0.00, 0.00),
	(459299, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11072, '02', 'DIRECT', 2013, 10, '01', 10573.92, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(459300, '31', '3136', 'E04125', 'EUREKA TRD.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 147699.20, 20.00, 37, 0.00, 0.00, 0.00, 0.00),
	(459301, '31', '3136', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 10, '01', 483.37, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(459302, '31', '3137', 'T06089', 'TOUS', 14010, '01', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459303, '31', '3137', 'T06089', 'TOUS', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459304, '31', '3137', 'W01402', 'WAHRAN TRD.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459305, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11023, '02', 'DIRECT', 2013, 10, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459306, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459307, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459308, '31', '3138', 'A18760', 'AMERICAN M.S.C.', 11205, '01', 'DIRECT', 2013, 10, '01', 5478.28, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459309, '31', '3138', '313802', 'COMFORT PEDIC', 11023, '02', 'DIRECT', 2013, 10, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459310, '31', '3138', '313802', 'COMFORT PEDIC', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459311, '31', '3139', '313927', 'CHIC CHOCOLATE', 14598, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459312, '31', '3139', 'P00075', 'PATCHI', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 7259.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459313, '31', '3139', 'P00075', 'PATCHI', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459314, '31', '3140', 'A00080', 'ADOLFO DOMING.', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459315, '31', '3140', 'A32918', 'AL OSTOURA BTQ.', 14852, '03', 'DIRECT', 2013, 10, '01', 20140.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459316, '31', '3140', 'A24213', 'ALDO', 11015, '02', 'OMD', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459317, '31', '3140', 'A24213', 'ALDO', 11056, '02', 'OMD', 2013, 10, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459318, '31', '3140', 'A24213', 'ALDO', 11114, '02', 'OMD', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459319, '31', '3140', 'A24213', 'ALDO', 14101, '29', 'OMD', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459320, '31', '3140', 'A24213', 'ALDO', 14168, '03', 'OMD', 2013, 10, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459321, '31', '3140', 'A24213', 'ALDO', 14217, '03', 'OMD', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459322, '31', '3140', 'A24213', 'ALDO', 14242, '01', 'OMD', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459323, '31', '3140', 'A21300', 'ALVIERO MARTINI', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459324, '31', '3140', 'A21300', 'ALVIERO MARTINI', 14522, '03', 'DIRECT', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459325, '31', '3140', 'A24431', 'ANOTAH', 11056, '02', 'GRAPHIC 4M', 2013, 10, '01', 17975.62, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(459326, '31', '3140', 'A24431', 'ANOTAH', 14068, '01', 'GRAPHIC 4M', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459327, '31', '3140', 'A24431', 'ANOTAH', 14713, '03', 'GRAPHIC 4M', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459328, '31', '3140', 'A24431', 'ANOTAH', 14788, '03', 'GRAPHIC 4M', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459329, '31', '3140', 'A24431', 'ANOTAH', 14837, '28', 'GRAPHIC 4M', 2013, 10, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459330, '31', '3140', 'B05392', 'BALLY', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459331, '31', '3140', 'B05392', 'BALLY', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459332, '31', '3140', 'B05061', 'BAZAR', 12468, '25', 'DIRECT', 2013, 10, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459333, '31', '3140', 'B05236', 'BCBG', 14713, '03', 'OMD', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459334, '31', '3140', 'B06114', 'BERSHKA', 16071, '01', 'DIRECT', 2013, 10, '01', 839.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(459335, '31', '3140', 'B00247', 'BETTY BARCLAY', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459336, '31', '3140', 'B00247', 'BETTY BARCLAY', 14598, '02', 'DIRECT', 2013, 10, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459337, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459338, '31', '3140', 'C00327', 'CLARKS', 11023, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459339, '31', '3140', 'C00327', 'CLARKS', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459340, '31', '3140', 'C00327', 'CLARKS', 11072, '02', 'DIRECT', 2013, 10, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459341, '31', '3140', 'C00327', 'CLARKS', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459342, '31', '3140', 'C00327', 'CLARKS', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459343, '31', '3140', 'C00327', 'CLARKS', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459344, '31', '3140', 'D05674', 'DUNE', 14168, '03', 'DIRECT', 2013, 10, '01', 5807.26, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459345, '31', '3140', 'D05674', 'DUNE', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459346, '31', '3140', 'E03485', 'ECCO', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459347, '31', '3140', 'E03485', 'ECCO', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459348, '31', '3140', 'E03485', 'ECCO', 14217, '03', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459349, '31', '3140', 'E03147', 'EDEN PARK', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459350, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459351, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459352, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459353, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459354, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 15222, '14', 'DIRECT', 2013, 10, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459355, '31', '3140', 'F36283', 'FENDI', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459356, '31', '3140', 'H05046', 'HUGO', 14068, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459357, '31', '3140', 'H05046', 'HUGO', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459358, '31', '3140', 'H05046', 'HUGO', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459359, '31', '3140', 'J02769', 'JIMMY CHOO', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459360, '31', '3140', 'J02769', 'JIMMY CHOO', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459361, '31', '3140', 'K04558', 'KARAZ', 12468, '25', 'DIRECT', 2013, 10, '01', 2040.93, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459362, '31', '3140', 'K03422', 'KAREN MILLEN', 13029, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459363, '31', '3140', 'K03422', 'KAREN MILLEN', 14705, '07', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459364, '31', '3140', 'L04246', 'LIME LIGHT', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459365, '31', '3140', 'L04246', 'LIME LIGHT', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459366, '31', '3140', 'L04246', 'LIME LIGHT', 14713, '03', 'DIRECT', 2013, 10, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459367, '31', '3140', 'L04246', 'LIME LIGHT', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459368, '31', '3140', 'M04291', 'MEPHISTO', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459369, '31', '3140', 'M01025', 'MULBERRY', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459370, '31', '3140', 'M01025', 'MULBERRY', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459371, '31', '3140', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 6854.57, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(459372, '31', '3140', 'P03984', 'PRADA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459373, '31', '3140', 'P04671', 'PRINCE', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(459374, '31', '3140', 'P04671', 'PRINCE', 11114, '02', 'DIRECT', 2013, 10, '01', 6243.62, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(459375, '31', '3140', 'R04564', 'ROMANTIC', 11056, '02', 'DIRECT', 2013, 10, '01', 1409.85, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(459376, '31', '3140', 'T03581', 'TOD\'S', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459377, '31', '3140', 'T03581', 'TOD\'S', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459378, '31', '3140', 'T03581', 'TOD\'S', 14217, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459379, '31', '3140', 'T03581', 'TOD\'S', 14705, '07', 'DIRECT', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459380, '31', '3140', 'T03581', 'TOD\'S', 14830, '14', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459381, '31', '3140', 'T03581', 'TOD\'S', 15222, '14', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459382, '31', '3140', 'T05627', 'TOMMY HILFIGER', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459383, '31', '3140', 'T05627', 'TOMMY HILFIGER', 14168, '03', 'DIRECT', 2013, 10, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459384, '31', '3140', 'T05627', 'TOMMY HILFIGER', 14522, '03', 'DIRECT', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459385, '31', '3140', 'V01977', 'VITAL', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459386, '31', '3141', 'A19748', 'AL FAISAL CENTER', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459387, '31', '3141', 'A20612', 'AL HAMA INT\'L C.', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459388, '31', '3141', 'A20605', 'AL PRINCE PHONE', 11056, '02', 'DIRECT', 2013, 10, '01', 11446.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(459389, '31', '3141', 'B04198', 'BARRAK INT.C.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 11446.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(459390, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 11205, '01', 'DIRECT', 2013, 10, '01', 1711.96, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459391, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12055, '25', 'DIRECT', 2013, 10, '01', 1826.09, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(459392, '31', '3141', 'B05010', 'BERLIN TEL.CENTR', 12583, '25', 'DIRECT', 2013, 10, '01', 4195.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459393, '31', '3141', 'B05793', 'BOUSHAHRI GROUP', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459394, '31', '3141', 'C06660', 'COMTEL', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459395, '31', '3141', 'C06660', 'COMTEL', 12055, '25', 'DIRECT', 2013, 10, '01', 2282.62, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(459396, '31', '3141', 'F37676', 'FONZ INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(459397, '31', '3141', 'F37676', 'FONZ INT\'L', 11114, '02', 'DIRECT', 2013, 10, '01', 18462.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(459398, '31', '3141', 'F37676', 'FONZ INT\'L', 12039, '01', 'DIRECT', 2013, 10, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459399, '31', '3141', 'F37676', 'FONZ INT\'L', 12055, '25', 'DIRECT', 2013, 10, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459400, '31', '3141', 'F37676', 'FONZ INT\'L', 12732, '25', 'DIRECT', 2013, 10, '01', 8660.52, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459401, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11049, '02', 'LOOK ADVERTISING', 2013, 10, '01', 35608.82, 5.98, 13, 0.00, 0.00, 0.00, 0.00),
	(459402, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11056, '02', 'LOOK ADVERTISING', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459403, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11072, '02', 'LOOK ADVERTISING', 2013, 10, '01', 57522.05, 7.82, 17, 0.00, 0.00, 0.00, 0.00),
	(459404, '31', '3141', 'F02896', 'FUTURE COMM.CO.', 11114, '02', 'LOOK ADVERTISING', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459405, '31', '3141', 'H02105', 'HATIF 2000', 11056, '02', 'DIRECT', 2013, 10, '01', 37294.04, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(459406, '31', '3141', 'H02105', 'HATIF 2000', 11114, '02', 'DIRECT', 2013, 10, '01', 33232.32, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(459407, '31', '3141', 'H02105', 'HATIF 2000', 12732, '25', 'DIRECT', 2013, 10, '01', 5773.68, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459408, '31', '3141', 'H02863', 'HAWATIF KHALEJIA', 11015, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459409, '31', '3141', 'I05635', 'I2', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459410, '31', '3141', 'K03892', 'KUWAIT STAR', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459411, '31', '3141', 'K03892', 'KUWAIT STAR', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459412, '31', '3141', 'K00619', 'KUWAIT TELE TEC', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459413, '31', '3141', 'N03074', 'NASA CENTER', 11056, '02', 'DIRECT', 2013, 10, '01', 11446.68, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(459414, '31', '3141', 'N03074', 'NASA CENTER', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459415, '31', '3141', 'R03452', 'RED LINE', 11056, '02', 'DIRECT', 2013, 10, '01', 11151.28, 1.49, 2, 0.00, 0.00, 0.00, 0.00),
	(459416, '31', '3141', 'S19633', 'SPAIN PHONE C.CO', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459417, '31', '3143', 'A36023', 'AT HOME', 11056, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 5686.41, 0.74, 1, 0.00, 0.00, 0.00, 0.00),
	(459418, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 11015, '02', 'DIRECT', 2013, 10, '01', 36132.50, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(459419, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459420, '31', '3143', 'R05000', 'RIVER FOR FURNIT', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459421, '31', '3143', 'T06998', 'THE CASTLE', 11056, '02', 'DIRECT', 2013, 10, '01', 18831.64, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(459422, '31', '3143', 'T06998', 'THE CASTLE', 11114, '02', 'DIRECT', 2013, 10, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459423, '31', '3144', 'P03421', 'PARTY LAND', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459424, '31', '3144', 'P03421', 'PARTY LAND', 14068, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459425, '31', '3145', 'A23961', 'AL SHAMEKH CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.90, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(459426, '31', '3145', 'A23961', 'AL SHAMEKH CO.', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459427, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(459428, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11049, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459429, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(459430, '31', '3145', 'K03353', 'K.L.T.T.-MAWASHI', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459431, '31', '3145', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 11278.79, 1.36, 12, 0.00, 0.00, 0.00, 0.00),
	(459432, '31', '3147', 'A30899', 'AL FARSI', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459433, '31', '3147', 'N04675', 'NAT\'L LIVSTK.EQ.', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459434, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11023, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459435, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11064, '02', 'DIRECT', 2013, 10, '01', 6243.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459436, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 11114, '02', 'DIRECT', 2013, 10, '01', 12890.10, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(459437, '31', '3149', 'A31597', 'AL JOTHEN GALERY', 12773, '01', 'DIRECT', 2013, 10, '01', 402.81, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459438, '31', '3149', '314917', 'BEAU - TIQUE', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459439, '31', '3149', 'F04135', 'FACES', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459440, '31', '3149', 'F04135', 'FACES', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459441, '31', '3149', 'F04135', 'FACES', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459442, '31', '3149', 'F04135', 'FACES', 14830, '14', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459443, '31', '3149', 'F04266', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459444, '31', '3149', 'F04266', 'FAUCHON', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459445, '31', '3149', '314911', 'FRENCH COSMET.C.', 11023, '02', 'DIRECT', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459446, '31', '3149', '314911', 'FRENCH COSMET.C.', 11049, '02', 'DIRECT', 2013, 10, '01', 2727.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459447, '31', '3149', '314911', 'FRENCH COSMET.C.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459448, '31', '3149', 'K07330', 'KOKO CENTER', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(459449, '31', '3151', '315198', 'HERMAN & ALPH', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459450, '31', '3151', '315198', 'HERMAN & ALPH', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459451, '31', '3151', 'J02821', 'JAFFAR', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459452, '31', '3151', 'J05565', 'JOYALUKKAS', 11064, '02', 'DIRECT', 2013, 10, '01', 29204.16, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(459453, '31', '3151', 'J05565', 'JOYALUKKAS', 11072, '02', 'DIRECT', 2013, 10, '01', 27861.44, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(459454, '31', '3151', 'K00009', 'KALLISTA', 14705, '07', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459455, '31', '3151', 'K00009', 'KALLISTA', 14830, '14', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459456, '31', '3151', 'M87827', 'MALABAR', 11064, '02', 'DIRECT', 2013, 10, '01', 11077.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459457, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459458, '31', '3152', 'A39561', 'AL JAZEERA', 11056, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(459459, '31', '3152', 'A39561', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(459460, '31', '3152', 'A18588', 'AL MARSHOUD', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459461, '31', '3153', 'C09775', 'CENTRO', 11015, '02', 'MINDSHARE', 2013, 10, '01', 1661.61, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(459462, '31', '3153', 'C09775', 'CENTRO', 11023, '02', 'MINDSHARE', 2013, 10, '01', 1938.55, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459463, '31', '3153', 'C09775', 'CENTRO', 11064, '02', 'MINDSHARE', 2013, 10, '01', 2114.78, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459464, '31', '3153', 'C09775', 'CENTRO', 11072, '02', 'MINDSHARE', 2013, 10, '01', 2819.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459465, '31', '3154', '001560', '24WALK', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(459466, '31', '3154', 'A41152', 'A & M', 11056, '02', 'DIRECT', 2013, 10, '01', 7049.25, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(459467, '31', '3154', 'A90069', 'AFTERSHOCK', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459468, '31', '3154', 'A90069', 'AFTERSHOCK', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459469, '31', '3154', 'B13015', 'BALENCIAGA', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459470, '31', '3154', 'B13540', 'BEBE', 16071, '01', 'DIRECT', 2013, 10, '01', 26518.72, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(459471, '31', '3154', 'C08096', 'CHARLES & KEITH', 11056, '02', 'DIRECT', 2013, 10, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459472, '31', '3154', 'C08096', 'CHARLES & KEITH', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459473, '31', '3154', 'C09818', 'CHLOE', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459474, '31', '3154', 'C09818', 'CHLOE', 14713, '03', 'DIRECT', 2013, 10, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459475, '31', '3154', 'C09818', 'CHLOE', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459476, '31', '3154', 'C06595', 'COACH', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459477, '31', '3154', 'C06595', 'COACH', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459478, '31', '3154', 'D08420', 'DIANE VON FURST.', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459479, '31', '3154', 'D08420', 'DIANE VON FURST.', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459480, '31', '3154', 'D05092', 'DRIES VAN NOTEN', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459481, '31', '3154', 'E05512', 'ETRO', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459482, '31', '3154', 'E05512', 'ETRO', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459483, '31', '3154', 'G06887', 'G-STAR RAW', 11205, '01', 'DIRECT', 2013, 10, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459484, '31', '3154', 'G06887', 'G-STAR RAW', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459485, '31', '3154', 'G06200', 'GANT', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459486, '31', '3154', 'H06350', 'H&M', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459487, '31', '3154', 'H06350', 'H&M', 14068, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459488, '31', '3154', 'H06350', 'H&M', 14705, '07', 'DIRECT', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459489, '31', '3154', 'H00069', 'HERMES', 11056, '02', 'DIRECT', 2013, 10, '01', 40617.28, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(459490, '31', '3154', 'H00069', 'HERMES', 11114, '02', 'DIRECT', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459491, '31', '3154', 'H00069', 'HERMES', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459492, '31', '3154', 'H05356', 'HOGAN', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459493, '31', '3154', 'J03451', 'JUST CAVALLI', 11056, '02', 'DIRECT', 2013, 10, '01', 3474.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(459494, '31', '3154', 'J03451', 'JUST CAVALLI', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459495, '31', '3154', 'K00540', 'KENNETH COLE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459496, '31', '3154', 'L02649', 'LAPIN HOUSE', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459497, '31', '3154', 'M77541', 'MARC JACOBS', 14705, '07', 'DIRECT', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459498, '31', '3154', 'M77541', 'MARC JACOBS', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459499, '31', '3154', 'M01278', 'MAX MARA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459500, '31', '3154', 'M01278', 'MAX MARA', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459501, '31', '3154', 'M01278', 'MAX MARA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459502, '31', '3154', 'M01278', 'MAX MARA', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459503, '31', '3154', 'M77819', 'MICHAEL KORS', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459504, '31', '3154', 'M77819', 'MICHAEL KORS', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459505, '31', '3154', 'M81063', 'MISSONI', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459506, '31', '3154', 'M81063', 'MISSONI', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459507, '31', '3154', 'M82423', 'MOSCHINO', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459508, '31', '3154', 'M82423', 'MOSCHINO', 14852, '03', 'DIRECT', 2013, 10, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459509, '31', '3154', 'N10761', 'NEW LOOK', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459510, '31', '3154', 'N10761', 'NEW LOOK', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459511, '31', '3154', 'N10761', 'NEW LOOK', 11072, '02', 'MEDIAEDGE', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459512, '31', '3154', 'P41706', 'PINKO', 14837, '28', 'DIRECT', 2013, 10, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459513, '31', '3154', 'P03028', 'POLLINI', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459514, '31', '3154', 'Q01666', 'QUIZ', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459515, '31', '3154', 'R00084', 'RALPH LAUREN', 13045, '02', 'UM7', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459516, '31', '3154', 'S18256', 'SAMBA/LEATHER P.', 11015, '02', 'DIRECT', 2013, 10, '01', 11480.24, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(459517, '31', '3154', 'S01751', 'SKECHERS', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459518, '31', '3154', 'S24657', 'STELLA MCCARTNEY', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459519, '31', '3154', 'V02218', 'VALENTINO GARAV.', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459520, '31', '3154', 'W03145', 'WEILL', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459521, '31', '3156', 'A97501', 'ARTERIORS', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459522, '31', '3156', 'A97501', 'ARTERIORS', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459523, '31', '3156', '315699', 'FINE CORNERS', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459524, '31', '3156', 'J04101', 'JUMLAH FURN.CNTR', 11064, '02', 'DIRECT', 2013, 10, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459525, '31', '3156', 'N11185', 'NOBLES', 11056, '02', 'DIRECT', 2013, 10, '01', 18536.24, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(459526, '31', '3156', 'N11185', 'NOBLES', 11114, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459527, '31', '3158', '315850', 'AL SHAHAB', 11015, '02', 'DIRECT', 2013, 10, '01', 18428.81, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(459528, '31', '3158', '315880', 'FRESH COUTURE', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459529, '31', '3158', 'M87794', 'MAISON DE SENT.', 14598, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459530, '31', '3158', '315886', 'TIK TOK', 11064, '02', 'DIRECT', 2013, 10, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459531, '31', '3160', '316078', 'GOJI ADVANCE', 16113, '01', 'DIRECT', 2013, 10, '01', 18427.95, 731.70, 147, 0.00, 0.00, 0.00, 0.00),
	(459532, '31', '3160', 'K06482', 'KUWAIT TELE SEEN', 16113, '01', 'DIRECT', 2013, 10, '01', 24263.01, 962.86, 534, 0.00, 0.00, 0.00, 0.00),
	(459533, '31', '3161', '316170', 'BEST', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459534, '31', '3161', '316170', 'BEST', 11056, '02', 'DIRECT', 2013, 10, '01', 81603.80, 10.96, 21, 0.00, 0.00, 0.00, 0.00),
	(459535, '31', '3161', '316170', 'BEST', 11064, '02', 'DIRECT', 2013, 10, '01', 43222.11, 6.64, 11, 0.00, 0.00, 0.00, 0.00),
	(459536, '31', '3161', '316170', 'BEST', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459537, '31', '3161', '316170', 'BEST', 11114, '02', 'DIRECT', 2013, 10, '01', 35226.25, 4.70, 8, 0.00, 0.00, 0.00, 0.00),
	(459538, '31', '3161', '316170', 'BEST', 12773, '01', 'DIRECT', 2013, 10, '01', 483.37, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(459539, '31', '3161', 'E07560', 'ELECTROZAN', 11056, '02', 'DIRECT', 2013, 10, '01', 70157.12, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(459540, '31', '3161', 'E07560', 'ELECTROZAN', 11114, '02', 'DIRECT', 2013, 10, '01', 27324.35, 3.65, 6, 0.00, 0.00, 0.00, 0.00),
	(459541, '31', '3161', 'E07560', 'ELECTROZAN', 11197, '01', 'DIRECT', 2013, 10, '01', 214130.27, 15.26, 21, 0.00, 0.00, 0.00, 0.00),
	(459542, '31', '3161', 'S24189', 'SMARTBUY', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459543, '31', '3161', 'X00346', 'X-CITE', 11015, '02', 'DIRECT', 2013, 10, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(459544, '31', '3161', 'X00346', 'X-CITE', 11049, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459545, '31', '3161', 'X00346', 'X-CITE', 11056, '02', 'DIRECT', 2013, 10, '01', 328966.40, 38.00, 49, 0.00, 0.00, 0.00, 0.00),
	(459546, '31', '3161', 'X00346', 'X-CITE', 11064, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459547, '31', '3161', 'X00346', 'X-CITE', 11072, '02', 'DIRECT', 2013, 10, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459548, '31', '3161', 'X00346', 'X-CITE', 11114, '02', 'DIRECT', 2013, 10, '01', 66494.84, 8.97, 15, 0.00, 0.00, 0.00, 0.00),
	(459549, '31', '3163', '316323', 'AL AALY COMMUN.', 11114, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(459550, '31', '3163', '316313', 'DURRAT KHALEEJ', 11056, '02', 'DIRECT', 2013, 10, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459551, '31', '3163', '316313', 'DURRAT KHALEEJ', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459552, '31', '3163', '316324', 'X MART', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459553, '31', '3163', '316323', 'X SEVEN GROUP', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459554, '31', '3163', '316323', 'X SEVEN GROUP', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459555, '31', '3163', '316323', 'X SEVEN GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459556, '31', '3163', 'X00331', 'XTREME TELECOM', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459557, '31', '3164', '316430', 'IVACIS HOLD.CO.', 11072, '02', 'DIRECT', 2013, 10, '01', 1074.16, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(459558, '31', '3165', 'A15465', 'ABS', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459559, '31', '3165', 'A15465', 'ABS', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459560, '31', '3165', 'A02009', 'ALBERTA FERRETTI', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459561, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459562, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459563, '31', '3165', 'A93827', 'ANTONIO MARRAS', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459564, '31', '3165', 'C00121', 'CAROLINA HERRERA', 13045, '02', 'DIRECT', 2013, 10, '01', 30211.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459565, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459566, '31', '3165', 'C00121', 'CAROLINA HERRERA', 14217, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459567, '31', '3165', 'D10819', 'DESIGUAL', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459568, '31', '3165', 'D10819', 'DESIGUAL', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459569, '31', '3165', 'G00600', 'GAP', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459570, '31', '3165', 'G00593', 'GATTINONI', 11015, '02', 'DIRECT', 2013, 10, '01', 9894.15, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(459571, '31', '3165', 'G00593', 'GATTINONI', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459572, '31', '3165', 'G07614', 'GIAMBATTISTA VA.', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459573, '31', '3165', 'J00036', 'JEAN PAUL GAULTR', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459574, '31', '3165', 'J04429', 'JENNY PACKHAM', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459575, '31', '3165', 'J04622', 'JUICY COUTURE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459576, '31', '3165', 'J04622', 'JUICY COUTURE', 14522, '03', 'DIRECT', 2013, 10, '01', 4699.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459577, '31', '3165', 'J04622', 'JUICY COUTURE', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459578, '31', '3165', 'K06969', 'KAYRA', 11056, '02', 'DIRECT', 2013, 10, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(459579, '31', '3165', 'L00069', 'LANVIN', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459580, '31', '3165', 'L02582', 'LONG CHAMP', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459581, '31', '3165', 'L02582', 'LONG CHAMP', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459582, '31', '3165', 'O40463', 'OXYGEN', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459583, '31', '3165', 'O40463', 'OXYGEN', 11114, '02', 'DIRECT', 2013, 10, '01', 2014.07, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(459584, '31', '3165', 'P42530', 'PAULE KA', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459585, '31', '3165', 'R05359', 'REEM ACRA', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459586, '31', '3165', 'T00816', 'TED BAKER', 16071, '01', 'DIRECT', 2013, 10, '01', 7049.28, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(459587, '31', '3165', 'T08388', 'TOM FORD', 11114, '02', 'DIRECT', 2013, 10, '01', 11631.31, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(459588, '31', '3165', 'T06722', 'TOSCA BLU', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459589, '31', '3166', '001780', '360 KUWAIT', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459590, '31', '3166', '001780', '360 KUWAIT', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459591, '31', '3166', '001780', '360 KUWAIT', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459592, '31', '3166', '316650', 'AL DABBOUS', 11056, '02', 'DIRECT', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459593, '31', '3166', '316653', 'FIFTY 2 DEGREES', 16088, '01', 'DIRECT', 2013, 10, '01', 298419.52, 311.00, 311, 0.00, 0.00, 0.00, 0.00),
	(459594, '31', '3166', '316656', 'SOUQ WAQIF', 11023, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459595, '31', '3166', '316656', 'SOUQ WAQIF', 11056, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459596, '31', '3166', '316656', 'SOUQ WAQIF', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459597, '31', '3166', '316656', 'SOUQ WAQIF', 11114, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459598, '31', '3166', '316649', 'SYMPHONY', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459599, '31', '3166', '316649', 'SYMPHONY', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459600, '31', '3166', '316649', 'SYMPHONY', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459601, '31', '3166', '316654', 'THE CUBE', 16088, '01', 'DIRECT', 2013, 10, '01', 89710.48, 104.50, 209, 0.00, 0.00, 0.00, 0.00),
	(459602, '31', '3167', '316782', 'AL MA\'ARAD', 11056, '02', 'DIRECT', 2013, 10, '01', 11225.13, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(459603, '31', '3167', '316782', 'AL MA\'ARAD', 11114, '02', 'DIRECT', 2013, 10, '01', 22597.95, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(459604, '31', '3167', '316719', 'SPA & MORE', 14598, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459605, '31', '3168', 'A98103', 'AMERICAN EAGLE O', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459606, '31', '3168', '316882', 'CARVEN', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459607, '31', '3168', 'F00247', 'FERRARI', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459608, '31', '3168', 'J04867', 'JACK&JONES', 16071, '01', 'DIRECT', 2013, 10, '01', 7301.04, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(459609, '31', '3168', 'K07426', 'KURT GEIGER', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459610, '31', '3168', '316892', 'LA MARTINA', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459611, '31', '3168', '316892', 'LA MARTINA', 11205, '01', 'DIRECT', 2013, 10, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459612, '31', '3168', '316892', 'LA MARTINA', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459613, '31', '3168', '316892', 'LA MARTINA', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459614, '31', '3168', '316887', 'MILLY', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459615, '31', '3168', '316887', 'MILLY', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459616, '31', '3168', '316881', 'MON AMOUR', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459617, '31', '3168', 'P42751', 'PARAH', 11023, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459618, '31', '3168', 'P42751', 'PARAH', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459619, '31', '3168', '316875', 'SACOOR BROTHERS', 14830, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459620, '31', '3168', 'T10842', 'TALEB JAHAN BIN', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(459621, '31', '3168', 'T10842', 'TALEB JAHAN BIN', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(459622, '31', '3168', '316875', 'THE NORTH FACE', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459623, '31', '3168', 'U02851', 'UTERQUE', 13045, '02', 'DIRECT', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459624, '31', '3168', 'U02851', 'UTERQUE', 14217, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459625, '31', '3168', 'U02851', 'UTERQUE', 14522, '03', 'DIRECT', 2013, 10, '01', 9902.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459626, '31', '3169', 'P05421', 'POLTRONA FRAU', 14852, '03', 'DIRECT', 2013, 10, '01', 13427.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459627, '31', '3169', '316916', 'SAFAT HOME', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459628, '31', '3169', '316962', 'TRENDA', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459629, '31', '3169', '316962', 'TRENDA', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459630, '31', '3169', '316979', 'WEST ELM', 14830, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459631, '31', '3170', '317024', 'BVLGARI', 13045, '02', 'DIRECT', 2013, 10, '01', 17539.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459632, '31', '3170', '317024', 'BVLGARI', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459633, '31', '3170', '317014', 'CROCS', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459634, '31', '3170', '317014', 'DUNHILL', 11056, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459635, '31', '3170', '317014', 'DUNHILL', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459636, '31', '3170', '317046', 'GOOD FEET', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(459637, '31', '3170', '317047', 'HARRYS OF LONDON', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459638, '31', '3170', '317052', 'HOTEL PARTICULIR', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(459639, '31', '3170', '317052', 'HOTEL PARTICULIR', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459640, '31', '3170', '317052', 'HOTEL PARTICULIR', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459641, '31', '3170', '317041', 'MAX & CO.', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459642, '31', '3170', '317041', 'MAX & CO.', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459643, '31', '3170', '317041', 'MAX & CO.', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459644, '31', '3170', '317019', 'SCHUMACHER', 11056, '02', 'DIRECT', 2013, 10, '01', 5169.47, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(459645, '31', '3170', '317065', 'TED BAKER LONDON', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(459646, '31', '3170', '317065', 'TED BAKER LONDON', 11205, '01', 'DIRECT', 2013, 10, '01', 5035.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(459647, '31', '3170', '317065', 'TED BAKER LONDON', 14068, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459648, '31', '3170', '317065', 'TED BAKER LONDON', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459649, '31', '3170', '317065', 'TED BAKER LONDON', 14242, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459650, '31', '3170', '317065', 'TED BAKER LONDON', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459651, '31', '3171', '317100', 'CARREFOUR', 11114, '02', 'DIRECT', 2013, 10, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(459652, '31', '3171', '317106', 'DUKKAN', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459653, '31', '3171', '317100', 'GEANT', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459654, '31', '3171', 'L00929', 'LULU', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459655, '31', '3171', 'L00929', 'LULU', 11064, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459656, '31', '3171', 'L00929', 'LULU', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459657, '31', '3171', '317103', 'TOYOUR AL JANNAH', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459658, '31', '3173', '317380', 'ALICE & OLIV.', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459659, '31', '3173', '317353', 'CALL IT SPRING', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459660, '31', '3173', '317374', 'DION', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459661, '31', '3173', '317374', 'DION', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459662, '31', '3173', '317363', 'DXL', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459663, '31', '3173', '317363', 'DXL', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459664, '31', '3173', '317300', 'FOX', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459665, '31', '3173', '317352', 'KATE SPADE', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459666, '31', '3173', '317352', 'KATE SPADE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459667, '31', '3173', '317352', 'KATE SPADE', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459668, '31', '3173', '317375', 'MENBUR', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459669, '31', '3173', '317349', 'ROSA CLARA', 14010, '01', 'DIRECT', 2013, 10, '01', 3524.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459670, '31', '3173', '317349', 'ROSA CLARA', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459671, '31', '3173', '317385', 'SUNDEK', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459672, '31', '3173', '317385', 'SUNDEK', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459673, '31', '3173', '317350', 'UNITED COLORS OF BEN', 16088, '01', 'DIRECT', 2013, 10, '01', 22826.24, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(459674, '31', '3173', '317373', 'VILEBREQUIN', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459676, '31', '3174', '317410', 'MUJI', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459677, '31', '3174', '317410', 'MUJI', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459678, '31', '3174', '317410', 'MUJI', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459679, '31', '3174', '317409', 'WILLIAMS-SONOMA', 11056, '02', 'DIRECT', 2013, 10, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(459680, '31', '3176', '317609', 'LAPAT', 11023, '02', 'DIRECT', 2013, 10, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459681, '31', '3176', '317609', 'LAPAT', 11056, '02', 'DIRECT', 2013, 10, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(459682, '31', '3176', '317609', 'LAPAT', 11114, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459683, '31', '3176', '317609', 'LAPAT', 11205, '01', 'DIRECT', 2013, 10, '01', 1369.57, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459684, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 11056, '02', 'DIRECT', 2013, 10, '01', 228128.05, 12.67, 30, 0.00, 0.00, 0.00, 0.00),
	(459685, '31', '3176', '317608', 'MRS.WHITE\'S PLACE', 16088, '01', 'DIRECT', 2013, 10, '01', 140314.24, 143.50, 287, 0.00, 0.00, 0.00, 0.00),
	(459686, '31', '3177', '317705', 'SOLARITY', 11114, '02', 'DIRECT', 2013, 10, '01', 3840.16, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(459687, '32', '3202', 'C01745', 'COMFORT', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 167999.10, 106.24, 613, 0.00, 0.00, 0.00, 0.00),
	(459688, '32', '3202', 'C01745', 'COMFORT', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 5035.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(459689, '32', '3213', 'P00122', 'PERSIL', 16088, '01', 'OMD', 2013, 10, '01', 19133.76, 17.62, 20, 0.00, 0.00, 0.00, 0.00),
	(459690, '33', '3301', 'L00221', 'LUX', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 14266.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(459691, '33', '3301', 'L00221', 'LUX', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 2685.44, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(459692, '33', '3312', '331207', 'DOMESTOS', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 33735.84, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(459693, '33', '3312', '331207', 'DOMESTOS', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 5874.40, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(459694, '33', '3312', 'J00113', 'JIF', 16071, '01', 'MAGNA GLOBAL', 2013, 10, '01', 39442.40, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(459695, '33', '3312', 'J00113', 'JIF', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 7888.48, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(459696, '36', '3601', 'C07841', 'CASSINA', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459697, '36', '3602', 'L03411', 'LATEX', 11023, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459698, '36', '3604', 'K08704', 'KITCHENHAUS', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459699, '36', '3604', 'K08704', 'KITCHENHAUS', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459700, '36', '3604', 'K08704', 'KITCHENHAUS', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459701, '36', '3604', '360406', 'NOLTE', 11015, '02', 'DIRECT', 2013, 10, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459702, '36', '3604', '360406', 'NOLTE', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459703, '36', '3604', '360406', 'NOLTE', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459704, '36', '3604', '360406', 'NOLTE', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459705, '39', '3904', '390458', 'K FAB', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459706, '39', '3904', 'T03120', 'TOP ROCK', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459707, '39', '3904', 'W03549', 'WERY', 11015, '02', 'DIRECT', 2013, 10, '01', 5478.29, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459708, '39', '3904', 'W03549', 'WERY', 11023, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459709, '39', '3904', 'W03549', 'WERY', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459710, '39', '3904', 'W03549', 'WERY', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459711, '40', '4001', 'H00082', 'HITACHI', 13029, '02', 'DIRECT', 2013, 10, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459712, '40', '4001', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459713, '40', '4001', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459714, '40', '4003', 'M85054', 'MIDEA', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459715, '40', '4003', 'W00051', 'WHIRLPOOL', 11056, '02', 'PHD', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459716, '40', '4004', 'H00082', 'HITACHI', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459717, '40', '4004', 'H00082', 'HITACHI', 11114, '02', 'DIRECT', 2013, 10, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459718, '40', '4004', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459719, '40', '4004', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459720, '40', '4004', 'S00112', 'SAMSUNG', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5035.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(459721, '40', '4005', 'P00034', 'PANASONIC', 11114, '02', 'ZENITH MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459722, '40', '4012', 'B04071', 'BEC', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459723, '40', '4012', 'H00082', 'HITACHI', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459724, '40', '4012', 'S00356', 'SHARP', 14788, '03', 'ICOM', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459725, '41', '4104', 'B00041', 'BABYLISS', 14788, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459726, '41', '4104', '410412', 'REVLON', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459727, '41', '4104', '410411', 'VIDAL SASSOON', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459728, '41', '4105', 'B00041', 'BABYLISS', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459729, '41', '4108', '410808', 'DEXON', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459730, '41', '4108', 'P00034', 'PANASONIC', 11056, '02', 'ZENITH MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459731, '41', '4108', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 10, '01', 14501.35, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(459732, '41', '4110', 'B00418', 'BRAUN', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459733, '42', '4207', 'P00162', 'PHILIPS', 13029, '02', 'CARAT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459734, '42', '4208', '420804', 'MIDEA', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459735, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 16071, '01', 'DIRECT', 2013, 10, '01', 151056.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(459736, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 16088, '01', 'DIRECT', 2013, 10, '01', 32423.32, 46.84, 88, 0.00, 0.00, 0.00, 0.00),
	(459737, '43', '4301', 'T00137', 'TEFAL', 11072, '02', 'MINDSHARE', 2013, 10, '01', 20301.90, 2.76, 6, 0.00, 0.00, 0.00, 0.00),
	(459738, '43', '4305', 'T00137', 'TEFAL', 11072, '02', 'MINDSHARE', 2013, 10, '01', 3383.65, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(459739, '44', '4401', '440134', 'BRAVO', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459740, '44', '4401', '440134', 'BRAVO', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459741, '44', '4401', 'P00162', 'PHILIPS', 11056, '02', 'CARAT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459742, '44', '4401', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459743, '44', '4401', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459744, '44', '4401', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459745, '44', '4401', 'S00356', 'SHARP', 11114, '02', 'ICOM', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459746, '44', '4401', 'S00356', 'SHARP', 14564, '16', 'ICOM', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459747, '44', '4401', 'S24141', 'SKYWORTH', 11056, '02', 'DIRECT', 2013, 10, '01', 8492.70, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(459748, '44', '4401', 'S24141', 'SKYWORTH', 11064, '02', 'DIRECT', 2013, 10, '01', 2900.27, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(459749, '44', '4401', 'S24141', 'SKYWORTH', 11114, '02', 'DIRECT', 2013, 10, '01', 9600.44, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(459750, '44', '4401', 'S00577', 'SONY', 11056, '02', 'UM7', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459751, '44', '4401', 'S00577', 'SONY', 11197, '01', 'UM7', 2013, 10, '01', 11480.25, 1.09, 1, 0.00, 0.00, 0.00, 0.00),
	(459752, '44', '4401', 'W00020', 'WANSA', 11015, '02', 'OMD', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459753, '44', '4401', 'W00020', 'WANSA', 11056, '02', 'OMD', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459754, '44', '4415', 'B04071', 'BEC', 12039, '01', 'DIRECT', 2013, 10, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459755, '44', '4415', 'B04071', 'BEC', 12732, '25', 'DIRECT', 2013, 10, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459756, '44', '4415', 'B04071', 'BEC', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459757, '44', '4415', 'S00112', 'SAMSUNG', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8502.77, 1.47, 2, 0.00, 0.00, 0.00, 0.00),
	(459758, '44', '4415', 'S00112', 'SAMSUNG', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2796.21, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(459759, '44', '4415', 'S00112', 'SAMSUNG', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 7895.19, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(459760, '44', '4415', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 1973.79, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(459761, '44', '4415', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2631.73, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(459762, '44', '4415', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 3618.63, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(459763, '44', '4415', 'S00112', 'SAMSUNG', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459764, '44', '4415', 'S00356', 'SHARP', 11023, '02', 'ICOM', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459765, '44', '4415', 'S00356', 'SHARP', 11056, '02', 'ICOM', 2013, 10, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459766, '47', '4701', 'A00506', 'ALFA ROMEO', 11056, '02', 'DIRECT', 2013, 10, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(459767, '47', '4701', 'A00506', 'ALFA ROMEO', 11114, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459768, '47', '4701', 'A00506', 'ALFA ROMEO', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459769, '47', '4701', 'A00743', 'ASTON MARTIN', 11056, '02', 'DIRECT', 2013, 10, '01', 10070.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459770, '47', '4701', 'A00765', 'AUDI', 11015, '02', 'MEDIA INSIGHT', 2013, 10, '01', 17804.45, 2.97, 5, 0.00, 0.00, 0.00, 0.00),
	(459771, '47', '4701', 'A00765', 'AUDI', 11023, '02', 'MEDIA INSIGHT', 2013, 10, '01', 17975.64, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(459772, '47', '4701', 'A00765', 'AUDI', 11114, '02', 'MEDIA INSIGHT', 2013, 10, '01', 23262.60, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(459773, '47', '4701', 'A00765', 'AUDI', 11205, '01', 'MEDIA INSIGHT', 2013, 10, '01', 24867.17, 4.60, 5, 0.00, 0.00, 0.00, 0.00),
	(459774, '47', '4701', 'A00765', 'AUDI', 14068, '01', 'MEDIA INSIGHT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459775, '47', '4701', 'B00017', 'B.M.W.', 11015, '02', 'ZENITH MEDIA', 2013, 10, '01', 12755.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459776, '47', '4701', 'B00017', 'B.M.W.', 11205, '01', 'ZENITH MEDIA', 2013, 10, '01', 20140.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459777, '47', '4701', 'B00017', 'B.M.W.', 14159, '01', 'ZENITH MEDIA', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459778, '47', '4701', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459779, '47', '4701', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459780, '47', '4701', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(459781, '47', '4701', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 6461.84, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459782, '47', '4701', 'C00291', 'CHRYSLER', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(459783, '47', '4701', 'C00291', 'CHRYSLER', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459784, '47', '4701', 'C00291', 'CHRYSLER', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 16616.16, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(459785, '47', '4701', 'C00291', 'CHRYSLER', 11072, '02', 'MEDIAEDGE', 2013, 10, '01', 34407.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(459786, '47', '4701', 'C00291', 'CHRYSLER', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(459787, '47', '4701', 'C00291', 'CHRYSLER', 11205, '01', 'MEDIAEDGE', 2013, 10, '01', 12863.25, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(459788, '47', '4701', 'C00291', 'CHRYSLER', 14705, '07', 'MEDIAEDGE', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459789, '47', '4701', 'C00312', 'CITROEN', 11056, '02', 'OMD', 2013, 10, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459790, '47', '4701', 'C00312', 'CITROEN', 11114, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459791, '47', '4701', 'D00259', 'DODGE', 16071, '01', 'MEDIAEDGE', 2013, 10, '01', 136410.28, 63.00, 113, 0.00, 0.00, 0.00, 0.00),
	(459792, '47', '4701', 'D00259', 'DODGE', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 130747.36, 115.00, 191, 0.00, 0.00, 0.00, 0.00),
	(459793, '47', '4701', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459794, '47', '4701', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 25108.86, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(459795, '47', '4701', 'H00088', 'HONDA', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 6042.24, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(459796, '47', '4701', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 31016.83, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(459797, '47', '4701', 'H00088', 'HONDA', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459798, '47', '4701', 'H00104', 'HYUNDAI', 11072, '02', 'MPG', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459799, '47', '4701', 'H00104', 'HYUNDAI', 14101, '29', 'MPG', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459800, '47', '4701', 'I00523', 'INFINITI', 11023, '02', 'MINDSHARE', 2013, 10, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(459801, '47', '4701', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 10, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(459802, '47', '4701', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 10, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459803, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 22826.24, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459804, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459805, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459806, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 11205, '01', 'MEDIAEDGE', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459807, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16071, '01', 'MEDIAEDGE', 2013, 10, '01', 57988.72, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(459808, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 39274.56, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(459809, '47', '4701', 'K00077', 'KIA', 11072, '02', 'MPG', 2013, 10, '01', 7401.74, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459810, '47', '4701', 'L00128', 'LEXUS', 11015, '02', 'ICOM', 2013, 10, '01', 54782.94, 9.18, 6, 0.00, 0.00, 0.00, 0.00),
	(459811, '47', '4701', 'L00128', 'LEXUS', 11023, '02', 'ICOM', 2013, 10, '01', 18260.98, 3.06, 2, 0.00, 0.00, 0.00, 0.00),
	(459812, '47', '4701', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 10, '01', 79757.55, 10.59, 6, 0.00, 0.00, 0.00, 0.00),
	(459813, '47', '4701', 'L00128', 'LEXUS', 11205, '01', 'ICOM', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459814, '47', '4701', 'M00127', 'MASERATI', 11023, '02', 'DIRECT', 2013, 10, '01', 17233.81, 2.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459815, '47', '4701', 'M00127', 'MASERATI', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459816, '47', '4701', 'M00127', 'MASERATI', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459817, '47', '4701', 'M00127', 'MASERATI', 11205, '01', 'DIRECT', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459818, '47', '4701', 'M00162', 'MAZDA', 14242, '01', 'ICOM', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459819, '47', '4701', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 10, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459820, '47', '4701', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 10, '01', 22597.95, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(459821, '47', '4701', 'M00194', 'MERCEDES', 11064, '02', 'OMD', 2013, 10, '01', 6344.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459822, '47', '4701', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459823, '47', '4701', 'M00194', 'MERCEDES', 14242, '01', 'OMD', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459824, '47', '4701', 'M00194', 'MERCEDES', 17038, '08', 'OMD', 2013, 10, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(459825, '47', '4701', 'P00141', 'PEUGEOT', 14705, '07', 'OMD', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459826, '47', '4701', 'P00141', 'PEUGEOT', 14837, '28', 'OMD', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459827, '47', '4701', 'P04351', 'PORSCHE', 11023, '02', 'OMD', 2013, 10, '01', 22826.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459828, '47', '4701', 'P04351', 'PORSCHE', 11056, '02', 'OMD', 2013, 10, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459829, '47', '4701', 'P04351', 'PORSCHE', 11114, '02', 'OMD', 2013, 10, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459830, '47', '4701', 'P04351', 'PORSCHE', 13045, '02', 'OMD', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459831, '47', '4701', 'P04351', 'PORSCHE', 14068, '01', 'OMD', 2013, 10, '01', 8392.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459832, '47', '4701', 'P04351', 'PORSCHE', 14217, '03', 'OMD', 2013, 10, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459833, '47', '4701', 'P04351', 'PORSCHE', 14564, '16', 'OMD', 2013, 10, '01', 9063.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459834, '47', '4701', 'P04351', 'PORSCHE', 14852, '03', 'OMD', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459835, '47', '4701', 'P04351', 'PORSCHE', 15222, '14', 'OMD', 2013, 10, '01', 8056.32, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459836, '47', '4701', 'S00274', 'SEAT', 13045, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459837, '47', '4701', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(459838, '47', '4701', 'S00802', 'SUZUKI', 11072, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 1289.01, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(459839, '47', '4701', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(459840, '47', '4701', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 10, '01', 44939.15, 7.55, 5, 0.00, 0.00, 0.00, 0.00),
	(459841, '47', '4701', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 10, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(459842, '47', '4701', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 10, '01', 70492.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459843, '47', '4701', 'T00328', 'TOYOTA', 11064, '02', 'ICOM', 2013, 10, '01', 12326.16, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(459844, '47', '4701', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 10, '01', 44981.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459845, '47', '4701', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 10, '01', 34893.93, 4.53, 3, 0.00, 0.00, 0.00, 0.00),
	(459846, '47', '4701', 'T00328', 'TOYOTA', 11171, '01', 'ICOM', 2013, 10, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459847, '47', '4701', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 10, '01', 8459.13, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(459848, '47', '4701', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 10, '01', 4984.84, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(459849, '47', '4701', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 10, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459850, '47', '4701', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459851, '47', '4701', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 10, '01', 46659.52, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(459852, '47', '4701', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 10, '01', 55051.52, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(459853, '47', '4702', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459854, '47', '4702', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459855, '47', '4702', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 31016.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459856, '47', '4702', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459857, '47', '4702', 'G00080', 'GMC', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459858, '47', '4702', '470214', 'HIGER', 11056, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(459859, '47', '4702', 'I00129', 'ISUZU', 11023, '02', 'AGA MEDIA', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459860, '47', '4702', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459861, '47', '4702', 'I00129', 'ISUZU', 11114, '02', 'AGA MEDIA', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459862, '47', '4702', 'T00096', 'TATA', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459863, '47', '4704', 'I00129', 'ISUZU', 11056, '02', 'AGA MEDIA', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(459864, '47', '4704', 'I00129', 'ISUZU', 11114, '02', 'AGA MEDIA', 2013, 10, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(459865, '47', '4705', 'C00245', 'CHEVROLET', 14068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459866, '47', '4705', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459867, '47', '4705', 'F00160', 'FORD', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459868, '47', '4705', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459869, '47', '4705', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459870, '47', '4705', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 10, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459871, '47', '4705', 'F00160', 'FORD', 14788, '03', 'MEDIAEDGE', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459872, '47', '4705', 'F00160', 'FORD', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 20476.48, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(459873, '47', '4705', 'G00080', 'GMC', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459874, '47', '4705', 'G00080', 'GMC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459875, '47', '4705', 'G00080', 'GMC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459876, '47', '4705', 'G00080', 'GMC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459877, '47', '4705', 'H00088', 'HONDA', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459878, '47', '4705', 'H00088', 'HONDA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 16246.91, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(459879, '47', '4705', 'H00088', 'HONDA', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 23631.87, 3.15, 2, 0.00, 0.00, 0.00, 0.00),
	(459880, '47', '4705', 'I00523', 'INFINITI', 11056, '02', 'MINDSHARE', 2013, 10, '01', 8861.95, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(459881, '47', '4705', 'I00523', 'INFINITI', 11114, '02', 'MINDSHARE', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459882, '47', '4705', 'I00523', 'INFINITI', 16088, '01', 'MINDSHARE', 2013, 10, '01', 317263.04, 353.24, 1142, 0.00, 0.00, 0.00, 0.00),
	(459883, '47', '4705', 'J00043', 'JEEP', 16088, '01', 'MEDIAEDGE', 2013, 10, '01', 52701.76, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(459884, '47', '4705', 'L00128', 'LEXUS', 11114, '02', 'ICOM', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459885, '47', '4705', 'M00162', 'MAZDA', 14068, '01', 'ICOM', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459886, '47', '4705', 'M00194', 'MERCEDES', 11015, '02', 'OMD', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459887, '47', '4705', 'M00194', 'MERCEDES', 11023, '02', 'OMD', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459888, '47', '4705', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 10, '01', 29539.84, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459889, '47', '4705', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 10, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459890, '47', '4705', 'M00194', 'MERCEDES', 13045, '02', 'OMD', 2013, 10, '01', 15105.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459891, '47', '4705', 'M00194', 'MERCEDES', 15222, '14', 'OMD', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459892, '47', '4705', 'M00194', 'MERCEDES', 16088, '01', 'OMD', 2013, 10, '01', 18965.92, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(459893, '47', '4705', 'M82165', 'MINI', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459894, '47', '4705', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459895, '47', '4705', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459896, '47', '4705', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 10, '01', 21483.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459897, '47', '4705', 'M00301', 'MITSUBISHI', 14564, '16', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459898, '47', '4705', 'R00280', 'RENAULT', 11056, '02', 'OPTIMEDIA', 2013, 10, '01', 36924.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(459899, '47', '4705', 'R00280', 'RENAULT', 11064, '02', 'OPTIMEDIA', 2013, 10, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459900, '47', '4705', 'R00280', 'RENAULT', 11072, '02', 'OPTIMEDIA', 2013, 10, '01', 14098.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459901, '47', '4705', 'R00280', 'RENAULT', 11114, '02', 'OPTIMEDIA', 2013, 10, '01', 66464.64, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(459902, '47', '4705', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 10, '01', 17975.66, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(459903, '47', '4705', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 10, '01', 8987.83, 1.51, 1, 0.00, 0.00, 0.00, 0.00),
	(459904, '47', '4705', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459905, '47', '4705', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 10, '01', 46525.24, 6.04, 4, 0.00, 0.00, 0.00, 0.00),
	(459906, '47', '4705', 'T00328', 'TOYOTA', 11205, '01', 'ICOM', 2013, 10, '01', 11278.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459907, '47', '4705', 'T00328', 'TOYOTA', 11213, '01', 'ICOM', 2013, 10, '01', 5286.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459908, '47', '4705', 'T00328', 'TOYOTA', 11304, '02', 'ICOM', 2013, 10, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459909, '47', '4705', 'T00328', 'TOYOTA', 13045, '02', 'ICOM', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459910, '47', '4705', 'V00151', 'VOLKSWAGEN', 11015, '02', 'MEDIACOM', 2013, 10, '01', 5820.69, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(459911, '47', '4705', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 10, '01', 66612.33, 8.98, 5, 0.00, 0.00, 0.00, 0.00),
	(459912, '47', '4705', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 10, '01', 59375.06, 7.96, 5, 0.00, 0.00, 0.00, 0.00),
	(459913, '47', '4705', '470519', 'Z', 11205, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459914, '47', '4711', 'H01011', 'HYOSUNG CRUISE', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459915, '47', '4711', 'P01306', 'PIAGGIO', 11015, '02', 'DIRECT', 2013, 10, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(459916, '47', '4711', '471119', 'SYM', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459917, '47', '4711', 'V00502', 'VESPA', 11015, '02', 'DIRECT', 2013, 10, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(459918, '47', '4713', 'C00022', 'CADILLAC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 12554.42, 1.62, 2, 0.00, 0.00, 0.00, 0.00),
	(459919, '47', '4713', 'C00022', 'CADILLAC', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 49626.91, 6.60, 5, 0.00, 0.00, 0.00, 0.00),
	(459920, '47', '4713', 'C00245', 'CHEVROLET', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 20543.61, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(459921, '47', '4713', 'C00245', 'CHEVROLET', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 86404.02, 11.22, 11, 0.00, 0.00, 0.00, 0.00),
	(459922, '47', '4713', 'C00245', 'CHEVROLET', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 75863.68, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459923, '47', '4713', 'C00245', 'CHEVROLET', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 98589.21, 13.13, 9, 0.00, 0.00, 0.00, 0.00),
	(459924, '47', '4713', 'C00245', 'CHEVROLET', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459925, '47', '4713', 'D00259', 'DODGE', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459926, '47', '4713', 'D00259', 'DODGE', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459927, '47', '4713', 'D00259', 'DODGE', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459928, '47', '4713', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 44309.76, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459929, '47', '4713', 'D00259', 'DODGE', 11072, '02', 'MEDIAEDGE', 2013, 10, '01', 92647.68, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459930, '47', '4713', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459931, '47', '4713', 'D00259', 'DODGE', 11205, '01', 'MEDIAEDGE', 2013, 10, '01', 11735.37, 2.09, 2, 0.00, 0.00, 0.00, 0.00),
	(459932, '47', '4713', 'D00259', 'DODGE', 14068, '01', 'MEDIAEDGE', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459933, '47', '4713', 'D00259', 'DODGE', 14242, '01', 'MEDIAEDGE', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459934, '47', '4713', 'D00259', 'DODGE', 14564, '16', 'MEDIAEDGE', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459935, '47', '4713', 'D00259', 'DODGE', 14837, '28', 'MEDIAEDGE', 2013, 10, '01', 7049.28, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459936, '47', '4713', 'F00160', 'FORD', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 75863.68, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(459937, '47', '4713', 'F00160', 'FORD', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 103389.44, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(459938, '47', '4713', 'F00160', 'FORD', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459939, '47', '4713', 'F00160', 'FORD', 11205, '01', 'MEDIAEDGE', 2013, 10, '01', 34239.36, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459940, '47', '4713', 'F00160', 'FORD', 11213, '01', 'MEDIAEDGE', 2013, 10, '01', 21819.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459941, '47', '4713', 'F00160', 'FORD', 11304, '02', 'MEDIAEDGE', 2013, 10, '01', 15065.31, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(459942, '47', '4713', 'F00160', 'FORD', 14233, '01', 'MEDIAEDGE', 2013, 10, '01', 5874.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459943, '47', '4713', 'F00160', 'FORD', 16071, '01', 'MEDIAEDGE', 2013, 10, '01', 13762.88, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(459944, '47', '4713', 'G00080', 'GMC', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459945, '47', '4713', 'H00104', 'HYUNDAI', 11015, '02', 'MPG', 2013, 10, '01', 18260.98, 3.14, 3, 0.00, 0.00, 0.00, 0.00),
	(459946, '47', '4713', 'H00104', 'HYUNDAI', 11056, '02', 'MPG', 2013, 10, '01', 48740.73, 6.57, 4, 0.00, 0.00, 0.00, 0.00),
	(459947, '47', '4713', 'H00104', 'HYUNDAI', 11114, '02', 'MPG', 2013, 10, '01', 73849.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(459948, '47', '4713', 'H00104', 'HYUNDAI', 11205, '01', 'MPG', 2013, 10, '01', 24706.04, 4.57, 3, 0.00, 0.00, 0.00, 0.00),
	(459949, '47', '4713', 'H00104', 'HYUNDAI', 14713, '03', 'MPG', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459950, '47', '4713', 'K00077', 'KIA', 11056, '02', 'MPG', 2013, 10, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459951, '47', '4713', 'K00077', 'KIA', 11114, '02', 'MPG', 2013, 10, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459952, '47', '4713', 'M00301', 'MITSUBISHI', 11015, '02', 'DIRECT', 2013, 10, '01', 28818.12, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459953, '47', '4713', 'M00301', 'MITSUBISHI', 11056, '02', 'DIRECT', 2013, 10, '01', 30278.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(459954, '47', '4713', 'M00301', 'MITSUBISHI', 11114, '02', 'DIRECT', 2013, 10, '01', 37515.59, 5.03, 3, 0.00, 0.00, 0.00, 0.00),
	(459955, '47', '4713', 'M00301', 'MITSUBISHI', 11205, '01', 'DIRECT', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459956, '47', '4713', 'N00140', 'NISSAN', 11114, '02', 'MINDSHARE', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459957, '47', '4713', 'S00802', 'SUZUKI', 11015, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 3759.61, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459958, '47', '4713', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459959, '47', '4713', 'S00802', 'SUZUKI', 11114, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 5370.87, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459960, '47', '4713', 'T00328', 'TOYOTA', 11015, '02', 'ICOM', 2013, 10, '01', 26963.49, 4.53, 3, 0.00, 0.00, 0.00, 0.00),
	(459961, '47', '4713', 'T00328', 'TOYOTA', 11023, '02', 'ICOM', 2013, 10, '01', 17975.66, 3.02, 2, 0.00, 0.00, 0.00, 0.00),
	(459962, '47', '4713', 'T00328', 'TOYOTA', 11049, '02', 'ICOM', 2013, 10, '01', 26854.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459963, '47', '4713', 'T00328', 'TOYOTA', 11072, '02', 'ICOM', 2013, 10, '01', 30882.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459964, '47', '4713', 'T00328', 'TOYOTA', 11114, '02', 'ICOM', 2013, 10, '01', 38032.54, 5.02, 3, 0.00, 0.00, 0.00, 0.00),
	(459965, '47', '4713', 'T00328', 'TOYOTA', 12732, '25', 'ICOM', 2013, 10, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459966, '47', '4714', 'B01877', 'BAHRAH COM.CO.', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459967, '47', '4716', 'S00802', 'SUZUKI', 11056, '02', 'LINKS COMMUNICATION', 2013, 10, '01', 4565.24, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459968, '47', '4717', 'D00259', 'DODGE', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 3566.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459969, '47', '4717', 'D00259', 'DODGE', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(459970, '47', '4717', '471711', 'SSANG YONG', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459971, '47', '4717', '471711', 'SSANG YONG', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(459972, '47', '4717', 'V00151', 'VOLKSWAGEN', 11056, '02', 'MEDIACOM', 2013, 10, '01', 15508.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459973, '47', '4717', 'V00151', 'VOLKSWAGEN', 11114, '02', 'MEDIACOM', 2013, 10, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(459974, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459975, '47', '4718', 'A04639', 'AL ZAYANI CARS', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459976, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 10, '01', 5021.77, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459977, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 10, '01', 5021.77, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459978, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 6498.76, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459979, '47', '4718', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 6498.76, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459980, '47', '4718', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(459981, '47', '4718', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 953.31, 0.19, 3, 0.00, 0.00, 0.00, 0.00),
	(459982, '47', '4718', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(459983, '47', '4718', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(459984, '47', '4718', 'S22129', 'SELECT', 11056, '02', 'DIRECT', 2013, 10, '01', 5236.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459985, '47', '4718', 'S22129', 'SELECT', 11072, '02', 'DIRECT', 2013, 10, '01', 4968.06, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(459986, '47', '4718', 'S22129', 'SELECT', 11114, '02', 'DIRECT', 2013, 10, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(459987, '47', '4721', 'C00245', 'CHEVROLET', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459988, '47', '4721', 'H00088', 'HONDA', 11015, '02', 'DIRECT', 2013, 10, '01', 9566.88, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459989, '47', '4721', 'H00088', 'HONDA', 11114, '02', 'DIRECT', 2013, 10, '01', 20308.64, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(459990, '47', '4721', 'H00088', 'HONDA', 11171, '01', 'DIRECT', 2013, 10, '01', 6042.24, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(459991, '47', '4721', 'T00328', 'TOYOTA', 11023, '02', 'DIRECT', 2013, 10, '01', 5021.77, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459992, '47', '4721', 'T00328', 'TOYOTA', 11056, '02', 'DIRECT', 2013, 10, '01', 6498.76, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(459993, '47', '4722', 'A91767', 'AL MULLA', 11023, '02', 'DIRECT', 2013, 10, '01', 10015.00, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(459994, '47', '4722', 'A91767', 'AL MULLA', 11056, '02', 'DIRECT', 2013, 10, '01', 14622.20, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(459995, '47', '4722', 'A91767', 'AL MULLA', 11072, '02', 'DIRECT', 2013, 10, '01', 15543.66, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(459996, '47', '4722', 'A91767', 'AL MULLA', 11114, '02', 'DIRECT', 2013, 10, '01', 27703.62, 3.57, 10, 0.00, 0.00, 0.00, 0.00),
	(459997, '47', '4722', '472202', 'ARABA CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 9194.26, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(459998, '47', '4722', 'K00001', 'KUWAIT FINANCE HO', 14564, '16', 'OMD', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(459999, '47', '4724', 'N00140', 'NISSAN', 11056, '02', 'MINDSHARE', 2013, 10, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460000, '47', '4724', 'V00151', 'VOLKSWAGEN', 14068, '01', 'MEDIACOM', 2013, 10, '01', 5035.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460001, '47', '4725', 'A35581', 'ARCTIC CAT', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460002, '47', '4725', 'A35581', 'ARCTIC CAT', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460003, '47', '4725', '472505', 'SCOOT COUPE', 11239, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460004, '47', '4725', '472505', 'STORMY', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460005, '47', '4725', '472505', 'STORMY', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460006, '47', '4730', 'C09392', 'CALIFORNIA ROAD.', 11239, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460007, '48', '4801', 'F01200', 'FALKEN', 11056, '02', 'DIRECT', 2013, 10, '01', 3544.78, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(460008, '48', '4801', 'F01200', 'FALKEN', 11064, '02', 'DIRECT', 2013, 10, '01', 11601.08, 1.84, 4, 0.00, 0.00, 0.00, 0.00),
	(460009, '48', '4801', 'H00115', 'HANKOOK', 11072, '02', 'OPTIMEDIA', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460010, '48', '4801', 'M00222', 'MICHELIN', 14564, '16', 'MEDIAEDGE', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460011, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460012, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460013, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460014, '48', '4801', 'P01313', 'PIRELLI  TIRES', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460015, '48', '4804', 'A04758', 'AUTO GLYM', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460016, '48', '4806', '480646', 'ARABS TURBO', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460017, '48', '4806', 'M00194', 'MERCEDES', 11056, '02', 'OMD', 2013, 10, '01', 11413.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460018, '48', '4806', 'M00194', 'MERCEDES', 11114, '02', 'OMD', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460019, '49', '4901', 'C02115', 'COFRAN', 17038, '08', 'DIRECT', 2013, 10, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(460020, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460021, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460022, '49', '4903', 'K03325', 'KUWAIT NAT\'L P.C', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460023, '49', '4905', 'O39919', 'OULA', 11056, '02', 'DIRECT', 2013, 10, '01', 18462.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460024, '49', '4905', 'O39919', 'OULA', 11205, '01', 'DIRECT', 2013, 10, '01', 644.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(460025, '49', '4905', 'O39919', 'OULA', 11262, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460026, '50', '5001', 'S00007', 'S.T.DUPONT', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460027, '51', '5103', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 10, '01', 14098.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(460028, '51', '5110', 'P00034', 'PANASONIC', 11064, '02', 'ZENITH MEDIA', 2013, 10, '01', 13776.28, 2.18, 5, 0.00, 0.00, 0.00, 0.00),
	(460029, '51', '5110', 'P00034', 'PANASONIC', 12773, '01', 'ZENITH MEDIA', 2013, 10, '01', 483.37, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(460030, '51', '5125', 'M00230', 'MICROSOFT', 11023, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460031, '51', '5125', 'M00230', 'MICROSOFT', 11056, '02', 'DIRECT', 2013, 10, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460032, '51', '5128', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460033, '51', '5134', 'I06715', 'I PHONE', 11056, '02', 'DIRECT', 2013, 10, '01', 40617.28, 5.50, 9, 0.00, 0.00, 0.00, 0.00),
	(460034, '51', '5134', 'I06715', 'I PHONE', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460035, '51', '5134', 'I06715', 'I PHONE', 11114, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460036, '51', '5148', 'A00055', 'ACER', 11056, '02', 'UM7', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460037, '51', '5148', 'A00634', 'APPLE', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.95, 0.95, 2, 0.00, 0.00, 0.00, 0.00),
	(460038, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11056, '02', 'OMD', 2013, 10, '01', 21416.38, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(460039, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11072, '02', 'OMD', 2013, 10, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460040, '51', '5148', 'H00072', 'HEWLETT PACKARD', 11114, '02', 'OMD', 2013, 10, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(460041, '51', '5148', 'T00312', 'TOSHIBA', 11056, '02', 'OMD', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460042, '51', '5153', 'A26571', 'ATLAS', 11056, '02', 'DIRECT', 2013, 10, '01', 2363.18, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(460043, '51', '5183', '518305', 'BLACKBERRY', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460044, '51', '5183', '518305', 'BLACKBERRY', 13029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460045, '51', '5183', '518305', 'BLACKBERRY', 14010, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460046, '51', '5183', '518306', 'GOOGLE', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460047, '51', '5183', 'H05036', 'HTC', 11049, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 2739.14, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(460048, '51', '5183', 'H05036', 'HTC', 11072, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 6767.30, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(460049, '51', '5183', 'H05036', 'HTC', 12039, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 12453.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460050, '51', '5183', '518306', 'HUAWEI', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460051, '51', '5183', '518306', 'HUAWEI', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460052, '51', '5183', 'L02271', 'LG', 11056, '02', 'MINDSHARE', 2013, 10, '01', 25847.36, 3.46, 6, 0.00, 0.00, 0.00, 0.00),
	(460053, '51', '5183', 'L02271', 'LG', 11064, '02', 'MINDSHARE', 2013, 10, '01', 9063.36, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(460054, '51', '5183', 'L02271', 'LG', 11072, '02', 'MINDSHARE', 2013, 10, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460055, '51', '5183', 'L02271', 'LG', 11114, '02', 'MINDSHARE', 2013, 10, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(460056, '51', '5183', 'N00154', 'NOKIA', 11114, '02', 'CARAT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460057, '51', '5183', 'S00112', 'SAMSUNG', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 22893.37, 3.07, 6, 0.00, 0.00, 0.00, 0.00),
	(460058, '51', '5183', 'S00112', 'SAMSUNG', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5075.47, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(460059, '51', '5183', 'S00112', 'SAMSUNG', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 28197.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460060, '51', '5183', 'S00112', 'SAMSUNG', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 40348.72, 5.80, 9, 0.00, 0.00, 0.00, 0.00),
	(460061, '51', '5183', 'S00112', 'SAMSUNG', 12773, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 483.37, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(460062, '51', '5183', '518306', 'SONY', 11023, '02', 'UM7', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460063, '51', '5183', '518306', 'SONY', 11056, '02', 'UM7', 2013, 10, '01', 15139.16, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460064, '51', '5183', '518306', 'SONY', 11072, '02', 'UM7', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460065, '51', '5183', '518306', 'SONY', 11114, '02', 'UM7', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460066, '51', '5183', '518306', 'SONY', 11197, '01', 'UM7', 2013, 10, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460067, '51', '5183', '518306', 'SONY', 13029, '02', 'UM7', 2013, 10, '01', 8392.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460068, '51', '5183', '518306', 'SONY', 13045, '02', 'UM7', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460069, '51', '5183', '518306', 'SONY', 14010, '01', 'UM7', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460070, '51', '5183', '518306', 'SONY', 14598, '02', 'UM7', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460071, '51', '5185', '518501', 'APPLE', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460072, '51', '5187', 'J03651', 'JARIR COMPUTER S', 11072, '02', 'DIRECT', 2013, 10, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460073, '51', '5187', '518765', 'TRUST TECHNOLOGY', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460074, '51', '5191', '519178', 'SNIPP', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460075, '52', '5201', 'D03149', 'DRAKE & SCULL', 11064, '02', 'DIRECT', 2013, 10, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460076, '52', '5203', 'A05401', 'AL ROIAH BLNGUAL', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460077, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11023, '02', 'DIRECT', 2013, 10, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460078, '52', '5203', 'K01000', 'KUWAIT ENG.SCH.', 11072, '02', 'DIRECT', 2013, 10, '01', 28197.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460079, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 10, '01', 2547.79, 0.64, 5, 0.00, 0.00, 0.00, 0.00),
	(460080, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 10, '01', 1341.03, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(460081, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11114, '02', 'DIRECT', 2013, 10, '01', 2265.84, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(460082, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11205, '01', 'DIRECT', 2013, 10, '01', 1510.56, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(460083, '52', '5203', 'K00996', 'KUWAIT UNIVERSTY', 11239, '01', 'DIRECT', 2013, 10, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460084, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11056, '02', 'DIRECT', 2013, 10, '01', 28163.55, 1.53, 3, 0.00, 0.00, 0.00, 0.00),
	(460085, '52', '5204', 'A11670', 'AL ATHARI PVT.I.', 11114, '02', 'DIRECT', 2013, 10, '01', 7049.28, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460086, '52', '5204', 'A05462', 'AMIDEAST', 11056, '02', 'CLICK ART', 2013, 10, '01', 5021.75, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(460087, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11056, '02', 'DIRECT', 2013, 10, '01', 9868.98, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(460088, '52', '5204', 'H01128', 'HIGH STUDIES I.', 11114, '02', 'DIRECT', 2013, 10, '01', 8036.17, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(460089, '52', '5204', 'I00092', 'INFO CENTER', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460090, '52', '5204', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460091, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11056, '02', 'DIRECT', 2013, 10, '01', 1369.56, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(460092, '52', '5204', 'I01340', 'INTEGRATED S.I.', 11114, '02', 'DIRECT', 2013, 10, '01', 2054.34, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(460093, '52', '5204', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 10, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460094, '52', '5204', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 537.08, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(460095, '52', '5205', 'A05502', 'AL BAYADER', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460096, '52', '5205', 'M02529', 'MISS 1', 14233, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460097, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460098, '52', '5207', 'A10771', 'A.M.G. GARAGE', 11205, '01', 'DIRECT', 2013, 10, '01', 5478.29, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(460099, '52', '5207', 'A95342', 'AUTO 1', 12732, '25', 'DIRECT', 2013, 10, '01', 3088.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460100, '52', '5207', 'A95342', 'AUTO 1', 12807, '25', 'DIRECT', 2013, 10, '01', 3806.61, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460101, '52', '5207', 'H00088', 'HONDA', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460102, '52', '5207', 'N00140', 'NISSAN', 11064, '02', 'MINDSHARE', 2013, 10, '01', 6163.08, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(460103, '52', '5207', 'R01424', 'RABIAH TECH. CO.', 11239, '01', 'DIRECT', 2013, 10, '01', 3021.12, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(460104, '52', '5208', 'F01757', 'FAHAD AL MARZOUK', 14168, '03', 'DIRECT', 2013, 10, '01', 11010.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460105, '52', '5209', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1329.29, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(460106, '52', '5210', 'A10851', 'AL DANA SERVICE', 11015, '02', 'DIRECT', 2013, 10, '01', 11225.12, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(460107, '52', '5210', 'C02466', 'CDC PROF.SERVICE', 11056, '02', 'DIRECT', 2013, 10, '01', 22597.95, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(460108, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11171, '01', 'DIRECT', 2013, 10, '01', 61093.76, 10.50, 20, 0.00, 0.00, 0.00, 0.00),
	(460109, '52', '5210', 'I00720', 'INT\'L MEDIA GRP', 11262, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460110, '52', '5210', 'K03350', 'K.F.A.S.', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460111, '52', '5210', 'K03350', 'K.F.A.S.', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460112, '52', '5210', 'K01044', 'KUNA', 16014, '01', 'DIRECT', 2013, 10, '01', 6235.05, 50.54, 38, 0.00, 0.00, 0.00, 0.00),
	(460113, '52', '5210', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 10, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460114, '52', '5212', '521230', 'CANADIAN INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460115, '52', '5212', '521230', 'CANADIAN INT\'L', 11114, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460116, '52', '5212', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460117, '52', '5212', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 1611.26, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460118, '52', '5213', 'A19336', 'AL TAMAYOZ M.SCH', 11056, '02', 'DIRECT', 2013, 10, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460119, '52', '5213', 'B03880', 'BRITISH INT\'L N.', 11023, '02', 'DIRECT', 2013, 10, '01', 268.54, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(460120, '52', '5216', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.26, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(460121, '52', '5218', 'H02844', 'HAIR & BEAUTY C.', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(460122, '52', '5218', 'L04394', 'LALIQUE', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460123, '52', '5218', 'O00000', 'OTHERS', 14788, '03', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460124, '52', '5219', 'A19400', 'AL OMAR CENTER', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460125, '52', '5219', 'A18714', 'AL YASEEN FOR HJ', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460126, '52', '5219', 'A19042', 'ARABIA.COM', 11213, '01', 'DIRECT', 2013, 10, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460127, '52', '5219', 'I02855', 'IDP EDUCATION', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460128, '52', '5221', 'B05449', 'BAYT.COM', 11064, '02', 'DIRECT', 2013, 10, '01', 80563.20, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(460129, '52', '5222', 'I03803', 'INT\'L HOUSE INST', 11114, '02', 'DIRECT', 2013, 10, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460130, '52', '5222', 'L04965', 'LOYAC', 11114, '02', 'DIRECT', 2013, 10, '01', 2806.28, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(460131, '52', '5223', 'A21756', 'AL JLASI CAMP', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460132, '52', '5223', 'W01623', 'WWICS', 11056, '02', 'DIRECT', 2013, 10, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460133, '52', '5223', 'W01623', 'WWICS', 11072, '02', 'DIRECT', 2013, 10, '01', 4884.14, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(460134, '52', '5224', 'O04135', 'ORIENT CONSULT.C', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460135, '52', '5225', 'A00161', 'AL AHLIA INS.', 11056, '02', 'DIRECT', 2013, 10, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460136, '52', '5225', 'A00161', 'AL AHLIA INS.', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460137, '52', '5225', 'A00196', 'AL BABTAIN', 11072, '02', 'OMD', 2013, 10, '01', 4028.16, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460138, '52', '5225', 'A24360', 'AMG', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460139, '52', '5225', 'A24360', 'AMG', 11064, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460140, '52', '5225', 'A24360', 'AMG', 11072, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460141, '52', '5225', 'A24360', 'AMG', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460142, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460143, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11064, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460144, '52', '5225', 'A36245', 'AUTOMAK CAR R.CO', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460145, '52', '5225', 'C07442', 'COSTA COFFEE', 11072, '02', 'DIRECT', 2013, 10, '01', 671.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460146, '52', '5225', 'E01729', 'ENGLISH S.FAHEEL', 11072, '02', 'DIRECT', 2013, 10, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460147, '52', '5225', 'I00092', 'INFO CENTER', 11114, '02', 'DIRECT', 2013, 10, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460148, '52', '5225', 'K01044', 'KUNA', 11015, '02', 'DIRECT', 2013, 10, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460149, '52', '5225', 'K01044', 'KUNA', 11049, '02', 'DIRECT', 2013, 10, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460150, '52', '5225', 'K01044', 'KUNA', 11304, '02', 'DIRECT', 2013, 10, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460151, '52', '5225', 'K01044', 'KUNA', 12534, '01', 'DIRECT', 2013, 10, '01', 755.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460152, '52', '5225', 'K01000', 'KUWAIT ENG.SCH.', 11072, '02', 'DIRECT', 2013, 10, '01', 671.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460153, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11015, '02', 'DIRECT', 2013, 10, '01', 1181.59, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(460154, '52', '5225', 'K01131', 'KUWAIT INVT.CO.', 11064, '02', 'DIRECT', 2013, 10, '01', 684.78, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(460155, '52', '5225', 'K03325', 'KUWAIT NAT\'L P.C', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460156, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 2880.13, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(460157, '52', '5225', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 4451.11, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(460158, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460159, '52', '5225', 'K00996', 'KUWAIT UNIVERSTY', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460160, '52', '5225', 'K02641', 'KWT.AMERICAN SC.', 11072, '02', 'DIRECT', 2013, 10, '01', 805.63, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460161, '52', '5225', 'M78164', 'MUSHRIF TR.&C.CO', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460162, '52', '5225', 'M78164', 'MUSHRIF TR.&C.CO', 11064, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(460163, '52', '5225', 'M78164', 'MUSHRIF TR.&C.CO', 11072, '02', 'DIRECT', 2013, 10, '01', 4699.52, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(460164, '52', '5225', 'N01775', 'NI GROUP', 11056, '02', 'DIRECT', 2013, 10, '01', 1027.18, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(460165, '52', '5225', 'O04135', 'ORIENT CONSULT.C', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460166, '52', '5225', 'O04135', 'ORIENT CONSULT.C', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460167, '52', '5225', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 10, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460168, '52', '5225', 'O00000', 'OTHERS', 12055, '25', 'DIRECT', 2013, 10, '01', 2148.35, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460169, '52', '5225', 'O00000', 'OTHERS', 12195, '01', 'DIRECT', 2013, 10, '01', 2819.71, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460170, '52', '5225', 'O00000', 'OTHERS', 12468, '25', 'DIRECT', 2013, 10, '01', 12245.58, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460171, '52', '5225', 'O00000', 'OTHERS', 12591, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460172, '52', '5225', 'O00000', 'OTHERS', 12625, '25', 'DIRECT', 2013, 10, '01', 5370.88, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460173, '52', '5225', 'Q00110', 'QURTUBA CO-OP.', 11114, '02', 'DIRECT', 2013, 10, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460174, '52', '5225', 'T00336', 'TRAFALGAR', 11056, '02', 'DIRECT', 2013, 10, '01', 1597.83, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(460175, '52', '5225', 'U00804', 'UNDP', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460176, '52', '5225', 'U00804', 'UNDP', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460177, '52', '5225', 'U00804', 'UNDP', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460178, '52', '5225', 'V01389', 'VACANCY', 11015, '02', 'DIRECT', 2013, 10, '01', 1938.52, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(460179, '52', '5225', 'V01389', 'VACANCY', 11023, '02', 'DIRECT', 2013, 10, '01', 6406.37, 1.58, 14, 0.00, 0.00, 0.00, 0.00),
	(460180, '52', '5225', 'V01389', 'VACANCY', 11049, '02', 'DIRECT', 2013, 10, '01', 2255.76, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(460181, '52', '5225', 'V01389', 'VACANCY', 11056, '02', 'DIRECT', 2013, 10, '01', 59045.89, 9.69, 44, 0.00, 0.00, 0.00, 0.00),
	(460182, '52', '5225', 'V01389', 'VACANCY', 11064, '02', 'DIRECT', 2013, 10, '01', 9936.05, 2.18, 16, 0.00, 0.00, 0.00, 0.00),
	(460183, '52', '5225', 'V01389', 'VACANCY', 11072, '02', 'DIRECT', 2013, 10, '01', 30197.60, 5.18, 33, 0.00, 0.00, 0.00, 0.00),
	(460184, '52', '5225', 'V01389', 'VACANCY', 11114, '02', 'DIRECT', 2013, 10, '01', 30717.95, 4.97, 33, 0.00, 0.00, 0.00, 0.00),
	(460185, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 11064, '02', 'DIRECT', 2013, 10, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460186, '52', '5227', '522744', 'MAWATHEEQ', 11023, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460187, '52', '5227', '522744', 'MAWATHEEQ', 11114, '02', 'DIRECT', 2013, 10, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460188, '52', '5227', '522744', 'MAWATHEEQ', 11205, '01', 'DIRECT', 2013, 10, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460189, '52', '5227', 'N11293', 'NASSER AL MULLA', 11015, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460190, '52', '5227', 'N11293', 'NASSER AL MULLA', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460191, '52', '5227', 'N11293', 'NASSER AL MULLA', 11049, '02', 'DIRECT', 2013, 10, '01', 2396.75, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460192, '52', '5227', 'N11293', 'NASSER AL MULLA', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460193, '52', '5227', 'N11293', 'NASSER AL MULLA', 11171, '01', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460194, '52', '5227', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460195, '52', '5227', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 1476.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460196, '52', '5229', 'I04581', 'ITTIHAD TIFL H.K', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460197, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 11023, '02', 'DIRECT', 2013, 10, '01', 14266.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(460198, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460199, '52', '5232', 'Z01100', 'ZAMZAM', 12468, '25', 'DIRECT', 2013, 10, '01', 4081.86, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460200, '52', '5233', 'F04392', 'FOUAD AL GHANIM', 11064, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460201, '52', '5233', 'F04392', 'FOUAD AL GHANIM', 11072, '02', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460202, '52', '5233', 'G04697', 'GALFAR', 11072, '02', 'DIRECT', 2013, 10, '01', 8056.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(460203, '52', '5233', 'H00104', 'HYUNDAI', 11056, '02', 'DIRECT', 2013, 10, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460204, '52', '5233', 'O05058', 'OXFORD LEARNING', 11072, '02', 'DIRECT', 2013, 10, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460205, '52', '5234', 'I06374', 'INLINGUA', 11056, '02', 'DIRECT', 2013, 10, '01', 1550.84, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(460206, '52', '5234', 'I06374', 'INLINGUA', 11114, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460207, '52', '5234', 'I06391', 'INT\'L MEDIA ACAD', 14010, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460208, '52', '5234', 'O05058', 'OXFORD LEARNING', 11023, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460209, '52', '5238', 'S13511', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 10, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460210, '52', '5239', 'C10886', 'CHATEAU MOON SAL', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(460211, '52', '5239', 'K05751', 'KYU.CARE CENTER', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460212, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(460213, '52', '5239', 'M84092', 'MISS OPRAH SAL.', 14788, '03', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460214, '52', '5239', 'R06898', 'ROLA\'S', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460215, '52', '5239', 'R06898', 'ROLA\'S', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460216, '52', '5239', 'R06898', 'ROLA\'S', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460217, '52', '5239', 'R06898', 'ROLA\'S', 14852, '03', 'DIRECT', 2013, 10, '01', 2349.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460218, '52', '5240', 'A16544', 'AL ESSA M.&S.EQ.', 11114, '02', 'PEACOCK ADV.', 2013, 10, '01', 1963.72, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(460219, '52', '5240', 'A37333', 'AMEC', 11064, '02', 'DIRECT', 2013, 10, '01', 805.63, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460220, '52', '5241', 'E06351', 'EURO TECH', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460221, '52', '5241', 'L06125', 'LA MARIE\'E', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460222, '52', '5243', 'C10802', 'CANAM', 11072, '02', 'DIRECT', 2013, 10, '01', 1242.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460223, '52', '5243', 'M85111', 'MOASHK SEC.&INV.', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460224, '52', '5243', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 295.39, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(460225, '52', '5243', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 1510.55, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(460226, '52', '5243', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 10, '01', 2265.84, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(460227, '52', '5243', 'T08434', 'TATRA AL KUWAIT', 11304, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460228, '52', '5244', 'T09194', 'TAW9EEL.COM', 16088, '01', 'DIRECT', 2013, 10, '01', 287509.92, 366.56, 316, 0.00, 0.00, 0.00, 0.00),
	(460229, '52', '5244', 'T09194', 'TAW9EEL.COM', 16113, '01', 'DIRECT', 2013, 10, '01', 717683.84, 919.88, 793, 0.00, 0.00, 0.00, 0.00),
	(460230, '52', '5245', 'A25544', 'AL SALAM INT\'L', 11072, '02', 'DIRECT', 2013, 10, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460231, '52', '5245', 'A25544', 'AL SALAM INT\'L', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460232, '52', '5245', 'A00512', 'ALI A.WABHB &SON', 11056, '02', 'DIRECT', 2013, 10, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460233, '52', '5245', 'A00512', 'ALI A.WABHB &SON', 11072, '02', 'DIRECT', 2013, 10, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460234, '52', '5245', 'N04684', 'NAT\'L TAKAFUL', 11023, '02', 'DIRECT', 2013, 10, '01', 1038.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460235, '52', '5245', 'N04684', 'NAT\'L TAKAFUL', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460236, '52', '5246', 'C13080', 'CUBE TRAIN.&C.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460237, '52', '5246', 'U02465', 'UAC', 11056, '02', 'DIRECT', 2013, 10, '01', 1993.93, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(460238, '52', '5247', 'E07570', 'ELEMENT', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460239, '52', '5247', 'M86202', 'MAWAQAA', 11023, '02', 'DIRECT', 2013, 10, '01', 2030.85, 0.41, 3, 0.00, 0.00, 0.00, 0.00),
	(460240, '52', '5247', 'M86202', 'MAWAQAA', 11114, '02', 'DIRECT', 2013, 10, '01', 1691.81, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(460241, '52', '5248', 'B14768', 'BOX HILL', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460242, '52', '5248', 'F38624', 'FCB ESCOLA KWT.', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460243, '52', '5248', '524893', 'MAFAZ NUR.FOR L.', 11114, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460244, '52', '5250', '525043', 'ASSOCIATED MED.G', 16071, '01', 'DIRECT', 2013, 10, '01', 177155.12, 78.00, 156, 0.00, 0.00, 0.00, 0.00),
	(460245, '52', '5250', 'M88647', 'MC GROUP', 11015, '02', 'DIRECT', 2013, 10, '01', 4565.24, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(460246, '52', '5250', 'M88647', 'MC GROUP', 11056, '02', 'DIRECT', 2013, 10, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(460247, '52', '5250', 'M88647', 'MC GROUP', 11072, '02', 'DIRECT', 2013, 10, '01', 5639.42, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(460248, '52', '5250', 'M88647', 'MC GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(460249, '52', '5250', 'T09483', 'TIMES INT\'L CO.', 16113, '01', 'DIRECT', 2013, 10, '01', 206240.19, 182.50, 365, 0.00, 0.00, 0.00, 0.00),
	(460250, '52', '5250', '525036', 'UNITED NAT.MEDIA', 11262, '01', 'DIRECT', 2013, 10, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460251, '52', '5250', '525036', 'UNITED NAT.MEDIA', 11304, '02', 'DIRECT', 2013, 10, '01', 805.62, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460252, '52', '5251', '525142', 'LASHES', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460253, '52', '5251', '525142', 'LASHES', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460254, '52', '5252', 'A98225', 'AUTO MAX', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460255, '52', '5252', 'N12196', 'NAFAES', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460256, '52', '5255', '525558', 'AL BAIT AL HARAM', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.47, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(460257, '52', '5255', '525527', 'DELICATES', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460258, '52', '5255', 'S26587', 'SOOR CENTER', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460259, '52', '5256', '525609', 'CNBCARABIA.COM', 11213, '01', 'DIRECT', 2013, 10, '01', 815.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(460260, '52', '5256', 'W04689', 'WARSHA.COM', 16088, '01', 'DIRECT', 2013, 10, '01', 225912.64, 319.80, 260, 0.00, 0.00, 0.00, 0.00),
	(460261, '52', '5257', '525746', 'AL SAYER GROUP', 11072, '02', 'DIRECT', 2013, 10, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460262, '52', '5257', '525746', 'AL SAYER GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460263, '52', '5257', '525778', 'BAKER TILLY', 11023, '02', 'DIRECT', 2013, 10, '01', 443.09, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(460264, '52', '5257', '525778', 'BAKER TILLY', 11056, '02', 'DIRECT', 2013, 10, '01', 684.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(460265, '52', '5257', '525778', 'BAKER TILLY', 11114, '02', 'DIRECT', 2013, 10, '01', 725.06, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(460266, '52', '5257', '525768', 'FITNESS FIRST', 11064, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460267, '52', '5257', '525726', 'FLEX RESORTS&R.E', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460268, '52', '5257', 'N03926', 'NAT\'L TECH.PROJ.', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460269, '52', '5257', '525785', 'NEXUS', 11072, '02', 'DIRECT', 2013, 10, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460270, '52', '5257', '525779', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460271, '52', '5257', '525779', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460272, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11015, '02', 'DIRECT', 2013, 10, '01', 1938.48, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(460273, '52', '5259', '525916', 'KWT.INT\'L LAW SC', 11023, '02', 'DIRECT', 2013, 10, '01', 1938.48, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(460274, '52', '5260', '526096', 'IELTS', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460275, '52', '5260', '526096', 'IELTS', 11064, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460276, '52', '5260', '526096', 'IELTS', 11072, '02', 'DIRECT', 2013, 10, '01', 3034.53, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(460277, '52', '5260', '526003', 'LINK INDIA E.C.C', 11064, '02', 'DIRECT', 2013, 10, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460278, '52', '5260', '526003', 'LINK INDIA E.C.C', 11072, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460279, '52', '5261', '526188', 'TIMAS CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 77542.08, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(460280, '52', '5261', '526188', 'TIMAS CO.', 12484, '25', 'DIRECT', 2013, 10, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460281, '52', '5261', '526188', 'TIMAS CO.', 12591, '25', 'DIRECT', 2013, 10, '01', 4833.78, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460282, '52', '5262', '526249', 'AMERICAN BACC.S.', 11023, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460283, '52', '5262', '526249', 'AMERICAN BACC.S.', 11072, '02', 'DIRECT', 2013, 10, '01', 2114.78, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460284, '52', '5262', '526249', 'AMERICAN BACC.S.', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460285, '52', '5264', '526407', 'QUICK LANE', 11114, '02', 'DIRECT', 2013, 10, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(460286, '52', '5265', '526554', 'MCDONALD INT.AC.', 11056, '02', 'DIRECT', 2013, 10, '01', 5575.64, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(460287, '52', '5265', '526554', 'MCDONALD INT.AC.', 16088, '01', 'DIRECT', 2013, 10, '01', 18462.40, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(460288, '52', '5267', '526758', 'DIGUMZ.COM', 11056, '02', 'DIRECT', 2013, 10, '01', 67001.71, 5.71, 7, 0.00, 0.00, 0.00, 0.00),
	(460289, '52', '5267', '526744', 'SHEEEL', 16088, '01', 'DIRECT', 2013, 10, '01', 294643.12, 263.29, 213, 0.00, 0.00, 0.00, 0.00),
	(460290, '52', '5267', '526744', 'SHEEEL', 16113, '01', 'DIRECT', 2013, 10, '01', 691836.48, 773.33, 773, 0.00, 0.00, 0.00, 0.00),
	(460291, '52', '5268', '526819', 'DROP OF CHANGE', 11015, '02', 'DIRECT', 2013, 10, '01', 15508.40, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(460292, '52', '5268', '526807', 'EVENTMANIA', 11072, '02', 'DIRECT', 2013, 10, '01', 14142.19, 1.97, 4, 0.00, 0.00, 0.00, 0.00),
	(460293, '52', '5268', '526807', 'EVENTMANIA', 11114, '02', 'DIRECT', 2013, 10, '01', 18831.60, 2.45, 5, 0.00, 0.00, 0.00, 0.00),
	(460294, '52', '5268', '526835', 'MEDIACOM', 11064, '02', 'DIRECT', 2013, 10, '01', 1993.93, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(460295, '52', '5269', '526956', 'BIOSPHERE', 14598, '02', 'DIRECT', 2013, 10, '01', 6042.24, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460296, '52', '5269', '526956', 'ROLANA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460297, '52', '5269', '526946', 'SAKS', 14598, '02', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460298, '52', '5269', '526946', 'SAKS', 14713, '03', 'DIRECT', 2013, 10, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460299, '52', '5269', '526914', 'TAHANI BEAUTY C.', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460300, '52', '5270', '527031', 'BRUNEL', 11064, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460301, '52', '5270', '527044', 'X-CITE', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460302, '52', '5271', '527187', 'METAL FUSION', 14564, '16', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460303, '52', '5275', '527513', 'AL NOWAIR', 14837, '28', 'DIRECT', 2013, 10, '01', 4699.52, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460304, '52', '5275', '527511', 'THE INFOGRAPHIST', 14068, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460305, '53', '5304', '530499', 'ELM NET', 11015, '02', 'DIRECT', 2013, 10, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(460306, '53', '5304', '530499', 'ELM NET', 11023, '02', 'DIRECT', 2013, 10, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(460307, '53', '5304', '530499', 'ELM NET', 11114, '02', 'DIRECT', 2013, 10, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(460308, '53', '5304', '530499', 'ELM NET', 11205, '01', 'DIRECT', 2013, 10, '01', 5478.28, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(460309, '53', '5304', '530499', 'ELM NET', 14903, '06', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460310, '53', '5304', 'F35684', 'FAST TELCO', 11015, '02', 'OMD', 2013, 10, '01', 8559.84, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(460311, '53', '5304', 'F35684', 'FAST TELCO', 11056, '02', 'OMD', 2013, 10, '01', 22154.88, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(460312, '53', '5304', 'F35684', 'FAST TELCO', 11072, '02', 'OMD', 2013, 10, '01', 18294.56, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460313, '53', '5304', 'F35684', 'FAST TELCO', 11114, '02', 'OMD', 2013, 10, '01', 14800.13, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460314, '53', '5304', 'K01069', 'KEMS', 11023, '02', 'DIRECT', 2013, 10, '01', 57065.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(460315, '53', '5305', 'E00127', 'ETISALAT', 11072, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460316, '53', '5305', 'V00132', 'VIVA', 11015, '02', 'DIRECT', 2013, 10, '01', 20066.94, 3.49, 6, 0.00, 0.00, 0.00, 0.00),
	(460317, '53', '5305', 'V00132', 'VIVA', 11023, '02', 'DIRECT', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460318, '53', '5305', 'V00132', 'VIVA', 11049, '02', 'DIRECT', 2013, 10, '01', 28794.60, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(460319, '53', '5305', 'V00132', 'VIVA', 11056, '02', 'DIRECT', 2013, 10, '01', 29150.40, 3.97, 16, 0.00, 0.00, 0.00, 0.00),
	(460320, '53', '5305', 'V00132', 'VIVA', 11064, '02', 'DIRECT', 2013, 10, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460321, '53', '5305', 'V00132', 'VIVA', 11072, '02', 'DIRECT', 2013, 10, '01', 13534.59, 1.98, 9, 0.00, 0.00, 0.00, 0.00),
	(460322, '53', '5305', 'V00132', 'VIVA', 11114, '02', 'DIRECT', 2013, 10, '01', 18573.13, 2.96, 10, 0.00, 0.00, 0.00, 0.00),
	(460323, '53', '5305', 'V00132', 'VIVA', 11205, '01', 'DIRECT', 2013, 10, '01', 17227.08, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(460324, '53', '5305', 'V00132', 'VIVA', 16071, '01', 'DIRECT', 2013, 10, '01', 1252629.44, 831.86, 1534, 0.00, 0.00, 0.00, 0.00),
	(460325, '53', '5305', 'V00132', 'VIVA', 17038, '08', 'DIRECT', 2013, 10, '01', 5370.88, 133.04, 8, 0.00, 0.00, 0.00, 0.00),
	(460326, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 35655.92, 6.19, 7, 0.00, 0.00, 0.00, 0.00),
	(460327, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 22497.99, 3.96, 5, 0.00, 0.00, 0.00, 0.00),
	(460328, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11049, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460329, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 34754.55, 4.64, 15, 0.00, 0.00, 0.00, 0.00),
	(460330, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 19214.31, 2.66, 5, 0.00, 0.00, 0.00, 0.00),
	(460331, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 21426.43, 2.94, 7, 0.00, 0.00, 0.00, 0.00),
	(460332, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 62369.32, 8.47, 9, 0.00, 0.00, 0.00, 0.00),
	(460333, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11171, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460334, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11197, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4108.72, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460335, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8642.06, 1.70, 4, 0.00, 0.00, 0.00, 0.00),
	(460336, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11213, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460337, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11239, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 10271.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460338, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11262, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5820.69, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460339, '53', '5305', 'W01406', 'WATANIYA TELECOM', 11304, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 3081.54, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460340, '53', '5305', 'W01406', 'WATANIYA TELECOM', 16113, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 805.63, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(460341, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11015, '02', 'MINDSHARE', 2013, 10, '01', 83349.34, 12.98, 14, 0.00, 0.00, 0.00, 0.00),
	(460342, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11023, '02', 'MINDSHARE', 2013, 10, '01', 33232.32, 5.10, 8, 0.00, 0.00, 0.00, 0.00),
	(460343, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11049, '02', 'MINDSHARE', 2013, 10, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460344, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11056, '02', 'MINDSHARE', 2013, 10, '01', 912.96, 0.00, 32, 0.00, 0.00, 0.00, 0.00),
	(460345, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11064, '02', 'MINDSHARE', 2013, 10, '01', 26686.56, 3.66, 6, 0.00, 0.00, 0.00, 0.00),
	(460346, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11072, '02', 'MINDSHARE', 2013, 10, '01', 15048.53, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(460347, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11114, '02', 'MINDSHARE', 2013, 10, '01', 171995.68, 22.29, 26, 0.00, 0.00, 0.00, 0.00),
	(460348, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 11205, '01', 'MINDSHARE', 2013, 10, '01', 32278.98, 5.59, 9, 0.00, 0.00, 0.00, 0.00),
	(460349, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16071, '01', 'MINDSHARE', 2013, 10, '01', 397859.13, 199.54, 600, 0.00, 0.00, 0.00, 0.00),
	(460350, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 16088, '01', 'MINDSHARE', 2013, 10, '01', 184516.56, 152.09, 69, 0.00, 0.00, 0.00, 0.00),
	(460351, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 17038, '08', 'MINDSHARE', 2013, 10, '01', 3356.80, 83.15, 5, 0.00, 0.00, 0.00, 0.00),
	(460352, '53', '5309', 'C06303', 'CALL GROUP', 16071, '01', 'DIRECT', 2013, 10, '01', 453000.16, 284.69, 343, 0.00, 0.00, 0.00, 0.00),
	(460353, '53', '5318', 'B14594', 'BLUE TECH', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 2.78, 6, 0.00, 0.00, 0.00, 0.00),
	(460354, '53', '5318', 'I11850', 'IVR 90930', 11056, '02', 'DIRECT', 2013, 10, '01', 26585.76, 3.36, 12, 0.00, 0.00, 0.00, 0.00),
	(460355, '53', '5319', '531900', 'IVR 90991', 11056, '02', 'DIRECT', 2013, 10, '01', 18126.72, 1.78, 4, 0.00, 0.00, 0.00, 0.00),
	(460356, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11015, '02', 'BATES MEDIA', 2013, 10, '01', 7133.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(460357, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 10, '01', 7133.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(460358, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11049, '02', 'BATES MEDIA', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460359, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 10, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(460360, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11064, '02', 'BATES MEDIA', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460361, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460362, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 10, '01', 9231.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(460363, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 10, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460364, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11015, '02', 'MEDIA INSIGHT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460365, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11023, '02', 'MEDIA INSIGHT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460366, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11056, '02', 'MEDIA INSIGHT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460367, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 11114, '02', 'MEDIA INSIGHT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460368, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 15099, '18', 'MEDIA INSIGHT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460369, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460370, '54', '5401', 'B02186', 'BANQUE AUDI', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460371, '54', '5401', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 171.18, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460372, '54', '5401', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460373, '54', '5401', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460374, '54', '5401', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 10271.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460375, '54', '5401', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 5050.29, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(460376, '54', '5401', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 10, '01', 906.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460377, '54', '5401', 'C00008', 'C.B.K.', 15099, '18', 'MEDIAEDGE', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460378, '54', '5401', 'C00307', 'CITIBANK', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460379, '54', '5401', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 10, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460380, '54', '5401', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 10, '01', 18.46, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460381, '54', '5401', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 10, '01', 7470.55, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460382, '54', '5401', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 10, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460383, '54', '5401', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 10, '01', 7415.17, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460384, '54', '5401', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460385, '54', '5401', 'G00215', 'GULF BANK', 15099, '18', 'OMD', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460386, '54', '5401', 'I00088', 'IND.B.KUWAIT', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460387, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 10, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460388, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 10, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460389, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 18633.58, 0.50, 7, 0.00, 0.00, 0.00, 0.00),
	(460390, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 24504.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(460391, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 10, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460392, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 15099, '18', 'OMD', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460393, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16014, '01', 'OMD', 2013, 10, '01', 201.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(460394, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 10, '01', 899.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(460395, '54', '5401', 'M00130', 'MASHREQ BANK', 15099, '18', 'MEDIAEDGE', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460396, '54', '5401', 'N00002', 'N.B.K.', 11015, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 10309.57, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(460397, '54', '5401', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 10309.57, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(460398, '54', '5401', 'N00002', 'N.B.K.', 11049, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 4028.16, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460399, '54', '5401', 'N00002', 'N.B.K.', 11056, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 13141.87, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(460400, '54', '5401', 'N00002', 'N.B.K.', 11064, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 3776.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460401, '54', '5401', 'N00002', 'N.B.K.', 11072, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 5035.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460402, '54', '5401', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 13393.63, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(460403, '54', '5401', 'N00002', 'N.B.K.', 11205, '01', 'TIMES PUBLICITY INTL', 2013, 10, '01', 3147.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460404, '54', '5401', 'N00002', 'N.B.K.', 11304, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 3776.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460405, '54', '5401', 'N00002', 'N.B.K.', 15099, '18', 'TIMES PUBLICITY INTL', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460406, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 11056, '02', 'DIRECT', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460407, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 11064, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460408, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 11114, '02', 'DIRECT', 2013, 10, '01', 6072.45, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460409, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460410, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460411, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460412, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11064, '02', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460413, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460414, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 11205, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460415, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460416, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11015, '02', 'DIRECT', 2013, 10, '01', 8232.52, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(460417, '54', '5403', 'A26271', 'AL MULLA INT.EXH', 11072, '02', 'DIRECT', 2013, 10, '01', 59079.68, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(460418, '54', '5403', 'K01093', 'KWT BAH.INT\'L EX', 11072, '02', 'DIRECT', 2013, 10, '01', 2517.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(460419, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 10, '01', 9130.49, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(460420, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 10, '01', 11815.93, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(460421, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 10, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(460422, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 11205, '01', 'BATES MEDIA', 2013, 10, '01', 3222.52, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(460423, '54', '5405', 'A00152', 'AL AHLI B.OF KWT', 15099, '18', 'BATES MEDIA', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460424, '54', '5405', 'B12781', 'BOUBYAN BANK', 11015, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460425, '54', '5405', 'B12781', 'BOUBYAN BANK', 11056, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460426, '54', '5405', 'B12781', 'BOUBYAN BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460427, '54', '5405', 'C00008', 'C.B.K.', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 7332.92, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(460428, '54', '5405', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 10, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460429, '54', '5405', 'C00008', 'C.B.K.', 11072, '02', 'MEDIAEDGE', 2013, 10, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460430, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460431, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460432, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460433, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 4363.84, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(460434, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11072, '02', 'OMD', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460435, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 11413.12, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(460436, '54', '5405', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460437, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 1163.13, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(460438, '54', '5407', 'K01131', 'KUWAIT INVT.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 1797.54, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(460439, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(460440, '54', '5407', 'N00051', 'NAT\'L INVEST.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 6163.08, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(460441, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11023, '02', 'DIRECT', 2013, 10, '01', 4130.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460442, '54', '5408', 'A21340', 'A\'AYAN L.&INV.CO', 11114, '02', 'DIRECT', 2013, 10, '01', 6374.55, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460443, '54', '5408', '540887', 'AL MUTAJARAH', 11015, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460444, '54', '5408', '540887', 'AL MUTAJARAH', 11023, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460445, '54', '5408', '540887', 'AL MUTAJARAH', 11049, '02', 'DIRECT', 2013, 10, '01', 1198.37, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460446, '54', '5408', '540887', 'AL MUTAJARAH', 11205, '01', 'DIRECT', 2013, 10, '01', 855.98, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460447, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460448, '54', '5408', 'A37818', 'AMAR FIN.& L.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460449, '54', '5408', 'C00403', 'COMM.FACILITIES', 11056, '02', 'DIRECT', 2013, 10, '01', 171.18, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460450, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 16071, '01', 'OMD', 2013, 10, '01', 138773.46, 59.87, 92, 0.00, 0.00, 0.00, 0.00),
	(460451, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 16088, '01', 'OMD', 2013, 10, '01', 108256.64, 60.36, 137, 0.00, 0.00, 0.00, 0.00),
	(460452, '54', '5415', '541546', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460453, '54', '5415', '541546', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460454, '54', '5415', '541546', 'WARBA BANK', 11049, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460455, '54', '5415', '541546', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460456, '54', '5415', '541546', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460457, '54', '5415', '541546', 'WARBA BANK', 11205, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460458, '54', '5416', '541642', 'AUB - KUWAIT', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460459, '54', '5416', 'B00477', 'BURGAN BANK', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 23225.68, 3.90, 6, 0.00, 0.00, 0.00, 0.00),
	(460460, '54', '5416', 'B00477', 'BURGAN BANK', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 19573.48, 3.29, 6, 0.00, 0.00, 0.00, 0.00),
	(460461, '54', '5416', 'B00477', 'BURGAN BANK', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 36777.06, 4.77, 9, 0.00, 0.00, 0.00, 0.00),
	(460462, '54', '5416', 'B00477', 'BURGAN BANK', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460463, '54', '5416', 'B00477', 'BURGAN BANK', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 10573.92, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(460464, '54', '5416', 'B00477', 'BURGAN BANK', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 28284.36, 3.67, 7, 0.00, 0.00, 0.00, 0.00),
	(460465, '54', '5416', 'B00477', 'BURGAN BANK', 11205, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8324.86, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(460466, '54', '5416', 'C00008', 'C.B.K.', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460467, '54', '5416', 'C00008', 'C.B.K.', 11064, '02', 'MEDIAEDGE', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460468, '54', '5416', 'D00261', 'DOHA BANK', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460469, '54', '5416', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 10, '01', 4154.04, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460470, '54', '5416', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 10, '01', 4720.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460471, '54', '5416', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 10, '01', 6646.44, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(460472, '54', '5416', 'G00215', 'GULF BANK', 11064, '02', 'OMD', 2013, 10, '01', 3323.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460473, '54', '5416', 'G00215', 'GULF BANK', 11072, '02', 'OMD', 2013, 10, '01', 4531.68, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460474, '54', '5416', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 10, '01', 18126.72, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(460475, '54', '5416', 'G00215', 'GULF BANK', 11205, '01', 'OMD', 2013, 10, '01', 5286.96, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460476, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 10, '01', 9587.01, 1.61, 2, 0.00, 0.00, 0.00, 0.00),
	(460477, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11049, '02', 'OMD', 2013, 10, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(460478, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 41174.50, 5.31, 6, 0.00, 0.00, 0.00, 0.00),
	(460479, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 17723.90, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(460480, '54', '5416', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 10, '01', 6445.05, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(460481, '54', '5417', 'K03666', 'KUWAIT FUND', 16071, '01', 'TIMES PUBLICITY INTL', 2013, 10, '01', 60277.24, 30.88, 193, 0.00, 0.00, 0.00, 0.00),
	(460482, '54', '5417', 'K03666', 'KUWAIT FUND', 16088, '01', 'TIMES PUBLICITY INTL', 2013, 10, '01', 26182.80, 9.60, 60, 0.00, 0.00, 0.00, 0.00),
	(460483, '54', '5420', 'B00477', 'BURGAN BANK', 15099, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460484, '54', '5420', 'C00008', 'C.B.K.', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460485, '54', '5420', 'C00008', 'C.B.K.', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460486, '54', '5420', 'C00008', 'C.B.K.', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460487, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460488, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 10, '01', 13752.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(460489, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 30130.56, 3.92, 8, 0.00, 0.00, 0.00, 0.00),
	(460490, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 29170.54, 3.79, 7, 0.00, 0.00, 0.00, 0.00),
	(460491, '54', '5420', 'K00001', 'KUWAIT FINANCE HO', 11205, '01', 'OMD', 2013, 10, '01', 7438.66, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(460492, '54', '5420', 'K07434', 'KUWAIT INT\'L BNK', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460493, '54', '5421', '542119', 'N.B.K.', 11015, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460494, '54', '5421', '542119', 'N.B.K.', 11023, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460495, '54', '5421', '542119', 'N.B.K.', 11056, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460496, '54', '5421', '542119', 'N.B.K.', 11072, '02', 'DIRECT', 2013, 10, '01', 5286.96, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460497, '54', '5421', '542119', 'N.B.K.', 11114, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(460498, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 31016.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460499, '54', '5428', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 23262.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460500, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11015, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460501, '54', '5429', 'A29750', 'AL AHLIA HOLDING', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.66, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460502, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11015, '02', 'DIRECT', 2013, 10, '01', 1957.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(460503, '54', '5429', 'A30579', 'AL DAR ASSET MNG', 11056, '02', 'DIRECT', 2013, 10, '01', 3937.52, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(460504, '54', '5429', 'A38100', 'AL IMTIAZ INV.', 13532, '01', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460505, '54', '5429', 'A19547', 'AL MADINA FINANC', 11049, '02', 'DIRECT', 2013, 10, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460506, '54', '5429', 'A19547', 'AL MADINA FINANC', 11197, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460507, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 461.56, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460508, '54', '5429', 'A33399', 'AL SAFAT INV.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460509, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11023, '02', 'DIRECT', 2013, 10, '01', 1938.44, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(460510, '54', '5429', 'A40219', 'AL SAFWA HOLD.GR', 11056, '02', 'DIRECT', 2013, 10, '01', 2396.74, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(460511, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11205, '01', 'DIRECT', 2013, 10, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460512, '54', '5429', 'A20205', 'AL SHARQ INV.CO.', 11262, '01', 'DIRECT', 2013, 10, '01', 2416.89, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(460513, '54', '5429', 'A92494', 'AL THEMAR INT.H.', 11197, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460514, '54', '5429', 'A92494', 'AL THEMAR INT.H.', 11205, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460515, '54', '5429', 'B03633', 'BAYAN INVST.CO.', 11197, '01', 'DIRECT', 2013, 10, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(460516, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 1797.54, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(460517, '54', '5429', 'G02661', 'GLOBAL INV.HOUSE', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 1268.86, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(460518, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460519, '54', '5429', 'I02341', 'IND.& FIN.INV.CO', 11049, '02', 'DIRECT', 2013, 10, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460520, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11023, '02', 'DIRECT', 2013, 10, '01', 1033.88, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(460521, '54', '5429', 'K02447', 'K.M.E.F.I.C.', 11114, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(460522, '54', '5429', 'K03401', 'KAMCO ASSET M.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460523, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16071, '01', 'DIRECT', 2013, 10, '01', 369474.86, 248.00, 532, 0.00, 0.00, 0.00, 0.00),
	(460524, '54', '5429', 'K03177', 'KWT.FUND A.E.DEV.', 16088, '01', 'DIRECT', 2013, 10, '01', 180092.32, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(460525, '54', '5429', 'N05635', 'NOUR FIN.INV.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 230.74, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(460526, '54', '5429', 'O40012', 'ORIENT INV.CO.', 11205, '01', 'DIRECT', 2013, 10, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460527, '54', '5429', 'T09675', 'THARWA INV.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 2067.78, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(460528, '54', '5429', 'T09675', 'THARWA INV.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 3383.65, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(460529, '54', '5430', 'B05765', 'BNP PARIBAS', 15099, '18', 'MPG', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460530, '54', '5430', 'B11196', 'BOBYAN BANK', 11015, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460531, '54', '5430', 'B11196', 'BOBYAN BANK', 11023, '02', 'DIRECT', 2013, 10, '01', 5743.48, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460532, '54', '5430', 'B11196', 'BOBYAN BANK', 11049, '02', 'DIRECT', 2013, 10, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460533, '54', '5430', 'B11196', 'BOBYAN BANK', 11056, '02', 'DIRECT', 2013, 10, '01', 25978.25, 3.50, 13, 0.00, 0.00, 0.00, 0.00),
	(460534, '54', '5430', 'B11196', 'BOBYAN BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 14951.18, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(460535, '54', '5430', 'B11196', 'BOBYAN BANK', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460536, '54', '5430', 'B11196', 'BOBYAN BANK', 16088, '01', 'DIRECT', 2013, 10, '01', 899.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(460537, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11015, '02', 'DIRECT', 2013, 10, '01', 7218.79, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(460538, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11023, '02', 'DIRECT', 2013, 10, '01', 4365.51, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(460539, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460540, '54', '5430', 'K05123', 'KUWAIT INT\'L', 11114, '02', 'DIRECT', 2013, 10, '01', 7458.80, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(460541, '54', '5430', 'K05123', 'KUWAIT INT\'L', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460542, '54', '5430', 'K05123', 'KUWAIT INT\'L', 17038, '08', 'DIRECT', 2013, 10, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(460543, '54', '5431', 'W00592', 'WESTERN UNION', 11064, '02', 'DIRECT', 2013, 10, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460544, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 10, '01', 1107.74, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460545, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11072, '02', 'BATES MEDIA', 2013, 10, '01', 1611.26, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460546, '54', '5432', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 10, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460547, '54', '5432', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 1661.61, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(460548, '54', '5438', 'M00137', 'MASTER CARD', 11056, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460549, '54', '5438', 'M00137', 'MASTER CARD', 11072, '02', 'DIRECT', 2013, 10, '01', 29539.84, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460550, '54', '5438', 'M00137', 'MASTER CARD', 11114, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460551, '54', '5442', '544286', 'AUB - KUWAIT', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460552, '54', '5442', '544286', 'AUB - KUWAIT', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460553, '54', '5442', '544286', 'AUB - KUWAIT', 11056, '02', 'DIRECT', 2013, 10, '01', 12252.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(460554, '54', '5442', '544286', 'AUB - KUWAIT', 11064, '02', 'DIRECT', 2013, 10, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460555, '54', '5442', '544286', 'AUB - KUWAIT', 11072, '02', 'DIRECT', 2013, 10, '01', 3356.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460556, '54', '5442', '544286', 'AUB - KUWAIT', 11114, '02', 'DIRECT', 2013, 10, '01', 14843.76, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(460557, '54', '5442', '544286', 'AUB - KUWAIT', 11205, '01', 'DIRECT', 2013, 10, '01', 4783.44, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460558, '54', '5442', 'W04345', 'WARBA BANK', 11015, '02', 'DIRECT', 2013, 10, '01', 6505.47, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460559, '54', '5442', 'W04345', 'WARBA BANK', 11023, '02', 'DIRECT', 2013, 10, '01', 5820.69, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460560, '54', '5442', 'W04345', 'WARBA BANK', 11056, '02', 'DIRECT', 2013, 10, '01', 7875.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460561, '54', '5442', 'W04345', 'WARBA BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460562, '54', '5442', 'W04345', 'WARBA BANK', 11205, '01', 'DIRECT', 2013, 10, '01', 5135.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460563, '54', '5444', 'C12265', 'CAP CORP', 11023, '02', 'DIRECT', 2013, 10, '01', 1163.13, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(460564, '54', '5444', 'C12265', 'CAP CORP', 11056, '02', 'DIRECT', 2013, 10, '01', 1797.54, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(460565, '54', '5444', 'I11080', 'ISKAN INT.R.E.DV', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460566, '54', '5444', 'I11080', 'ISKAN INT.R.E.DV', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460567, '54', '5444', 'I11080', 'ISKAN INT.R.E.DV', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460568, '54', '5444', 'I11080', 'ISKAN INT.R.E.DV', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460569, '54', '5448', '544800', 'BURGAN BANK', 11205, '01', 'DIRECT', 2013, 10, '01', 2739.14, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460570, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460571, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460572, '55', '5501', 'A12745', 'AL MAJLES WATANI', 11213, '01', 'DIRECT', 2013, 10, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460573, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 1384.68, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460574, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 2769.36, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(460575, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 3222.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(460576, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(460577, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460578, '55', '5501', 'C04997', 'CAPITAL MARKET A', 11205, '01', 'MEDIAEDGE', 2013, 10, '01', 1258.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460579, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11015, '02', 'DIRECT', 2013, 10, '01', 4365.51, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(460580, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11023, '02', 'DIRECT', 2013, 10, '01', 5820.68, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(460581, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(460582, '55', '5501', 'C11951', 'CONSUMER PROTECT', 11114, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(460583, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460584, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460585, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460586, '55', '5501', 'M77526', 'MANPOWER AFFAIRS', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460587, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11015, '02', 'DIRECT', 2013, 10, '01', 4523.28, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(460588, '55', '5501', 'M04789', 'MIN.COM. & IND.', 11023, '02', 'DIRECT', 2013, 10, '01', 4523.28, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(460589, '55', '5501', 'M02769', 'MIN.DEFENCE', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460590, '55', '5501', 'M02769', 'MIN.DEFENCE', 11049, '02', 'DIRECT', 2013, 10, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460591, '55', '5501', 'M02769', 'MIN.DEFENCE', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460592, '55', '5501', 'M02769', 'MIN.DEFENCE', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460593, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460594, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460595, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11049, '02', 'DIRECT', 2013, 10, '01', 1409.85, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460596, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460597, '55', '5501', 'M07644', 'MIN.ELEC.& WATER', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460598, '55', '5501', 'M02770', 'MIN.FINANCE', 11015, '02', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460599, '55', '5501', 'M02770', 'MIN.FINANCE', 11023, '02', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460600, '55', '5501', 'M02770', 'MIN.FINANCE', 11049, '02', 'DIRECT', 2013, 10, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460601, '55', '5501', 'M02770', 'MIN.FINANCE', 11056, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460602, '55', '5501', 'M02770', 'MIN.FINANCE', 11114, '02', 'DIRECT', 2013, 10, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460603, '55', '5501', 'M02770', 'MIN.FINANCE', 11205, '01', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460604, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11015, '02', 'DIRECT', 2013, 10, '01', 7384.95, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(460605, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11023, '02', 'DIRECT', 2013, 10, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460606, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11049, '02', 'DIRECT', 2013, 10, '01', 1879.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460607, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11056, '02', 'DIRECT', 2013, 10, '01', 13695.72, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(460608, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11114, '02', 'DIRECT', 2013, 10, '01', 14501.34, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(460609, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11171, '01', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460610, '55', '5501', 'M02771', 'MIN.ISLAMIC AFF.', 11205, '01', 'DIRECT', 2013, 10, '01', 4296.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460611, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460612, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460613, '55', '5501', 'M02780', 'MIN.NAT.DEFENCE', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460614, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11015, '02', 'DIRECT', 2013, 10, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(460615, '55', '5501', 'M02774', 'MIN.OF COMMUNI.', 11114, '02', 'DIRECT', 2013, 10, '01', 1087.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(460616, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 11023, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460617, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 11056, '02', 'DIRECT', 2013, 10, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460618, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11015, '02', 'DIRECT', 2013, 10, '01', 4707.90, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(460619, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11023, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(460620, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11056, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(460621, '55', '5501', 'M02775', 'MIN.OF HEALTH', 11114, '02', 'DIRECT', 2013, 10, '01', 3081.54, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(460622, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460623, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460624, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460625, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 2181.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460626, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 3709.26, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(460627, '55', '5501', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460628, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11015, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460629, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11023, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460630, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11049, '02', 'DIRECT', 2013, 10, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460631, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460632, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460633, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11205, '01', 'DIRECT', 2013, 10, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460634, '55', '5501', 'P02769', 'PUBLIC IND.AUTH.', 11213, '01', 'DIRECT', 2013, 10, '01', 679.75, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460635, '55', '5502', 'K01164', 'KHARAFI NATIONAL', 11064, '02', 'DIRECT', 2013, 10, '01', 20.14, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460636, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11015, '02', 'DIRECT', 2013, 10, '01', 5679.64, 2.29, 21, 0.00, 0.00, 0.00, 0.00),
	(460637, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11023, '02', 'DIRECT', 2013, 10, '01', 38817.91, 17.24, 30, 0.00, 0.00, 0.00, 0.00),
	(460638, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11049, '02', 'DIRECT', 2013, 10, '01', 391553.72, 30.19, 52, 0.00, 0.00, 0.00, 0.00),
	(460639, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11064, '02', 'DIRECT', 2013, 10, '01', 2295.99, 1.61, 9, 0.00, 0.00, 0.00, 0.00),
	(460640, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11114, '02', 'DIRECT', 2013, 10, '01', 1980.49, 1.10, 7, 0.00, 0.00, 0.00, 0.00),
	(460641, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 11205, '01', 'DIRECT', 2013, 10, '01', 4699.52, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(460642, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11015, '02', 'DIRECT', 2013, 10, '01', 40603.65, 12.26, 30, 0.00, 0.00, 0.00, 0.00),
	(460643, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11023, '02', 'DIRECT', 2013, 10, '01', 19536.45, 11.05, 29, 0.00, 0.00, 0.00, 0.00),
	(460644, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11049, '02', 'DIRECT', 2013, 10, '01', 612689.42, 107.70, 110, 0.00, 0.00, 0.00, 0.00),
	(460645, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11056, '02', 'DIRECT', 2013, 10, '01', 101039.54, 57.54, 58, 0.00, 0.00, 0.00, 0.00),
	(460646, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11064, '02', 'DIRECT', 2013, 10, '01', 8526.19, 6.02, 15, 0.00, 0.00, 0.00, 0.00),
	(460647, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11072, '02', 'DIRECT', 2013, 10, '01', 126040.98, 35.15, 67, 0.00, 0.00, 0.00, 0.00),
	(460648, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11205, '01', 'DIRECT', 2013, 10, '01', 430905.58, 81.63, 70, 0.00, 0.00, 0.00, 0.00),
	(460649, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11213, '01', 'DIRECT', 2013, 10, '01', 55205.87, 11.85, 19, 0.00, 0.00, 0.00, 0.00),
	(460650, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11239, '01', 'DIRECT', 2013, 10, '01', 150397.88, 27.93, 46, 0.00, 0.00, 0.00, 0.00),
	(460651, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 11262, '01', 'DIRECT', 2013, 10, '01', 6337.63, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(460652, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12039, '01', 'DIRECT', 2013, 10, '01', 448098.96, 69.34, 35, 0.00, 0.00, 0.00, 0.00),
	(460653, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12055, '25', 'DIRECT', 2013, 10, '01', 1052018.45, 668.38, 338, 0.00, 0.00, 0.00, 0.00),
	(460654, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12138, '02', 'DIRECT', 2013, 10, '01', 431818.72, 289.51, 150, 0.00, 0.00, 0.00, 0.00),
	(460655, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12195, '01', 'DIRECT', 2013, 10, '01', 620859.78, 397.36, 201, 0.00, 0.00, 0.00, 0.00),
	(460656, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12294, '25', 'DIRECT', 2013, 10, '01', 443701.79, 300.68, 153, 0.00, 0.00, 0.00, 0.00),
	(460657, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12427, '25', 'DIRECT', 2013, 10, '01', 86471.14, 61.34, 31, 0.00, 0.00, 0.00, 0.00),
	(460658, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12468, '25', 'DIRECT', 2013, 10, '01', 194694.04, 172.02, 87, 0.00, 0.00, 0.00, 0.00),
	(460659, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12484, '25', 'DIRECT', 2013, 10, '01', 579704.65, 403.71, 203, 0.00, 0.00, 0.00, 0.00),
	(460660, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12534, '01', 'DIRECT', 2013, 10, '01', 42899.90, 8.22, 12, 0.00, 0.00, 0.00, 0.00),
	(460661, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12583, '25', 'DIRECT', 2013, 10, '01', 507648.43, 309.89, 157, 0.00, 0.00, 0.00, 0.00),
	(460662, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12591, '25', 'DIRECT', 2013, 10, '01', 173411.95, 115.17, 59, 0.00, 0.00, 0.00, 0.00),
	(460663, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12625, '25', 'DIRECT', 2013, 10, '01', 252162.76, 96.57, 53, 0.00, 0.00, 0.00, 0.00),
	(460664, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12633, '25', 'DIRECT', 2013, 10, '01', 351053.88, 218.02, 111, 0.00, 0.00, 0.00, 0.00),
	(460665, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12732, '25', 'DIRECT', 2013, 10, '01', 316290.37, 189.21, 96, 0.00, 0.00, 0.00, 0.00),
	(460666, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12773, '01', 'DIRECT', 2013, 10, '01', 1074.17, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(460667, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 12807, '25', 'DIRECT', 2013, 10, '01', 253411.47, 170.68, 88, 0.00, 0.00, 0.00, 0.00),
	(460668, '55', '5508', 'A90816', 'AL ENMA\'A-ERESCO', 11023, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460669, '55', '5508', 'A90816', 'AL ENMA\'A-ERESCO', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460670, '55', '5508', 'A90816', 'AL ENMA\'A-ERESCO', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460671, '55', '5508', 'A02939', 'AL FAHAHEEL CO-OP', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460672, '55', '5508', 'A02939', 'AL FAHAHEEL CO-OP', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460673, '55', '5508', 'A02951', 'AL FAIHA\'A CO-OP', 11015, '02', 'DIRECT', 2013, 10, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460674, '55', '5508', 'A27106', 'AL NUZHA CO-OP.', 11114, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460675, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11015, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460676, '55', '5508', 'A92651', 'AL ZAHRA CO-OP.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460677, '55', '5508', 'C03510', 'CHEVRON', 11023, '02', 'MEDIAEDGE', 2013, 10, '01', 1476.99, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460678, '55', '5508', 'D05807', 'DAHIAT A.S.SALEM', 11015, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460679, '55', '5508', 'D05807', 'DAHIAT A.S.SALEM', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460680, '55', '5508', 'D04685', 'DAHIAT SBAH NASR', 11015, '02', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460681, '55', '5508', 'D09469', 'DAHIAT SHOHADA\'A', 11304, '02', 'DIRECT', 2013, 10, '01', 1510.55, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(460682, '55', '5508', 'D04801', 'DASMA &BNEID GAR', 11015, '02', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460683, '55', '5508', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460684, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460685, '55', '5508', 'J00484', 'JABRIYA CO-OP.', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460686, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11056, '02', 'DIRECT', 2013, 10, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460687, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11064, '02', 'DIRECT', 2013, 10, '01', 1611.26, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460688, '55', '5508', 'J02887', 'JOINT OPERATIONS', 11072, '02', 'DIRECT', 2013, 10, '01', 2148.35, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(460689, '55', '5508', 'K03242', 'KAIFAN CO-OP.', 11015, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460690, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 886.19, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460691, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 1369.57, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460692, '55', '5508', 'K00168', 'KUWAIT OIL CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460693, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 5563.87, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(460694, '55', '5508', 'K03775', 'KUWAIT P.T.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 5891.17, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(460695, '55', '5508', 'K00996', 'KUWAIT UNIVERSTY', 11049, '02', 'DIRECT', 2013, 10, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460696, '55', '5508', 'K03332', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460697, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11023, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460698, '55', '5508', 'K02541', 'KWT.AVIATION SRV', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460699, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11015, '02', 'DIRECT', 2013, 10, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460700, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11023, '02', 'DIRECT', 2013, 10, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460701, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11049, '02', 'DIRECT', 2013, 10, '01', 939.90, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460702, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11056, '02', 'DIRECT', 2013, 10, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460703, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460704, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11171, '01', 'DIRECT', 2013, 10, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460705, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11197, '01', 'DIRECT', 2013, 10, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460706, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11205, '01', 'DIRECT', 2013, 10, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460707, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11213, '01', 'DIRECT', 2013, 10, '01', 302.11, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460708, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11239, '01', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460709, '55', '5508', 'K03341', 'KWT.MUNICIPALITY', 11262, '01', 'DIRECT', 2013, 10, '01', 402.81, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460710, '55', '5508', 'M07647', 'MIN.INFORMATION', 11114, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460711, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11015, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 7107.99, 1.83, 7, 0.00, 0.00, 0.00, 0.00),
	(460712, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11023, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 8308.06, 2.20, 6, 0.00, 0.00, 0.00, 0.00),
	(460713, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11049, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 9687.71, 1.58, 5, 0.00, 0.00, 0.00, 0.00),
	(460714, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11056, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 15207.96, 2.57, 7, 0.00, 0.00, 0.00, 0.00),
	(460715, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11114, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 9002.93, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(460716, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 11213, '01', 'MAJESTIC ADVERTISING', 2013, 10, '01', 679.75, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460717, '55', '5508', 'M07680', 'MISHREF CO-OP.', 11049, '02', 'DIRECT', 2013, 10, '01', 704.92, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460718, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460719, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460720, '55', '5508', 'P04013', 'PUBLIC INV.AUTH.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460721, '55', '5508', 'P01530', 'PUBLIC UTL.MANG.', 11015, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460722, '55', '5508', 'P01530', 'PUBLIC UTL.MANG.', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460723, '55', '5508', 'P01530', 'PUBLIC UTL.MANG.', 11114, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460724, '55', '5508', 'S22861', 'SAAD A.CITY COOP', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460725, '55', '5508', 'S22861', 'SAAD A.CITY COOP', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460726, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460727, '55', '5508', 'S02139', 'SHAMEYA&SHUWAIKH', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460728, '55', '5508', 'S14192', 'SULAIBIAH CO-OP.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460729, '55', '5508', 'S14192', 'SULAIBIAH CO-OP.', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460730, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11015, '02', 'DIRECT', 2013, 10, '01', 1661.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(460731, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11023, '02', 'DIRECT', 2013, 10, '01', 2492.40, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(460732, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11049, '02', 'DIRECT', 2013, 10, '01', 1057.39, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460733, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11056, '02', 'DIRECT', 2013, 10, '01', 2567.94, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(460734, '55', '5508', 'T01669', 'TOURISTIC ENT.', 11114, '02', 'DIRECT', 2013, 10, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(460735, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460736, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460737, '55', '5509', 'E03462', 'EASA H.ALYOUSIFI', 11015, '02', 'DIRECT', 2013, 10, '01', 498.48, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(460738, '55', '5509', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 7181.86, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(460739, '55', '5509', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 11480.21, 2.11, 11, 0.00, 0.00, 0.00, 0.00),
	(460740, '55', '5509', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 10, '01', 3581.69, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(460741, '55', '5509', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 19590.26, 1.77, 7, 0.00, 0.00, 0.00, 0.00),
	(460742, '55', '5509', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 21550.65, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(460743, '55', '5509', 'O00000', 'OTHERS', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460744, '55', '5509', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 10, '01', 2181.92, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(460745, '55', '5509', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 10, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460746, '55', '5509', 'O00000', 'OTHERS', 11239, '01', 'DIRECT', 2013, 10, '01', 5706.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460747, '55', '5509', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460748, '55', '5509', 'O00000', 'OTHERS', 11304, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460749, '55', '5510', 'A00152', 'AL AHLI B.OF KWT', 11023, '02', 'BATES MEDIA', 2013, 10, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460750, '55', '5510', 'A00152', 'AL AHLI B.OF KWT', 11056, '02', 'BATES MEDIA', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460751, '55', '5510', 'A00152', 'AL AHLI B.OF KWT', 11114, '02', 'BATES MEDIA', 2013, 10, '01', 17623.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460752, '55', '5510', 'A22862', 'AL AHMADI HOSP.', 11023, '02', 'DIRECT', 2013, 10, '01', 553.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460753, '55', '5510', 'A25085', 'AL ARJAN GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460754, '55', '5510', 'A23385', 'AL JEEL JADEED', 11023, '02', 'DIRECT', 2013, 10, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460755, '55', '5510', 'A23385', 'AL JEEL JADEED', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460756, '55', '5510', 'A23417', 'AL KAZEMI INT.G.', 11064, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460757, '55', '5510', 'A23417', 'AL KAZEMI INT.G.', 11304, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460758, '55', '5510', 'A23740', 'AL QABAS', 11023, '02', 'DIRECT', 2013, 10, '01', 23465.66, 5.54, 22, 0.00, 0.00, 0.00, 0.00),
	(460759, '55', '5510', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 10, '01', 28398.50, 4.42, 15, 0.00, 0.00, 0.00, 0.00),
	(460760, '55', '5510', 'A22148', 'AL WATAN', 11056, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 59062.74, 9.96, 33, 0.00, 0.00, 0.00, 0.00),
	(460761, '55', '5510', 'B02130', 'BISHER & KAZEMI', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460762, '55', '5510', 'B02130', 'BISHER & KAZEMI', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460763, '55', '5510', 'B00383', 'BOODAI AVIATION', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460764, '55', '5510', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 10, '01', 22389.85, 3.78, 5, 0.00, 0.00, 0.00, 0.00),
	(460765, '55', '5510', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460766, '55', '5510', 'E03399', 'EQUATE PETRO.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 3507.84, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(460767, '55', '5510', 'F04392', 'FOUAD AL GHANIM', 11015, '02', 'ANIMATION', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460768, '55', '5510', 'F04392', 'FOUAD AL GHANIM', 11023, '02', 'ANIMATION', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460769, '55', '5510', 'F04392', 'FOUAD AL GHANIM', 11114, '02', 'ANIMATION', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460770, '55', '5510', 'F04392', 'FOUAD AL GHANIM', 11205, '01', 'ANIMATION', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460771, '55', '5510', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 10, '01', 13427.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460772, '55', '5510', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460773, '55', '5510', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 10, '01', 13125.08, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(460774, '55', '5510', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 10, '01', 13897.15, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(460775, '55', '5510', 'K01173', 'KHAITAN SPORT C.', 11056, '02', 'DIRECT', 2013, 10, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460776, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460777, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460778, '55', '5510', 'K01179', 'KUWAIT INS.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460779, '55', '5510', 'K00168', 'KUWAIT OIL CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 1369.57, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(460780, '55', '5510', 'K01498', 'KUWAIT TIMES', 11064, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460781, '55', '5510', 'K01498', 'KUWAIT TIMES', 12773, '01', 'DIRECT', 2013, 10, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460782, '55', '5510', 'N00002', 'N.B.K.', 11023, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460783, '55', '5510', 'N00002', 'N.B.K.', 11114, '02', 'TIMES PUBLICITY INTL', 2013, 10, '01', 17623.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460784, '55', '5510', 'N00051', 'NAT\'L INVEST.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 2787.82, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(460785, '55', '5510', 'N01775', 'NI GROUP', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460786, '55', '5510', 'N01775', 'NI GROUP', 11049, '02', 'DIRECT', 2013, 10, '01', 10070.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460787, '55', '5510', 'N01775', 'NI GROUP', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460788, '55', '5510', 'N01775', 'NI GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460789, '55', '5510', 'P04152', 'PETROCHEM.IND.CO', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460790, '55', '5510', 'P04152', 'PETROCHEM.IND.CO', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460791, '55', '5510', 'P04012', 'PUBLIC AUTH.HSNG', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460792, '55', '5510', 'P04012', 'PUBLIC AUTH.HSNG', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460793, '55', '5510', 'P04012', 'PUBLIC AUTH.HSNG', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460794, '55', '5510', 'P04012', 'PUBLIC AUTH.HSNG', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460795, '55', '5510', 'S13299', 'SYMPATHIZER', 11015, '02', 'DIRECT', 2013, 10, '01', 78357.77, 15.59, 27, 0.00, 0.00, 0.00, 0.00),
	(460796, '55', '5510', 'S13299', 'SYMPATHIZER', 11023, '02', 'DIRECT', 2013, 10, '01', 70356.82, 15.04, 28, 0.00, 0.00, 0.00, 0.00),
	(460797, '55', '5510', 'S13299', 'SYMPATHIZER', 11049, '02', 'DIRECT', 2013, 10, '01', 17925.31, 4.09, 8, 0.00, 0.00, 0.00, 0.00),
	(460798, '55', '5510', 'S13299', 'SYMPATHIZER', 11056, '02', 'DIRECT', 2013, 10, '01', 85255.94, 14.77, 32, 0.00, 0.00, 0.00, 0.00),
	(460799, '55', '5510', 'S13299', 'SYMPATHIZER', 11064, '02', 'DIRECT', 2013, 10, '01', 18126.72, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(460800, '55', '5510', 'S13299', 'SYMPATHIZER', 11072, '02', 'DIRECT', 2013, 10, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460801, '55', '5510', 'S13299', 'SYMPATHIZER', 11114, '02', 'DIRECT', 2013, 10, '01', 182556.16, 23.36, 39, 0.00, 0.00, 0.00, 0.00),
	(460802, '55', '5510', 'S13299', 'SYMPATHIZER', 11171, '01', 'DIRECT', 2013, 10, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460803, '55', '5510', 'S13299', 'SYMPATHIZER', 11197, '01', 'DIRECT', 2013, 10, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460804, '55', '5510', 'S13299', 'SYMPATHIZER', 11205, '01', 'DIRECT', 2013, 10, '01', 24336.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460805, '55', '5510', 'S13299', 'SYMPATHIZER', 11213, '01', 'DIRECT', 2013, 10, '01', 29036.32, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460806, '55', '5510', 'S13299', 'SYMPATHIZER', 11239, '01', 'DIRECT', 2013, 10, '01', 25511.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460807, '55', '5510', 'S13299', 'SYMPATHIZER', 11262, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460808, '55', '5510', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460809, '55', '5510', 'Y00198', 'YARMOUK SPORT C.', 11023, '02', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460810, '55', '5511', 'A00196', 'AL BABTAIN', 11056, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460811, '55', '5511', 'A00196', 'AL BABTAIN', 11114, '02', 'OMD', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460812, '55', '5511', 'A23938', 'AL SAYER GROUP', 11015, '02', 'OPPOSITE AGENCY', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460813, '55', '5511', 'A23938', 'AL SAYER GROUP', 11023, '02', 'OPPOSITE AGENCY', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460814, '55', '5511', 'A23938', 'AL SAYER GROUP', 11114, '02', 'OPPOSITE AGENCY', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460815, '55', '5511', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 10, '01', 7875.05, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(460816, '55', '5511', 'C00024', 'CAESAR\'S', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460817, '55', '5511', 'C00024', 'CAESAR\'S', 11023, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460818, '55', '5511', 'D04683', 'DAHIAT AL DAHER', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460819, '55', '5511', 'D04683', 'DAHIAT AL DAHER', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460820, '55', '5511', 'D01990', 'DAR AL SHIFA', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460821, '55', '5511', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460822, '55', '5511', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460823, '55', '5511', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460824, '55', '5511', 'K01039', 'KUWAIT I.S.R.', 11114, '02', 'DIRECT', 2013, 10, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460825, '55', '5511', 'M03142', 'MUGHAL MAHAL', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460826, '55', '5511', 'O00811', 'OMARIA & RABIAH', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460827, '55', '5511', 'S02138', 'SALWA CO-OP.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460828, '55', '5511', 'S11847', 'SULAIBIKHAT&DOHA', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460829, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8673.97, 1.46, 1, 0.00, 0.00, 0.00, 0.00),
	(460830, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460831, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460832, '55', '5511', 'W01406', 'WATANIYA TELECOM', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(460833, '55', '5513', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 3652.18, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(460834, '55', '5513', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 10, '01', 13427.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(460835, '55', '5513', 'W01663', 'WEDDING INVIT.', 11056, '02', 'DIRECT', 2013, 10, '01', 9986.47, 1.73, 5, 0.00, 0.00, 0.00, 0.00),
	(460836, '55', '5513', 'W01663', 'WEDDING INVIT.', 11262, '01', 'DIRECT', 2013, 10, '01', 20140.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460837, '55', '5514', 'A13646', 'ARABIAN EXH.MAN.', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460838, '55', '5514', 'A13646', 'ARABIAN EXH.MAN.', 11064, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460839, '55', '5514', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 90741.01, 7.49, 10, 0.00, 0.00, 0.00, 0.00),
	(460840, '55', '5514', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 146326.26, 14.26, 21, 0.00, 0.00, 0.00, 0.00),
	(460841, '55', '5514', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 10, '01', 72104.06, 3.59, 5, 0.00, 0.00, 0.00, 0.00),
	(460842, '55', '5514', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 101365.22, 16.56, 34, 0.00, 0.00, 0.00, 0.00),
	(460843, '55', '5514', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 150633.03, 9.75, 16, 0.00, 0.00, 0.00, 0.00),
	(460844, '55', '5514', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 10, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460845, '55', '5514', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 10, '01', 75662.27, 5.14, 7, 0.00, 0.00, 0.00, 0.00),
	(460846, '55', '5514', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 10, '01', 13762.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460847, '55', '5515', 'P03909', 'PASSED AWAY', 11015, '02', 'DIRECT', 2013, 10, '01', 75192.32, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(460848, '55', '5515', 'P03909', 'PASSED AWAY', 11023, '02', 'DIRECT', 2013, 10, '01', 163014.57, 17.78, 30, 0.00, 0.00, 0.00, 0.00),
	(460849, '55', '5515', 'P03909', 'PASSED AWAY', 11049, '02', 'DIRECT', 2013, 10, '01', 66464.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460850, '55', '5515', 'P03909', 'PASSED AWAY', 11056, '02', 'DIRECT', 2013, 10, '01', 118766.89, 19.80, 38, 0.00, 0.00, 0.00, 0.00),
	(460851, '55', '5515', 'P03909', 'PASSED AWAY', 11064, '02', 'DIRECT', 2013, 10, '01', 402.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(460852, '55', '5515', 'P03909', 'PASSED AWAY', 11072, '02', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460853, '55', '5515', 'P03909', 'PASSED AWAY', 11114, '02', 'DIRECT', 2013, 10, '01', 233136.42, 16.89, 35, 0.00, 0.00, 0.00, 0.00),
	(460854, '55', '5515', 'P03909', 'PASSED AWAY', 11197, '01', 'DIRECT', 2013, 10, '01', 6377.92, 1.09, 2, 0.00, 0.00, 0.00, 0.00),
	(460855, '55', '5515', 'P03909', 'PASSED AWAY', 11205, '01', 'DIRECT', 2013, 10, '01', 73513.92, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(460856, '55', '5515', 'P03909', 'PASSED AWAY', 11213, '01', 'DIRECT', 2013, 10, '01', 30713.03, 5.52, 9, 0.00, 0.00, 0.00, 0.00),
	(460857, '55', '5515', 'P03909', 'PASSED AWAY', 11262, '01', 'DIRECT', 2013, 10, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460858, '55', '5515', 'P03909', 'PASSED AWAY', 11304, '02', 'DIRECT', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460859, '55', '5516', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 436.37, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(460860, '55', '5516', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1141.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460861, '55', '5516', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 537.08, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(460862, '55', '5516', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 1154.71, 0.18, 4, 0.00, 0.00, 0.00, 0.00),
	(460863, '55', '5517', 'C03510', 'CHEVRON', 11049, '02', 'MEDIAEDGE', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460864, '55', '5517', 'J01390', 'JAMIAT TAW.TH.H.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460865, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11015, '02', 'DIRECT', 2013, 10, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460866, '55', '5517', 'K04925', 'KHALIL M.S.&SONS', 11023, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460867, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11015, '02', 'OMD', 2013, 10, '01', 5538.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(460868, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11023, '02', 'OMD', 2013, 10, '01', 5538.72, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(460869, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11056, '02', 'OMD', 2013, 10, '01', 6847.87, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(460870, '55', '5517', 'K00001', 'KUWAIT FINANCE HO', 11114, '02', 'OMD', 2013, 10, '01', 7250.68, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(460871, '55', '5517', 'K02204', 'KWT.LAWYERS SOC.', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460872, '55', '5517', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 46380.89, 6.70, 7, 0.00, 0.00, 0.00, 0.00),
	(460873, '55', '5518', 'A32291', 'AL MEER', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460874, '55', '5518', 'A32291', 'AL MEER', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460875, '55', '5518', 'E00104', 'EPSON', 11023, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(460876, '55', '5518', 'E00104', 'EPSON', 11056, '02', 'DIRECT', 2013, 10, '01', 57.06, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460877, '55', '5518', 'E04118', 'ESTEE LAUDER', 13045, '02', 'PHD', 2013, 10, '01', 26800.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(460878, '55', '5519', 'A25965', 'A\'AMAL HOLD.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460879, '55', '5519', 'A22842', 'AL ABRAQ TRD.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 5370.88, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460880, '55', '5519', 'A22842', 'AL ABRAQ TRD.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460881, '55', '5519', 'C07113', 'CAR AGENTS FED.', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460882, '55', '5519', 'C02589', 'COAST INV.& DEV.', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460883, '55', '5519', 'C02589', 'COAST INV.& DEV.', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460884, '55', '5519', 'K03785', 'KAFCO', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460885, '55', '5519', 'K02194', 'KWT.GEOGRAPHIC S', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(460886, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460887, '55', '5519', 'N01104', 'NAT\'L CLEANING', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460888, '55', '5519', 'S13461', 'SALHIA R.E.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460889, '55', '5519', 'S13461', 'SALHIA R.E.CO.', 11205, '01', 'DIRECT', 2013, 10, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460890, '55', '5521', 'G03002', 'GULF ENG.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460891, '55', '5522', 'A12514', 'AL HAMRA KUWAIT', 11023, '02', 'DIRECT', 2013, 10, '01', 923.12, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(460892, '55', '5523', 'A22148', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 10, '01', 11909.82, 9.76, 61, 0.00, 0.00, 0.00, 0.00),
	(460893, '55', '5523', 'B12260', 'BEC', 12732, '25', 'DIRECT', 2013, 10, '01', 2886.84, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460894, '55', '5524', 'B00171', 'BAUME & MERCIER', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460895, '55', '5524', 'C00128', 'CARRIER', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460896, '55', '5524', 'E00106', 'ERICSSON', 11072, '02', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460897, '55', '5524', 'E00106', 'ERICSSON', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460898, '55', '5524', 'J00387', 'JAEGER-LECOULTRE', 11056, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460899, '55', '5524', 'K05535', 'KGL PORTS INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460900, '55', '5524', 'P04176', 'PIAGET', 11114, '02', 'DIRECT', 2013, 10, '01', 12084.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460901, '55', '5525', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 10, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460902, '55', '5525', 'R04538', 'RIHAB & ESHBELIA', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460903, '55', '5526', 'A26959', 'AL KAZEMI GROUP', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460904, '55', '5526', 'A42045', 'AL OULA FUEL CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460905, '55', '5526', 'A00516', 'ALI BIN ALI', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460906, '55', '5526', 'B11945', 'BUKHAMSEEN HLD.G', 11213, '01', 'DIRECT', 2013, 10, '01', 29036.32, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(460907, '55', '5526', 'G06599', 'GUST', 11114, '02', 'DIRECT', 2013, 10, '01', 1540.77, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460908, '55', '5526', 'I00756', 'INVESTCORP BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460909, '55', '5526', 'N05109', 'NAT\'L INT\'L HOLD', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460910, '55', '5526', 'P40997', 'PETROLEUM COAL I', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460911, '55', '5528', 'A40257', 'AL SAYER', 11114, '02', 'DIRECT', 2013, 10, '01', 30.21, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460912, '55', '5528', 'A89167', 'AL SOUR FUEL M.', 11023, '02', 'DIRECT', 2013, 10, '01', 2030.72, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(460913, '55', '5528', 'A89167', 'AL SOUR FUEL M.', 11056, '02', 'DIRECT', 2013, 10, '01', 2510.88, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(460914, '55', '5528', 'D08755', 'DOW', 11056, '02', 'DIRECT', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460915, '55', '5528', 'D08755', 'DOW', 16088, '01', 'DIRECT', 2013, 10, '01', 899.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(460916, '55', '5528', 'J03878', 'JEERAN HOLD.CO.', 11015, '02', 'DIRECT', 2013, 10, '01', 1550.83, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(460917, '55', '5528', 'J03878', 'JEERAN HOLD.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 1550.83, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(460918, '55', '5528', 'V01607', 'V-KOOL', 12732, '25', 'DIRECT', 2013, 10, '01', 3088.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460919, '55', '5529', 'A39438', 'AL FURQAN MAG.', 13532, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460920, '55', '5529', 'A23803', 'AL RASHED INT.SH', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460921, '55', '5529', 'A23803', 'AL RASHED INT.SH', 11064, '02', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460922, '55', '5529', 'G00215', 'GULF BANK', 11015, '02', 'OMD', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460923, '55', '5529', 'G00215', 'GULF BANK', 11023, '02', 'OMD', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460924, '55', '5529', 'G00215', 'GULF BANK', 11056, '02', 'OMD', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460925, '55', '5529', 'G00215', 'GULF BANK', 11114, '02', 'OMD', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460926, '55', '5529', 'K00077', 'KIA', 11072, '02', 'MPG', 2013, 10, '01', 7049.28, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460927, '55', '5530', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 10, '01', 11077.44, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(460928, '55', '5530', 'B11386', 'BRAND IMC', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460929, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460930, '55', '5530', 'K06287', 'KGL TRANSPORT.CO', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460931, '55', '5532', 'K07437', 'KUWAIT INT\'L BNK', 11056, '02', 'DIRECT', 2013, 10, '01', 7259.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460932, '55', '5532', 'K07437', 'KUWAIT INT\'L BNK', 11114, '02', 'DIRECT', 2013, 10, '01', 6713.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(460933, '55', '5532', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 40617.28, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(460934, '55', '5532', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 40113.76, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(460935, '55', '5532', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 18462.40, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(460936, '55', '5532', 'O00000', 'OTHERS', 11213, '01', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460937, '55', '5532', 'S07440', 'SOUK SHARQ', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460938, '55', '5534', 'A92270', 'AL SEEF INT\'L H.', 11262, '01', 'DIRECT', 2013, 10, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(460939, '55', '5534', 'A92270', 'AL SEEF INT\'L H.', 11304, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(460940, '55', '5534', 'S23187', 'SARAYA', 16088, '01', 'DIRECT', 2013, 10, '01', 899.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(460941, '55', '5535', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 10, '01', 39945.92, 7.14, 20, 0.00, 0.00, 0.00, 0.00),
	(460942, '55', '5535', 'A91785', 'AL MUTAKAMELA', 11015, '02', 'DIRECT', 2013, 10, '01', 10909.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460943, '55', '5535', 'A91785', 'AL MUTAKAMELA', 11023, '02', 'DIRECT', 2013, 10, '01', 20980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460944, '55', '5535', 'A91785', 'AL MUTAKAMELA', 11049, '02', 'DIRECT', 2013, 10, '01', 20140.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460945, '55', '5535', 'A92552', 'AL WASAT NEWSP.', 11197, '01', 'DIRECT', 2013, 10, '01', 62436.48, 10.00, 18, 0.00, 0.00, 0.00, 0.00),
	(460946, '55', '5535', 'A93620', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 10, '01', 23497.60, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(460947, '55', '5535', 'D08008', 'DIYAR AL KUWAIT', 11023, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460948, '55', '5535', 'D08008', 'DIYAR AL KUWAIT', 11056, '02', 'DIRECT', 2013, 10, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(460949, '55', '5535', 'F38822', 'FIVE LEVELS CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460950, '55', '5535', 'F38822', 'FIVE LEVELS CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460951, '55', '5535', 'H02541', 'HILAL CEMENT', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460952, '55', '5535', 'K06976', 'KAZEMA GLOBAL H.', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460953, '55', '5535', 'K06976', 'KAZEMA GLOBAL H.', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460954, '55', '5535', 'T10223', 'TAMDEEN GROUP', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460955, '55', '5535', 'T10223', 'TAMDEEN GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 711.64, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460956, '55', '5536', 'A90583', 'AL BAGHLI AWARD', 11213, '01', 'DIRECT', 2013, 10, '01', 513.59, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(460957, '55', '5538', '553846', 'BOODAI CONST.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460958, '55', '5538', '553867', 'CARTIER', 11056, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460959, '55', '5538', 'K07751', 'KQ', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460960, '55', '5539', '553907', 'DOHA BANK', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460961, '55', '5540', '554022', 'ADAN & QUSOOR C.', 11197, '01', 'DIRECT', 2013, 10, '01', 167.84, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(460962, '55', '5542', 'K08141', 'KANEKA', 12427, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460963, '55', '5543', '554341', 'QATAR AWARD C.L.', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460964, '55', '5544', '554417', 'AL ANBA NEWSPAPR', 11015, '02', 'DIRECT', 2013, 10, '01', 18328.12, 3.56, 7, 0.00, 0.00, 0.00, 0.00),
	(460965, '55', '5544', '554488', 'AMERICAN U.ME', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460966, '55', '5544', '554464', 'GRAPHIC 4M', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460967, '55', '5544', '554432', 'HORIZON DRAFTFCB', 11015, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460968, '55', '5544', '554432', 'HORIZON DRAFTFCB', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460969, '55', '5544', 'K08009', 'K & A UNITED G.T', 11015, '02', 'DIRECT', 2013, 10, '01', 3692.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460970, '55', '5544', '554411', 'MURABAHAT R.E.S.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460971, '55', '5544', '554411', 'MURABAHAT R.E.S.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460972, '55', '5545', '554549', 'AL SHEHAB CO.', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460973, '55', '5545', '554505', 'BURHAN I.CON.CO.', 11197, '01', 'DIRECT', 2013, 10, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460974, '55', '5546', '554685', 'REDO/AL QABAS', 11023, '02', 'DIRECT', 2013, 10, '01', 12725.61, 2.14, 4, 0.00, 0.00, 0.00, 0.00),
	(460975, '55', '5550', '555066', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 10, '01', 10607.48, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(460976, '55', '5550', '555011', 'ATLAS TRADING CO', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460977, '55', '5550', 'V03565', 'VIVAKI', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460978, '55', '5551', '555178', 'WINNERS INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460979, '55', '5555', '555597', 'TAIWAN TRADE CE', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460980, '55', '5555', '555597', 'TAIWAN TRADE CE', 11064, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460981, '55', '5555', '555597', 'TAIWAN TRADE CE', 11072, '02', 'DIRECT', 2013, 10, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460982, '55', '5555', '555597', 'TAIWAN TRADE CE', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(460983, '55', '5559', '555912', 'AL TAHADI', 16014, '01', 'DIRECT', 2013, 10, '01', 7720.49, 35.96, 31, 0.00, 0.00, 0.00, 0.00),
	(460984, '55', '5559', '555983', 'DOUG LIPP', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460985, '55', '5559', '555983', 'DOUG LIPP', 11049, '02', 'DIRECT', 2013, 10, '01', 6713.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460986, '55', '5559', '555983', 'DOUG LIPP', 11064, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460987, '55', '5559', '555983', 'DOUG LIPP', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460988, '55', '5559', '555983', 'DOUG LIPP', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460989, '55', '5559', '555983', 'DOUG LIPP', 11197, '01', 'DIRECT', 2013, 10, '01', 4028.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460990, '55', '5559', '555983', 'DOUG LIPP', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460991, '55', '5559', '555983', 'DOUG LIPP', 11213, '01', 'DIRECT', 2013, 10, '01', 2517.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(460992, '55', '5559', '555983', 'DOUG LIPP', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460993, '55', '5559', '555983', 'DOUG LIPP', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460994, '55', '5559', '555983', 'DOUG LIPP', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460995, '55', '5559', '555938', 'KUWAIT HERITAGE TEAM', 16014, '01', 'DIRECT', 2013, 10, '01', 15961.36, 70.00, 35, 0.00, 0.00, 0.00, 0.00),
	(460996, '55', '5559', '555999', 'MISC CORP.ADVT.', 14705, '07', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(460997, '55', '5559', '555928', 'SENYAR', 16014, '01', 'DIRECT', 2013, 10, '01', 5202.96, 58.96, 13, 0.00, 0.00, 0.00, 0.00),
	(460998, '55', '5559', '555928', 'SENYAR', 16022, '01', 'DIRECT', 2013, 10, '01', 2769.33, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(460999, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11015, '02', 'DIRECT', 2013, 10, '01', 11042.18, 1.71, 4, 0.00, 0.00, 0.00, 0.00),
	(461000, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11023, '02', 'DIRECT', 2013, 10, '01', 12603.01, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(461001, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11049, '02', 'DIRECT', 2013, 10, '01', 10528.59, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(461002, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11056, '02', 'DIRECT', 2013, 10, '01', 5849.21, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(461003, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11114, '02', 'DIRECT', 2013, 10, '01', 6542.39, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(461004, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11171, '01', 'DIRECT', 2013, 10, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461005, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11205, '01', 'DIRECT', 2013, 10, '01', 10956.56, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(461006, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11213, '01', 'DIRECT', 2013, 10, '01', 2567.95, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461007, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 11304, '02', 'DIRECT', 2013, 10, '01', 1047.32, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461008, '56', '5602', 'B02353', 'BAIT AL ZAKAT', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461009, '56', '5602', 'B05080', 'BLOOD BANK CENTR', 11197, '01', 'OMD', 2013, 10, '01', 704.91, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(461010, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11015, '02', 'DIRECT', 2013, 10, '01', 3833.45, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(461011, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11023, '02', 'DIRECT', 2013, 10, '01', 1920.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(461012, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11056, '02', 'DIRECT', 2013, 10, '01', 2967.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(461013, '56', '5602', 'H01237', 'HAYAT KH.I.ALMIA', 11114, '02', 'DIRECT', 2013, 10, '01', 4712.94, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(461014, '56', '5602', 'I03111', 'ISLAH ZAT BAIN C', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.66, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(461015, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461016, '56', '5602', 'J00854', 'JAMAIT N.KHAIR.', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461017, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11015, '02', 'DIRECT', 2013, 10, '01', 4095.27, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(461018, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11023, '02', 'DIRECT', 2013, 10, '01', 3415.51, 0.86, 5, 0.00, 0.00, 0.00, 0.00),
	(461019, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11049, '02', 'DIRECT', 2013, 10, '01', 2584.73, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(461020, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11056, '02', 'DIRECT', 2013, 10, '01', 20476.45, 1.93, 6, 0.00, 0.00, 0.00, 0.00),
	(461021, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 11114, '02', 'DIRECT', 2013, 10, '01', 7401.72, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(461022, '56', '5602', 'J00853', 'JAMIAT E. T. ISL', 13532, '01', 'DIRECT', 2013, 10, '01', 7049.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461023, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461024, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461025, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11056, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(461026, '56', '5602', 'J00852', 'JAMIAT ESLAH EJT', 11114, '02', 'DIRECT', 2013, 10, '01', 6774.02, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(461027, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11015, '02', 'DIRECT', 2013, 10, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461028, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11023, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461029, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11049, '02', 'DIRECT', 2013, 10, '01', 2396.75, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461030, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11056, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461031, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11114, '02', 'DIRECT', 2013, 10, '01', 6163.08, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461032, '56', '5602', 'J02123', 'JAMIAT O.MUBASHR', 11205, '01', 'DIRECT', 2013, 10, '01', 7618.24, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(461033, '56', '5602', '560299', 'JOURNEY OF HOPE', 16014, '01', 'DIRECT', 2013, 10, '01', 17287.25, 85.84, 47, 0.00, 0.00, 0.00, 0.00),
	(461034, '56', '5602', '560299', 'JOURNEY OF HOPE', 16022, '01', 'DIRECT', 2013, 10, '01', 10909.47, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(461035, '56', '5602', 'N03200', 'NAFAES', 11056, '02', 'DIRECT', 2013, 10, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(461036, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461037, '56', '5602', 'S03656', 'SANDOUK I.MARDA', 13532, '01', 'DIRECT', 2013, 10, '01', 1342.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461038, '56', '5603', 'A20595', 'AL NASR SPORT C.', 11056, '02', 'DIRECT', 2013, 10, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461039, '56', '5603', 'A06165', 'AL QADSIA', 11015, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461040, '56', '5603', 'A35363', 'ARAB GULF THEATR', 11262, '01', 'DIRECT', 2013, 10, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461041, '56', '5603', 'A35363', 'ARAB GULF THEATR', 11304, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461042, '56', '5603', 'J00856', 'JAHRA SPORT CLUB', 11114, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461043, '56', '5603', 'J02191', 'JAMIAT A.H.TDRIS', 11015, '02', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461044, '56', '5603', 'J02191', 'JAMIAT A.H.TDRIS', 11114, '02', 'DIRECT', 2013, 10, '01', 604.22, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461045, '56', '5603', 'K02153', 'KUWAIT ECON.SOC.', 11023, '02', 'DIRECT', 2013, 10, '01', 1200.04, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(461046, '56', '5603', 'K01174', 'KUWAIT SPORT C.', 11114, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(461047, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461048, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11049, '02', 'DIRECT', 2013, 10, '01', 8727.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461049, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 15693.02, 2.70, 4, 0.00, 0.00, 0.00, 0.00),
	(461050, '56', '5603', 'K01168', 'KUWAIT TEACHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 12990.81, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(461051, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461052, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11023, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461053, '56', '5603', 'K01172', 'KUWAITI BANKS C.', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461054, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11015, '02', 'DIRECT', 2013, 10, '01', 4699.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461055, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11023, '02', 'DIRECT', 2013, 10, '01', 6545.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461056, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11049, '02', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461057, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11056, '02', 'DIRECT', 2013, 10, '01', 14283.18, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(461058, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11114, '02', 'DIRECT', 2013, 10, '01', 9734.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461059, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461060, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 13532, '01', 'DIRECT', 2013, 10, '01', 3524.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461061, '56', '5603', 'K01778', 'KWT AWQAF P.F.', 15099, '18', 'DIRECT', 2013, 10, '01', 3188.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461062, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11015, '02', 'DIRECT', 2013, 10, '01', 2739.14, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(461063, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11056, '02', 'DIRECT', 2013, 10, '01', 6601.14, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(461064, '56', '5603', 'K02213', 'KWT.SCIENCE CLUB', 11171, '01', 'DIRECT', 2013, 10, '01', 21006.85, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(461065, '56', '5603', 'M77645', 'MASRAH SHA\'ABI', 11197, '01', 'DIRECT', 2013, 10, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461066, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461067, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11023, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461068, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461069, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461070, '56', '5603', 'P02280', 'PUBLIC A.YOUTH&S', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461071, '56', '5603', 'S03661', 'SULAIBIKHAT S.C.', 11205, '01', 'DIRECT', 2013, 10, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461072, '56', '5603', 'T02811', 'TADHAMON SPRT.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 570.65, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461073, '56', '5603', 'Y00198', 'YARMOUK SPORT C.', 11023, '02', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461074, '56', '5606', '560676', 'BEAT DIABETES', 11015, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461075, '56', '5606', '560676', 'BEAT DIABETES', 11049, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461076, '56', '5606', '560676', 'BEAT DIABETES', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461077, '56', '5606', '560676', 'BEAT DIABETES', 11072, '02', 'DIRECT', 2013, 10, '01', 3595.13, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461078, '56', '5606', '560676', 'BEAT DIABETES', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461079, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11015, '02', 'DIRECT', 2013, 10, '01', 2561.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(461080, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11056, '02', 'DIRECT', 2013, 10, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(461081, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11171, '01', 'DIRECT', 2013, 10, '01', 604.20, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(461082, '56', '5606', 'C11089', 'CAN CAMPAIGN', 11197, '01', 'DIRECT', 2013, 10, '01', 671.34, 0.17, 3, 0.00, 0.00, 0.00, 0.00),
	(461083, '56', '5606', 'K07464', 'KWT.ARTS ASSOC.', 11056, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461084, '56', '5606', 'U02701', 'UN HABITAT', 11056, '02', 'DIRECT', 2013, 10, '01', 1329.29, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(461085, '56', '5607', '560766', 'KWT.CANCER CONT.', 11205, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461086, '56', '5607', '560733', 'QURAIN SP.CLUB', 11015, '02', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461087, '56', '5607', '560745', 'REDO', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461088, '56', '5607', '560711', 'SALWA SABAH S.C.', 11015, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461089, '56', '5609', '560900', 'NAT\'L COU.F.CUL.&ART', 16014, '01', 'DIRECT', 2013, 10, '01', 621.00, 2.16, 1, 0.00, 0.00, 0.00, 0.00),
	(461090, '56', '5609', '560900', 'PUBLIC A.CVL INF. KW', 16014, '01', 'DIRECT', 2013, 10, '01', 4665.88, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(461091, '56', '5609', '560900', 'PUBLIC A.YOUTH&SPO', 16030, '06', 'DIRECT', 2013, 10, '01', 7233.82, 38.90, 17, 0.00, 0.00, 0.00, 0.00),
	(461092, '57', '5706', 'W00624', 'WARBA INS. CO.', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461093, '57', '5707', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 17221.98, 2.13, 16, 0.00, 0.00, 0.00, 0.00),
	(461094, '57', '5707', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 503.52, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(461095, '57', '5709', 'A33241', 'AL RAYA R.E.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 11077.44, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461096, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 11056, '02', 'OMD', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461097, '57', '5710', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 15662.69, 1.69, 33, 0.00, 0.00, 0.00, 0.00),
	(461098, '57', '5710', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 1946.89, 0.31, 7, 0.00, 0.00, 0.00, 0.00),
	(461099, '57', '5710', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 10, '01', 6797.52, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(461100, '57', '5711', 'D06053', 'DAR AL EZZ R.E.', 11114, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461101, '57', '5711', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 10, '01', 4028.14, 0.71, 4, 0.00, 0.00, 0.00, 0.00),
	(461102, '57', '5711', 'R05461', 'RIMAS R.E.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 6646.46, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(461103, '57', '5712', 'A40736', 'ABYAAR', 11015, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461104, '57', '5712', 'A40736', 'ABYAAR', 11023, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461105, '57', '5712', 'A30031', 'AL AREEN', 11015, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461106, '57', '5712', 'A30031', 'AL AREEN', 11023, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461107, '57', '5712', 'A30031', 'AL AREEN', 11049, '02', 'DIRECT', 2013, 10, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461108, '57', '5712', 'A30031', 'AL AREEN', 11056, '02', 'DIRECT', 2013, 10, '01', 228.24, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461109, '57', '5712', 'A30031', 'AL AREEN', 11114, '02', 'DIRECT', 2013, 10, '01', 181.26, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461110, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11015, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461111, '57', '5712', 'A39713', 'AL JAZEERA R.E.D', 11205, '01', 'DIRECT', 2013, 10, '01', 755.28, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461112, '57', '5712', 'A93414', 'AMER GROUP', 11056, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461113, '57', '5712', 'A93414', 'AMER GROUP', 11114, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461114, '57', '5712', 'B12570', 'BARWA', 11056, '02', 'DIRECT', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461115, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 11023, '02', 'DIRECT', 2013, 10, '01', 13091.52, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461116, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 11072, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461117, '57', '5712', 'E01913', 'EMAAR', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 45681.01, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461118, '57', '5712', 'E01913', 'EMAAR', 11072, '02', 'MEDIAEDGE', 2013, 10, '01', 61765.12, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461119, '57', '5712', 'E01913', 'EMAAR', 11114, '02', 'MEDIAEDGE', 2013, 10, '01', 45652.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461120, '57', '5712', 'F37608', 'FALCON CITY', 11114, '02', 'OMD', 2013, 10, '01', 22154.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461121, '57', '5712', 'G07011', 'GULF REAL ESTATE', 11023, '02', 'DIRECT', 2013, 10, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461122, '57', '5712', 'K04008', 'KUWAIT REAL EST.', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461123, '57', '5712', 'K04008', 'KUWAIT REAL EST.', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461124, '57', '5712', 'M86108', 'MASAKEN I.R.E.DV', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461125, '57', '5712', 'N04604', 'NAKHEEL', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461126, '57', '5712', 'N05202', 'NEW METHODS CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461127, '57', '5712', 'P01665', 'PURAVANKARA', 11064, '02', 'DIRECT', 2013, 10, '01', 21147.84, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461128, '57', '5712', 'P01665', 'PURAVANKARA', 11072, '02', 'DIRECT', 2013, 10, '01', 15441.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461129, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 11064, '02', 'DIRECT', 2013, 10, '01', 4833.79, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(461130, '57', '5712', 'S03712', 'SKYLINE BUILDERS', 11072, '02', 'DIRECT', 2013, 10, '01', 8459.13, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(461131, '57', '5713', 'A36700', 'AL ARGAN TOWELL', 11056, '02', 'DIRECT', 2013, 10, '01', 5907.96, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(461132, '57', '5713', 'F37536', 'FIRST R.E.INV.CO', 11015, '02', 'DIRECT', 2013, 10, '01', 960.04, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(461133, '57', '5713', 'F37536', 'FIRST R.E.INV.CO', 11205, '01', 'DIRECT', 2013, 10, '01', 436.38, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(461134, '57', '5713', 'G04154', 'GULF INT\'L R.ESTA', 11056, '02', 'DIRECT', 2013, 10, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(461135, '57', '5713', 'M81557', 'MAGIC HOME R.E.G', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461136, '57', '5714', 'A94467', 'AREEN KUWAITIA', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461137, '57', '5714', 'I06535', 'IO CENTERS', 11023, '02', 'DIRECT', 2013, 10, '01', 830.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461138, '57', '5714', 'I06535', 'IO CENTERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461139, '57', '5714', 'I06535', 'IO CENTERS', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461140, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11056, '02', 'DIRECT', 2013, 10, '01', 5021.77, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(461141, '57', '5717', 'D06063', 'DAR AL KAWTHAR', 11205, '01', 'DIRECT', 2013, 10, '01', 1074.17, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(461142, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11023, '02', 'DIRECT', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461143, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11056, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461144, '57', '5717', 'N01231', 'NATIONAL REAL E.', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461145, '57', '5718', 'R09381', 'REAL EST.FACILIT', 11023, '02', 'DIRECT', 2013, 10, '01', 664.64, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(461146, '57', '5719', 'F36619', 'FOUR POINTS', 11056, '02', 'DIRECT', 2013, 10, '01', 2769.36, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(461147, '57', '5719', 'T10604', 'TRISL', 11056, '02', 'DIRECT', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461148, '57', '5720', '572048', 'AL HAMAD UNITED', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461149, '57', '5720', 'B10495', 'BAZ', 11015, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461150, '57', '5720', 'B10495', 'BAZ', 11023, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461151, '57', '5720', 'B10495', 'BAZ', 11049, '02', 'DIRECT', 2013, 10, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461152, '57', '5720', 'B10495', 'BAZ', 11056, '02', 'DIRECT', 2013, 10, '01', 228.24, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461153, '57', '5720', 'B10495', 'BAZ', 11114, '02', 'DIRECT', 2013, 10, '01', 181.26, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461154, '57', '5720', '572038', 'BEHBEHANI PROP.', 14852, '03', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461155, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11015, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461156, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11023, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461157, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11049, '02', 'DIRECT', 2013, 10, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461158, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 13521.15, 1.71, 11, 0.00, 0.00, 0.00, 0.00),
	(461159, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 11114, '02', 'DIRECT', 2013, 10, '01', 181.26, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461160, '57', '5720', '572076', 'DAAM R.E.DEV.CO.', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461161, '57', '5720', '572054', 'DINAR INT\'L CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461162, '57', '5720', '572097', 'INT\'L GULF R.E.', 16088, '01', 'DIRECT', 2013, 10, '01', 40281.60, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(461163, '57', '5720', 'K08884', 'KUWADICO', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(461164, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11015, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461165, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11023, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461166, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11049, '02', 'DIRECT', 2013, 10, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461167, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11056, '02', 'DIRECT', 2013, 10, '01', 29768.08, 4.00, 11, 0.00, 0.00, 0.00, 0.00),
	(461168, '57', '5720', '572070', 'KWT.PROJECT MAN.', 11114, '02', 'DIRECT', 2013, 10, '01', 181.26, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461169, '57', '5720', '572010', 'TABARAK HOLDING', 11056, '02', 'DIRECT', 2013, 10, '01', 1772.39, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(461170, '57', '5721', '572196', 'AL MUHANA CHALTS', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461171, '57', '5721', '572196', 'AL MUHANA CHALTS', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461172, '57', '5721', '572118', 'HUSSAIN M.JUMMA', 11239, '01', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461173, '57', '5722', '572297', 'ARD AL JAZEERA CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 3937.52, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461174, '57', '5722', '572226', 'NEW PALACES R.E.', 11056, '02', 'DIRECT', 2013, 10, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461175, '57', '5722', '572208', 'OSOL UNITED R.E.', 11056, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(461176, '57', '5722', '572266', 'SMART TARGET', 11015, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461177, '57', '5722', '572266', 'SMART TARGET', 11023, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461178, '57', '5722', '572266', 'SMART TARGET', 11049, '02', 'DIRECT', 2013, 10, '01', 23.49, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461179, '57', '5722', '572266', 'SMART TARGET', 11056, '02', 'DIRECT', 2013, 10, '01', 228.24, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461180, '57', '5722', '572266', 'SMART TARGET', 11114, '02', 'DIRECT', 2013, 10, '01', 181.26, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461181, '57', '5723', '572332', 'ADWAA AL MADINA', 11023, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461182, '57', '5723', '572326', 'AL DAR INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461183, '57', '5723', '572328', 'ARABIA R.E.NETW.', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461184, '57', '5723', '572361', 'LIJAM', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461185, '57', '5724', '572408', 'HILL&STANDARD', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461186, '57', '5724', '572402', 'MEYDAN SOBHA', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461187, '57', '5724', '572402', 'MEYDAN SOBHA', 11114, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461188, '57', '5724', '572407', 'SLOANE', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461189, '58', '5801', 'A11035', 'AL SALAM', 16014, '01', 'DIRECT', 2013, 10, '01', 7905.22, 58.25, 25, 0.00, 0.00, 0.00, 0.00),
	(461190, '58', '5801', 'A11035', 'AL SALAM', 16088, '01', 'DIRECT', 2013, 10, '01', 48002.24, 62.91, 27, 0.00, 0.00, 0.00, 0.00),
	(461191, '58', '5802', 'C08746', 'CONCERT', 16014, '01', 'DIRECT', 2013, 10, '01', 51912.22, 228.98, 124, 0.00, 0.00, 0.00, 0.00),
	(461192, '58', '5802', 'C08746', 'CONCERT', 16088, '01', 'DIRECT', 2013, 10, '01', 39106.72, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(461193, '58', '5802', 'E02840', 'EVENING SING.P.', 11015, '02', 'DIRECT', 2013, 10, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461194, '58', '5802', 'E02840', 'EVENING SING.P.', 11023, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461195, '58', '5802', 'E02840', 'EVENING SING.P.', 11056, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461196, '58', '5802', 'E02840', 'EVENING SING.P.', 11114, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461197, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11056, '02', 'DIRECT', 2013, 10, '01', 4565.22, 0.74, 6, 0.00, 0.00, 0.00, 0.00),
	(461198, '58', '5802', 'I01006', 'ITALIAN CIRCUS', 11114, '02', 'DIRECT', 2013, 10, '01', 3625.32, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(461199, '58', '5812', 'A00641', 'AQUA PARK', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(461200, '58', '5812', 'A00641', 'AQUA PARK', 11114, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461201, '58', '5812', '581247', 'CARTOON NET W.W.', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461202, '58', '5812', '581265', 'FUN QUEST', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461203, '58', '5812', 'F01499', 'FUTURE KID', 11023, '02', 'DIRECT', 2013, 10, '01', 20543.58, 3.45, 7, 0.00, 0.00, 0.00, 0.00),
	(461204, '58', '5812', 'F01499', 'FUTURE KID', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461205, '58', '5812', 'F01499', 'FUTURE KID', 11114, '02', 'DIRECT', 2013, 10, '01', 11181.49, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(461206, '58', '5812', 'K02084', 'KIDS LAND', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461207, '58', '5812', 'K02084', 'KIDS LAND', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461208, '58', '5812', 'M79620', 'MARAH LAND', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(461209, '58', '5812', 'M79620', 'MARAH LAND', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(461210, '58', '5812', 'M79620', 'MARAH LAND', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461211, '58', '5812', 'M06047', 'MESSILAH WATER V', 11015, '02', 'DIRECT', 2013, 10, '01', 6248.67, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(461212, '58', '5812', 'M06047', 'MESSILAH WATER V', 11023, '02', 'DIRECT', 2013, 10, '01', 2396.75, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(461213, '58', '5812', 'M06047', 'MESSILAH WATER V', 11049, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461214, '58', '5815', 'P04406', 'PETER PAN', 11056, '02', 'DIRECT', 2013, 10, '01', 25847.36, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(461215, '58', '5815', 'P04406', 'PETER PAN', 14010, '01', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461216, '58', '5815', 'P04406', 'PETER PAN', 14598, '02', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461217, '58', '5815', 'P04406', 'PETER PAN', 16088, '01', 'DIRECT', 2013, 10, '01', 71835.52, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(461218, '58', '5816', '581644', 'AL QADESIA', 16014, '01', 'DIRECT', 2013, 10, '01', 7687.03, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(461219, '58', '5816', '581644', 'AL QADESIA', 16088, '01', 'DIRECT', 2013, 10, '01', 42295.68, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(461220, '58', '5816', '581662', 'AL QARASENAH', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.97, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(461221, '58', '5816', '581665', 'AL SALMIAH', 16071, '01', 'DIRECT', 2013, 10, '01', 16448.32, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(461222, '58', '5816', '581665', 'AL SALMIAH', 16113, '01', 'DIRECT', 2013, 10, '01', 61765.12, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(461223, '58', '5816', '581664', 'AL TAR MAQLOUB', 11015, '02', 'DIRECT', 2013, 10, '01', 1997.29, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(461224, '58', '5816', '581664', 'AL TAR MAQLOUB', 11056, '02', 'DIRECT', 2013, 10, '01', 15360.64, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461225, '58', '5816', '581663', 'ARD AL AHLAM', 11015, '02', 'DIRECT', 2013, 10, '01', 11898.15, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(461226, '58', '5816', '581663', 'ARD AL AHLAM', 11056, '02', 'DIRECT', 2013, 10, '01', 11298.96, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(461227, '58', '5816', '581663', 'ARD AL AHLAM', 11171, '01', 'DIRECT', 2013, 10, '01', 19986.36, 2.52, 8, 0.00, 0.00, 0.00, 0.00),
	(461228, '58', '5816', '581661', 'ASHEQAT AL JEN', 11056, '02', 'DIRECT', 2013, 10, '01', 9231.20, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(461229, '58', '5816', '581661', 'AYLAH FUN RUN', 11056, '02', 'DIRECT', 2013, 10, '01', 13182.12, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(461230, '58', '5816', '581662', 'BANAT WA TANTAL', 11056, '02', 'DIRECT', 2013, 10, '01', 11335.88, 1.45, 6, 0.00, 0.00, 0.00, 0.00),
	(461231, '58', '5816', '581665', 'COMEDY SHOEW', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461232, '58', '5816', '581665', 'HIKAYAT ALI BABA', 11056, '02', 'DIRECT', 2013, 10, '01', 15065.28, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(461233, '58', '5816', '581665', 'HIKAYAT ALI BABA', 11205, '01', 'DIRECT', 2013, 10, '01', 10741.75, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(461234, '58', '5816', '581665', 'KIFAN', 16088, '01', 'DIRECT', 2013, 10, '01', 12084.48, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(461235, '58', '5816', '581661', 'MADINAT AL ZONOG', 11056, '02', 'DIRECT', 2013, 10, '01', 12406.70, 1.58, 6, 0.00, 0.00, 0.00, 0.00),
	(461236, '58', '5816', '581661', 'MADINAT AL ZONOG', 11114, '02', 'DIRECT', 2013, 10, '01', 3544.78, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(461237, '58', '5816', 'M87955', 'MASAS AL DIMA\'A', 11056, '02', 'DIRECT', 2013, 10, '01', 17136.43, 2.73, 11, 0.00, 0.00, 0.00, 0.00),
	(461238, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11015, '02', 'DIRECT', 2013, 10, '01', 2625.01, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(461239, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11056, '02', 'DIRECT', 2013, 10, '01', 13182.12, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(461240, '58', '5816', '581662', 'MASNA\'A AL CACAO', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(461241, '58', '5816', 'O00000', 'OTHERS', 14242, '01', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461242, '58', '5816', 'O00000', 'OTHERS', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461243, '58', '5816', '581662', 'PATCHAHAE', 11056, '02', 'DIRECT', 2013, 10, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(461244, '58', '5816', '581661', 'SUPER R', 11056, '02', 'DIRECT', 2013, 10, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(461245, '58', '5816', '581664', 'TAHT AL SEFR', 11056, '02', 'DIRECT', 2013, 10, '01', 5907.96, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(461246, '58', '5816', '581664', 'TAHT AL SEFR', 11114, '02', 'DIRECT', 2013, 10, '01', 11815.93, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(461247, '58', '5816', '581662', 'TARAZAN', 11056, '02', 'DIRECT', 2013, 10, '01', 9415.80, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(461248, '58', '5818', '581854', 'AL QADISIAH', 16030, '06', 'DIRECT', 2013, 10, '01', 3843.45, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(461249, '58', '5818', '581853', 'THE FLYING START', 15222, '14', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461250, '58', '5819', '581979', 'BARNEY', 11056, '02', 'DIRECT', 2013, 10, '01', 131116.60, 10.28, 21, 0.00, 0.00, 0.00, 0.00),
	(461251, '58', '5819', '581978', 'FASHION FORWARD', 17038, '08', 'DIRECT', 2013, 10, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(461252, '58', '5820', '582030', 'OMNIATY', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461253, '59', '5901', 'H00157', 'HOLIDAY INN', 11049, '02', 'DIRECT', 2013, 10, '01', 59348.12, 9.88, 26, 0.00, 0.00, 0.00, 0.00),
	(461254, '59', '5901', 'H00157', 'HOLIDAY INN', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461255, '59', '5901', 'H00157', 'HOLIDAY INN', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461256, '59', '5901', 'H00157', 'HOLIDAY INN', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461257, '59', '5901', 'R00246', 'REGENCY HOTEL', 11049, '02', 'DIRECT', 2013, 10, '01', 15407.70, 2.54, 8, 0.00, 0.00, 0.00, 0.00),
	(461258, '59', '5901', 'R00246', 'REGENCY HOTEL', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(461259, '59', '5901', 'R00246', 'REGENCY HOTEL', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461260, '59', '5902', 'O00086', 'ORIENTAL REST+HT', 11023, '02', 'DIRECT', 2013, 10, '01', 941.58, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461261, '59', '5904', 'A07103', 'AL AHMADI', 11049, '02', 'DIRECT', 2013, 10, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461262, '59', '5904', 'A07103', 'AL AHMADI', 11072, '02', 'DIRECT', 2013, 10, '01', 16918.26, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(461263, '59', '5904', 'A07103', 'AL AHMADI', 11213, '01', 'DIRECT', 2013, 10, '01', 6042.24, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(461264, '59', '5904', 'A07103', 'AL AHMADI', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461265, '59', '5904', 'A07103', 'AL AHMADI', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461266, '59', '5904', 'A07103', 'AL AHMADI', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461267, '59', '5904', 'A07202', 'AL NOUKHAZA', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461268, '59', '5904', 'A07202', 'AL NOUKHAZA', 11049, '02', 'DIRECT', 2013, 10, '01', 97011.52, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(461269, '59', '5904', 'A07202', 'AL NOUKHAZA', 11072, '02', 'DIRECT', 2013, 10, '01', 95870.14, 12.92, 17, 0.00, 0.00, 0.00, 0.00),
	(461270, '59', '5904', 'A07202', 'AL NOUKHAZA', 11213, '01', 'DIRECT', 2013, 10, '01', 54380.16, 10.26, 18, 0.00, 0.00, 0.00, 0.00),
	(461271, '59', '5904', 'A07202', 'AL NOUKHAZA', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461272, '59', '5904', 'C03649', 'CUCINA', 11015, '02', 'DIRECT', 2013, 10, '01', 4565.24, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(461273, '59', '5904', 'C03649', 'CUCINA', 11023, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461274, '59', '5904', 'C03649', 'CUCINA', 11056, '02', 'DIRECT', 2013, 10, '01', 6646.44, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(461275, '59', '5904', 'C03649', 'CUCINA', 11114, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461276, '59', '5904', 'C03649', 'CUCINA', 11205, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461277, '59', '5904', 'C03649', 'CUCINA', 11213, '01', 'DIRECT', 2013, 10, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461278, '59', '5904', 'D01862', 'DARBAR', 11072, '02', 'DIRECT', 2013, 10, '01', 1074.16, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(461279, '59', '5904', 'R03044', 'REGENCY', 11049, '02', 'DIRECT', 2013, 10, '01', 1940.23, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(461280, '59', '5904', 'S04171', 'SILK ROAD', 11049, '02', 'DIRECT', 2013, 10, '01', 30558.62, 5.04, 16, 0.00, 0.00, 0.00, 0.00),
	(461281, '59', '5904', 'S04171', 'SILK ROAD', 11114, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(461282, '59', '5905', 'B02614', 'BAHAR REST.', 11015, '02', 'DIRECT', 2013, 10, '01', 654.56, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(461283, '59', '5905', 'B02614', 'BAHAR REST.', 11023, '02', 'DIRECT', 2013, 10, '01', 73.84, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(461284, '59', '5905', 'M03142', 'MUGHAL MAHAL', 11072, '02', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 68518.89, 9.27, 15, 0.00, 0.00, 0.00, 0.00),
	(461285, '59', '5906', '590636', 'RAWABY', 11056, '02', 'DIRECT', 2013, 10, '01', 10338.94, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(461286, '59', '5906', '590636', 'RAWABY', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461287, '59', '5907', 'C04309', 'CROWNE PLAZA', 11049, '02', 'MINDSHARE', 2013, 10, '01', 57065.60, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(461288, '59', '5907', 'C04309', 'CROWNE PLAZA', 11056, '02', 'MINDSHARE', 2013, 10, '01', 171.18, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461289, '59', '5907', 'C04309', 'CROWNE PLAZA', 11072, '02', 'MINDSHARE', 2013, 10, '01', 56394.20, 7.60, 10, 0.00, 0.00, 0.00, 0.00),
	(461290, '59', '5907', 'C04309', 'CROWNE PLAZA', 14159, '01', 'MINDSHARE', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461291, '59', '5907', 'C04309', 'CROWNE PLAZA', 16088, '01', 'MINDSHARE', 2013, 10, '01', 899.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(461292, '59', '5907', 'L01982', 'LANDMARK', 14101, '29', 'MEDIAEDGE', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461293, '59', '5907', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 210350.31, 28.59, 28, 0.00, 0.00, 0.00, 0.00),
	(461294, '59', '5908', 'F02980', 'FAUCHON', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461295, '59', '5909', 'A16452', 'APPLEBEE\'S', 11056, '02', 'PHD', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461296, '59', '5909', 'A16452', 'APPLEBEE\'S', 17038, '08', 'PHD', 2013, 10, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(461297, '59', '5909', 'B13682', 'BABAK', 14713, '03', 'DIRECT', 2013, 10, '01', 4514.89, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461298, '59', '5909', 'B00478', 'BURGER KING', 11023, '02', 'OPTIMEDIA', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461299, '59', '5909', 'B00478', 'BURGER KING', 11056, '02', 'OPTIMEDIA', 2013, 10, '01', 107081.92, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(461300, '59', '5909', 'B00478', 'BURGER KING', 11114, '02', 'OPTIMEDIA', 2013, 10, '01', 48002.24, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461301, '59', '5909', 'B00478', 'BURGER KING', 11205, '01', 'OPTIMEDIA', 2013, 10, '01', 23497.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461302, '59', '5909', 'C05154', 'CAPORIA', 11114, '02', 'DIRECT', 2013, 10, '01', 45786.69, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(461303, '59', '5909', 'C05154', 'CAPORIA', 12732, '25', 'DIRECT', 2013, 10, '01', 2094.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461304, '59', '5909', '590969', 'CHOOWY GOOWY', 11056, '02', 'DIRECT', 2013, 10, '01', 15360.71, 1.99, 8, 0.00, 0.00, 0.00, 0.00),
	(461305, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 11015, '02', 'PHD', 2013, 10, '01', 18589.95, 1.99, 3, 0.00, 0.00, 0.00, 0.00),
	(461306, '59', '5909', 'H00037', 'HARDEES', 11015, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 87948.16, 5.50, 8, 0.00, 0.00, 0.00, 0.00),
	(461307, '59', '5909', 'H00037', 'HARDEES', 11114, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461308, '59', '5909', 'H00037', 'HARDEES', 16071, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 293435.32, 209.32, 927, 0.00, 0.00, 0.00, 0.00),
	(461309, '59', '5909', 'K01320', 'KABAB-JI REST.', 11023, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461310, '59', '5909', 'K01320', 'KABAB-JI REST.', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461311, '59', '5909', 'K00049', 'KFC', 11015, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 130915.20, 7.50, 12, 0.00, 0.00, 0.00, 0.00),
	(461312, '59', '5909', 'K00049', 'KFC', 11064, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 12084.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461313, '59', '5909', 'K00049', 'KFC', 11114, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461314, '59', '5909', 'K00049', 'KFC', 12055, '25', 'INITIATIVE MEDIA', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461315, '59', '5909', 'K00049', 'KFC', 16071, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 846138.16, 695.58, 2109, 0.00, 0.00, 0.00, 0.00),
	(461316, '59', '5909', 'M00167', 'MCDONALD\'S', 11015, '02', 'UM7', 2013, 10, '01', 61261.60, 6.44, 6, 0.00, 0.00, 0.00, 0.00),
	(461317, '59', '5909', 'M00167', 'MCDONALD\'S', 11023, '02', 'UM7', 2013, 10, '01', 17119.68, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(461318, '59', '5909', 'M00167', 'MCDONALD\'S', 11049, '02', 'UM7', 2013, 10, '01', 53708.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461319, '59', '5909', 'M00167', 'MCDONALD\'S', 11056, '02', 'UM7', 2013, 10, '01', 48254.00, 4.16, 5, 0.00, 0.00, 0.00, 0.00),
	(461320, '59', '5909', 'M00167', 'MCDONALD\'S', 11064, '02', 'UM7', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461321, '59', '5909', 'M00167', 'MCDONALD\'S', 11072, '02', 'UM7', 2013, 10, '01', 16784.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461322, '59', '5909', 'M00167', 'MCDONALD\'S', 11114, '02', 'UM7', 2013, 10, '01', 18492.61, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(461323, '59', '5909', 'M00167', 'MCDONALD\'S', 14217, '03', 'UM7', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461324, '59', '5909', 'M00167', 'MCDONALD\'S', 14564, '16', 'UM7', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461325, '59', '5909', 'M00167', 'MCDONALD\'S', 14788, '03', 'UM7', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461326, '59', '5909', 'M00167', 'MCDONALD\'S', 14879, '01', 'UM7', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461327, '59', '5909', 'M00167', 'MCDONALD\'S', 16071, '01', 'UM7', 2013, 10, '01', 1375435.26, 717.55, 1462, 0.00, 0.00, 0.00, 0.00),
	(461328, '59', '5909', 'M00167', 'MCDONALD\'S', 16088, '01', 'UM7', 2013, 10, '01', 935572.78, 1087.50, 2729, 0.00, 0.00, 0.00, 0.00),
	(461329, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 11056, '02', 'DIRECT', 2013, 10, '01', 75058.03, 3.16, 8, 0.00, 0.00, 0.00, 0.00),
	(461330, '59', '5909', '590961', 'MR.SUBS & WRAPS', 11056, '02', 'DIRECT', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461331, '59', '5909', '590961', 'MR.SUBS & WRAPS', 11114, '02', 'DIRECT', 2013, 10, '01', 70492.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461332, '59', '5909', 'N01911', 'NAIF', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461333, '59', '5909', 'N01911', 'NAIF', 12055, '25', 'DIRECT', 2013, 10, '01', 12084.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461334, '59', '5909', 'N01911', 'NAIF', 17038, '08', 'DIRECT', 2013, 10, '01', 671.36, 16.63, 1, 0.00, 0.00, 0.00, 0.00),
	(461335, '59', '5909', 'N03234', 'NATHAN\'S', 11015, '02', 'MEDIAEDGE', 2013, 10, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461336, '59', '5909', 'N03234', 'NATHAN\'S', 11056, '02', 'MEDIAEDGE', 2013, 10, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461337, '59', '5909', 'P04375', 'PAPA JOHN\'S', 11015, '02', 'OMD', 2013, 10, '01', 29244.44, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(461338, '59', '5909', 'P00197', 'PIZZA HUT', 11015, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 10956.59, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461339, '59', '5909', 'P00197', 'PIZZA HUT', 11023, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461340, '59', '5909', 'P00197', 'PIZZA HUT', 11056, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 59079.68, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461341, '59', '5909', 'P00197', 'PIZZA HUT', 11114, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461342, '59', '5909', 'P00197', 'PIZZA HUT', 11205, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 11983.77, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461343, '59', '5909', 'P00197', 'PIZZA HUT', 14068, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461344, '59', '5909', 'P00197', 'PIZZA HUT', 16071, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 5874.40, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(461345, '59', '5909', 'P00197', 'PIZZA HUT', 16088, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 103067.06, 150.68, 517, 0.00, 0.00, 0.00, 0.00),
	(461346, '59', '5909', '590979', 'PIZZA MILANO', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461347, '59', '5909', 'P41013', 'POPEYES/LITTLE C', 11056, '02', 'DIRECT', 2013, 10, '01', 44309.76, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461348, '59', '5909', '590976', 'R.V BURGER', 11056, '02', 'DIRECT', 2013, 10, '01', 19241.12, 2.55, 10, 0.00, 0.00, 0.00, 0.00),
	(461349, '59', '5909', 'R05136', 'RUBY TUESDAY', 11015, '02', 'MINDSHARE', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461350, '59', '5909', 'R05136', 'RUBY TUESDAY', 11064, '02', 'MINDSHARE', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461351, '59', '5909', 'R05136', 'RUBY TUESDAY', 11205, '01', 'MINDSHARE', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461352, '59', '5909', 'R05136', 'RUBY TUESDAY', 14159, '01', 'MINDSHARE', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461353, '59', '5909', '590978', 'SHAWARMA-MATIC', 11049, '02', 'DIRECT', 2013, 10, '01', 5991.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461354, '59', '5909', '590978', 'SHAWARMA-MATIC', 11205, '01', 'DIRECT', 2013, 10, '01', 5639.42, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461355, '59', '5909', '590978', 'SHAWARMA-MATIC', 12807, '25', 'DIRECT', 2013, 10, '01', 2537.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461356, '59', '5909', '590978', 'SHAWARMA-MATIC', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461357, '59', '5909', '590978', 'SHAWARMA-MATIC', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461358, '59', '5909', '590978', 'SHAWARMA-MATIC', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461359, '59', '5909', 'S00385', 'SHRIMPY', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 29539.84, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461360, '59', '5909', 'S25551', 'SHRIMPY/B&W/DC F', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461361, '59', '5909', 'S04138', 'SUBWAY', 16088, '01', 'MAGNA GLOBAL', 2013, 10, '01', 432355.84, 240.12, 351, 0.00, 0.00, 0.00, 0.00),
	(461362, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11023, '02', 'UNIEXPO', 2013, 10, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461363, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 11072, '02', 'UNIEXPO', 2013, 10, '01', 14098.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461364, '59', '5909', 'T00191', 'TACO BELL', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461365, '59', '5909', 'T00191', 'TACO BELL', 11056, '02', 'DIRECT', 2013, 10, '01', 26518.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(461366, '59', '5909', 'T00191', 'TACO BELL', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461367, '59', '5909', 'T00191', 'TACO BELL', 17038, '08', 'DIRECT', 2013, 10, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(461368, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11015, '02', 'MAGNA GLOBAL', 2013, 10, '01', 77206.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(461369, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11064, '02', 'MAGNA GLOBAL', 2013, 10, '01', 29204.16, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(461370, '59', '5910', 'B00548', 'BASKIN-ROBBINS', 11114, '02', 'MAGNA GLOBAL', 2013, 10, '01', 40617.28, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(461371, '59', '5910', 'C07534', 'CAFFE VERGNANO', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461372, '59', '5910', 'C10246', 'CARIBOU COFFEE', 14242, '01', 'DIRECT', 2013, 10, '01', 4028.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461373, '59', '5910', 'K06652', 'KRISPY KREME', 11015, '02', 'DIRECT', 2013, 10, '01', 10741.76, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461374, '59', '5910', '591084', 'RED MANGO', 11056, '02', 'DIRECT', 2013, 10, '01', 55692.64, 6.97, 14, 0.00, 0.00, 0.00, 0.00),
	(461375, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14068, '01', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461376, '59', '5910', 'S11838', 'STARBUCKS COFFEE', 14837, '28', 'EUROPEAN CENTER FOR ADVER', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461377, '59', '5910', '591071', 'TIM HORTONS', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461378, '59', '5910', '591071', 'TIM HORTONS', 11056, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461379, '59', '5910', '591071', 'TIM HORTONS', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461380, '59', '5910', '591071', 'TIM HORTONS', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461381, '59', '5912', 'A23007', 'AL BALAD', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461382, '59', '5912', 'A23007', 'AL BALAD', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461383, '59', '5912', 'T04652', 'TAAL', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461384, '59', '5915', 'B10192', 'BALSAMICO', 11015, '02', 'DIRECT', 2013, 10, '01', 4615.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461385, '59', '5915', 'B10192', 'BALSAMICO', 11049, '02', 'DIRECT', 2013, 10, '01', 1826.09, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(461386, '59', '5915', 'B10192', 'BALSAMICO', 11056, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(461387, '59', '5915', 'B10192', 'BALSAMICO', 11114, '02', 'DIRECT', 2013, 10, '01', 4904.28, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(461388, '59', '5916', 'S20296', 'SOLIDAIRE', 11056, '02', 'DIRECT', 2013, 10, '01', 7532.64, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461389, '59', '5916', 'S20296', 'SOLIDAIRE', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461390, '59', '5916', 'T07227', 'TURKISH GRILL', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461391, '59', '5917', '591799', 'CONVENTION C&R.S', 11056, '02', 'DIRECT', 2013, 10, '01', 3766.32, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461392, '59', '5917', 'H06422', 'HOLIDAY INN D.T.', 14598, '02', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461393, '59', '5917', 'M88958', 'MISSONI', 11015, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461394, '59', '5917', 'M88958', 'MISSONI', 11023, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461395, '59', '5917', 'M88958', 'MISSONI', 11049, '02', 'DIRECT', 2013, 10, '01', 50531.53, 8.32, 27, 0.00, 0.00, 0.00, 0.00),
	(461396, '59', '5917', 'M88958', 'MISSONI', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.96, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461397, '59', '5917', 'M88958', 'MISSONI', 11114, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461398, '59', '5917', 'M88958', 'MISSONI', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461399, '59', '5917', 'M88958', 'MISSONI', 11213, '01', 'DIRECT', 2013, 10, '01', 1510.56, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461400, '59', '5917', 'R08712', 'RADISSON BLU', 11049, '02', 'DIRECT', 2013, 10, '01', 8559.84, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(461401, '59', '5917', 'R08712', 'RADISSON BLU', 11304, '02', 'DIRECT', 2013, 10, '01', 4531.68, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(461402, '59', '5917', '591777', 'RETAJ', 11197, '01', 'DIRECT', 2013, 10, '01', 50432.56, 5.21, 3, 0.00, 0.00, 0.00, 0.00),
	(461403, '59', '5917', 'S26035', 'SWISS-BELHOTEL P', 11114, '02', 'DIRECT', 2013, 10, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461404, '59', '5918', 'A94852', 'ASIA ASIA', 11114, '02', 'DIRECT', 2013, 10, '01', 483.37, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(461405, '59', '5918', 'F39461', 'FREEJ AQAB', 11114, '02', 'DIRECT', 2013, 10, '01', 47263.68, 6.08, 32, 0.00, 0.00, 0.00, 0.00),
	(461406, '59', '5918', 'L07577', 'LOFAT', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461407, '59', '5918', 'N11889', 'NAZ', 11114, '02', 'DIRECT', 2013, 10, '01', 7532.65, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(461408, '59', '5918', 'O03843', 'OLIVE GARDEN', 11064, '02', 'DIRECT', 2013, 10, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461409, '59', '5918', 'O03843', 'OLIVE GARDEN', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461410, '59', '5918', 'O03843', 'OLIVE GARDEN', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461411, '59', '5922', '592237', 'MR.KUWAITI', 11114, '02', 'DIRECT', 2013, 10, '01', 44309.70, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(461412, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11056, '02', 'DIRECT', 2013, 10, '01', 26518.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(461413, '59', '5922', 'Z02397', 'ZEPHERE SEA FOOD', 11114, '02', 'DIRECT', 2013, 10, '01', 11748.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461414, '59', '5924', '592461', 'CROWN PLAZA', 16088, '01', 'DIRECT', 2013, 10, '01', 69821.44, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(461415, '59', '5924', '592461', 'CROWN PLAZA', 16113, '01', 'DIRECT', 2013, 10, '01', 60422.40, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(461416, '59', '5926', '592627', 'DAR AL BARAKA', 11015, '02', 'DIRECT', 2013, 10, '01', 1483.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461417, '59', '5926', '592634', 'HELLO KITTY', 11056, '02', 'DIRECT', 2013, 10, '01', 18831.64, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(461418, '59', '5926', '592634', 'HELLO KITTY', 11114, '02', 'DIRECT', 2013, 10, '01', 12386.59, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461419, '59', '5926', '592614', 'MALAS BU KHAMAS', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461420, '59', '5927', '592725', 'JAMAWAR', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461421, '59', '5927', '592725', 'JAMAWAR', 11049, '02', 'DIRECT', 2013, 10, '01', 91304.96, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(461422, '59', '5927', '592725', 'JAMAWAR', 11072, '02', 'DIRECT', 2013, 10, '01', 90230.72, 12.16, 16, 0.00, 0.00, 0.00, 0.00),
	(461423, '59', '5927', '592725', 'JAMAWAR', 11213, '01', 'DIRECT', 2013, 10, '01', 66464.64, 12.54, 22, 0.00, 0.00, 0.00, 0.00),
	(461424, '59', '5928', '592841', 'KATSUYA', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461425, '59', '5928', '592841', 'KATSUYA', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461426, '59', '5928', '592841', 'KATSUYA', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461427, '59', '5928', '592841', 'KOJI/AGHA PALACE', 11114, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461428, '59', '5928', '592802', 'MUSTARD', 11056, '02', 'DIRECT', 2013, 10, '01', 64484.05, 8.32, 29, 0.00, 0.00, 0.00, 0.00),
	(461429, '59', '5928', '592843', 'OLIVER SAN', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461430, '59', '5928', '592843', 'OLIVER SAN', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461431, '59', '5928', '592843', 'OLIVER SAN', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461432, '59', '5928', '592816', 'ORIO MILANE', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461433, '60', '6001', 'A31537', 'AL JAZEERA', 11015, '02', 'ZENITH MEDIA', 2013, 10, '01', 9778.35, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(461434, '60', '6001', 'A31537', 'AL JAZEERA', 11023, '02', 'ZENITH MEDIA', 2013, 10, '01', 9835.42, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(461435, '60', '6001', 'A31537', 'AL JAZEERA', 11114, '02', 'ZENITH MEDIA', 2013, 10, '01', 72748.53, 5.38, 16, 0.00, 0.00, 0.00, 0.00),
	(461436, '60', '6001', 'A31537', 'AL JAZEERA', 11205, '01', 'ZENITH MEDIA', 2013, 10, '01', 8727.68, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(461437, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(461438, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 7250.67, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(461439, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8459.13, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(461440, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8861.94, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(461441, '60', '6001', '600173', 'FLY DUBAI', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 33232.32, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(461442, '60', '6001', '600173', 'FLY DUBAI', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 28197.12, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461443, '60', '6001', 'K01410', 'KUWAIT AIRWAYS', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461444, '60', '6001', 'L00211', 'LUFTHANSA', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461445, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11015, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8014.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461446, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461447, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 15105.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(461448, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11072, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 17623.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(461449, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 11114, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 18462.40, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(461450, '60', '6001', 'S12108', 'SRILANKAN AIR', 11064, '02', 'UM7', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461451, '60', '6001', 'T02105', 'TURKISH AIR.', 11015, '02', 'MPG', 2013, 10, '01', 25932.92, 4.57, 15, 0.00, 0.00, 0.00, 0.00),
	(461452, '60', '6001', 'T02105', 'TURKISH AIR.', 11056, '02', 'MPG', 2013, 10, '01', 36716.64, 4.60, 12, 0.00, 0.00, 0.00, 0.00),
	(461453, '60', '6001', 'T02105', 'TURKISH AIR.', 11114, '02', 'MPG', 2013, 10, '01', 26720.10, 4.12, 11, 0.00, 0.00, 0.00, 0.00),
	(461454, '60', '6001', 'T02105', 'TURKISH AIR.', 11205, '01', 'MPG', 2013, 10, '01', 6633.02, 1.29, 6, 0.00, 0.00, 0.00, 0.00),
	(461455, '60', '6004', 'A07871', 'ABDUL JALIL T&T', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461456, '60', '6004', 'A07777', 'AL MADINA TRVL', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461457, '60', '6004', 'A07800', 'AL RABIA TRAVEL', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461458, '60', '6004', 'A07932', 'AL SAFEER TRAVEL', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(461459, '60', '6004', 'A07917', 'AL SALAM TRAVEL', 11023, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461460, '60', '6004', 'A07917', 'AL SALAM TRAVEL', 11056, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461461, '60', '6004', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 2139.95, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(461462, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11056, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461463, '60', '6004', 'R00101', 'RAMSIS TRAVEL', 11114, '02', 'DIRECT', 2013, 10, '01', 4078.50, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(461464, '60', '6005', 'H00200', 'HILTON', 11023, '02', 'PHD', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(461465, '60', '6005', 'H00200', 'HILTON', 11056, '02', 'PHD', 2013, 10, '01', 19939.36, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(461466, '60', '6005', 'M80193', 'MOVENPICK', 11049, '02', 'OMD', 2013, 10, '01', 10271.79, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(461467, '60', '6005', 'P00058', 'PARADISE', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461468, '60', '6005', 'P00058', 'PARADISE', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461469, '60', '6005', 'S06989', 'SAFIR', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461470, '60', '6005', 'S06989', 'SAFIR', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461471, '60', '6005', 'S06989', 'SAFIR', 11049, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461472, '60', '6005', 'S06989', 'SAFIR', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461473, '60', '6005', 'S06989', 'SAFIR', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461474, '60', '6006', 'A18383', 'ABU DHABI', 11015, '02', 'DIRECT', 2013, 10, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461475, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 11056, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461476, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 11114, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461477, '60', '6006', 'M03301', 'MALAYSIA RESORT', 14217, '03', 'UM7', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461478, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11015, '02', 'DIRECT', 2013, 10, '01', 17119.68, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461479, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11114, '02', 'DIRECT', 2013, 10, '01', 29539.84, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(461480, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 11205, '01', 'DIRECT', 2013, 10, '01', 16112.64, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461481, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 14788, '03', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461482, '60', '6009', 'A08137', 'AL DEWAN T.&T.', 11056, '02', 'DIRECT', 2013, 10, '01', 5135.88, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(461483, '60', '6009', 'A14409', 'AL MAKTAB T.& T.', 11056, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(461484, '60', '6009', 'A11233', 'AL MALEK TRAVEL', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461485, '60', '6009', 'A21956', 'AL OSTORA', 11056, '02', 'DIRECT', 2013, 10, '01', 1455.17, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461486, '60', '6009', 'G03221', 'GLOBAL HOLIDAYS', 11056, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(461487, '60', '6009', 'M05375', 'MADINA MONAWARA', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461488, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 5907.96, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(461489, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 11064, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 2416.89, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461490, '60', '6011', 'K02219', 'KAC HOLIDAYS', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461491, '60', '6013', 'A42104', 'AL RAFAHIYA TRV.', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(461492, '60', '6013', 'A33418', 'AL SAFWA', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461493, '60', '6013', 'K06697', 'KAPICO', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461494, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11056, '02', 'DIRECT', 2013, 10, '01', 2567.95, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(461495, '60', '6013', 'L05496', 'LAUSANNE T.&T.S.', 11304, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461496, '60', '6013', 'R04349', 'ROTANA TRAVEL', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461497, '60', '6014', 'A40671', 'A ONE', 12138, '02', 'DIRECT', 2013, 10, '01', 8056.32, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461498, '60', '6014', '601464', 'MOTO CITY', 11056, '02', 'DIRECT', 2013, 10, '01', 40654.15, 5.23, 16, 0.00, 0.00, 0.00, 0.00),
	(461499, '60', '6014', 'S24587', 'STAR CAR', 12138, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461500, '60', '6015', 'A93653', 'ANANTARA', 11056, '02', 'DIRECT', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461501, '60', '6015', '601598', 'ARGANA', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461502, '60', '6015', '601584', 'ATLANTIS THE PAL', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461503, '60', '6015', '601584', 'ATLANTIS THE PAL', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461504, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11023, '02', 'DIRECT', 2013, 10, '01', 2282.62, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461505, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461506, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11114, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461507, '60', '6015', 'J04252', 'JAHRA COPTHORNE', 11205, '01', 'DIRECT', 2013, 10, '01', 4296.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(461508, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461509, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11023, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(461510, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11056, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(461511, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 11114, '02', 'DIRECT', 2013, 10, '01', 5538.72, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(461512, '60', '6015', '601578', 'SARAYA AL KHIRAN', 11056, '02', 'DIRECT', 2013, 10, '01', 85.59, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461513, '60', '6015', 'S25339', 'SEA SHELL JULAIA', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461514, '60', '6017', '601743', 'ATLANTIS TOURS', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461515, '60', '6017', 'N04187', 'NAT\'L AVIATION S', 11213, '01', 'DIRECT', 2013, 10, '01', 4531.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461516, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11015, '02', 'DIRECT', 2013, 10, '01', 3188.96, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461517, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11056, '02', 'DIRECT', 2013, 10, '01', 7695.45, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(461518, '61', '6101', 'A08277', 'AL RASHID HOSP.', 11114, '02', 'DIRECT', 2013, 10, '01', 9758.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(461519, '61', '6101', 'A25544', 'AL SALAM INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 27572.72, 3.54, 9, 0.00, 0.00, 0.00, 0.00),
	(461520, '61', '6101', 'A25544', 'AL SALAM INT\'L', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461521, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11015, '02', 'DIRECT', 2013, 10, '01', 10741.76, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461522, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11056, '02', 'DIRECT', 2013, 10, '01', 20476.48, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(461523, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11072, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461524, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 11205, '01', 'DIRECT', 2013, 10, '01', 8895.52, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(461525, '61', '6101', 'A92275', 'AL SEIF HOSPITAL', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461526, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461527, '61', '6101', 'D01990', 'DAR AL SHIFA', 11015, '02', 'DIRECT', 2013, 10, '01', 7532.65, 1.26, 1, 0.00, 0.00, 0.00, 0.00),
	(461528, '61', '6101', 'D01990', 'DAR AL SHIFA', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461529, '61', '6101', 'D01990', 'DAR AL SHIFA', 11056, '02', 'DIRECT', 2013, 10, '01', 30285.04, 2.95, 5, 0.00, 0.00, 0.00, 0.00),
	(461530, '61', '6101', 'D01990', 'DAR AL SHIFA', 11072, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(461531, '61', '6101', 'D01990', 'DAR AL SHIFA', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461532, '61', '6101', 'D01990', 'DAR AL SHIFA', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461533, '61', '6101', 'D01990', 'DAR AL SHIFA', 17038, '08', 'DIRECT', 2013, 10, '01', 10741.76, 266.08, 16, 0.00, 0.00, 0.00, 0.00),
	(461534, '61', '6101', 'H01505', 'HADI HOSPITAL', 11015, '02', 'DIRECT', 2013, 10, '01', 7089.54, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(461535, '61', '6101', 'H01505', 'HADI HOSPITAL', 11114, '02', 'DIRECT', 2013, 10, '01', 14622.18, 1.86, 9, 0.00, 0.00, 0.00, 0.00),
	(461536, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461537, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11072, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461538, '61', '6101', 'L04476', 'LONDON HOSPITAL', 11114, '02', 'DIRECT', 2013, 10, '01', 906.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461539, '61', '6101', 'N02293', 'NEW MOWASAT', 11023, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461540, '61', '6101', 'N02293', 'NEW MOWASAT', 11056, '02', 'DIRECT', 2013, 10, '01', 5169.46, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(461541, '61', '6101', 'N02293', 'NEW MOWASAT', 11072, '02', 'DIRECT', 2013, 10, '01', 4229.56, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461542, '61', '6101', 'N02293', 'NEW MOWASAT', 11197, '01', 'DIRECT', 2013, 10, '01', 107585.44, 26.40, 38, 0.00, 0.00, 0.00, 0.00),
	(461543, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 11056, '02', 'DIRECT', 2013, 10, '01', 47706.72, 6.08, 19, 0.00, 0.00, 0.00, 0.00),
	(461544, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 13045, '02', 'DIRECT', 2013, 10, '01', 7814.63, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461545, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14010, '01', 'DIRECT', 2013, 10, '01', 5370.88, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461546, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14242, '01', 'DIRECT', 2013, 10, '01', 10070.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461547, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14705, '07', 'DIRECT', 2013, 10, '01', 5035.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461548, '61', '6101', 'R07245', 'ROYALE HAYAT H.', 14837, '28', 'DIRECT', 2013, 10, '01', 6042.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461549, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11023, '02', 'DIRECT', 2013, 10, '01', 3880.46, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(461550, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11056, '02', 'DIRECT', 2013, 10, '01', 5169.46, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(461551, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11072, '02', 'DIRECT', 2013, 10, '01', 2537.74, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(461552, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 11114, '02', 'DIRECT', 2013, 10, '01', 2510.88, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(461553, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461554, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14168, '03', 'DIRECT', 2013, 10, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461555, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461556, '61', '6102', 'H07255', 'HEALTHY LIFE', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461557, '61', '6103', 'C09046', 'CURVES', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461558, '61', '6103', 'C09046', 'CURVES', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461559, '61', '6103', 'F37661', 'FITNESS FIRST', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461560, '61', '6103', 'S12871', 'SARAH SPA', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461561, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461562, '61', '6103', 'S18629', 'SIX SENSES SPAS', 11072, '02', 'DIRECT', 2013, 10, '01', 18798.08, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(461563, '61', '6104', 'A23300', 'AL HEKMA SP.D.CL', 11023, '02', 'DIRECT', 2013, 10, '01', 2685.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(461564, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 1748.88, 0.28, 3, 0.00, 0.00, 0.00, 0.00),
	(461565, '61', '6104', 'A08286', 'AL MAIDAN CLINIC', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 9264.76, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461566, '61', '6104', 'A21054', 'AL MANAR MED.C .', 12484, '25', 'DIRECT', 2013, 10, '01', 2416.89, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461567, '61', '6104', 'D03716', 'DR.MOH\'D.BU HMRA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461568, '61', '6104', 'D04195', 'DR.MUSAED SAEED', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461569, '61', '6104', 'D05060', 'DR.SALEH JEREWI', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461570, '61', '6104', 'D03490', 'DR.SAMEERA AWADI', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461571, '61', '6104', 'G03710', 'GLOBAL MEDICAL C', 11056, '02', 'DIRECT', 2013, 10, '01', 2316.19, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461572, '61', '6104', 'I01108', 'INT\'L CLINIC', 14713, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 8727.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461573, '61', '6104', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 424970.88, 114.00, 57, 0.00, 0.00, 0.00, 0.00),
	(461574, '61', '6104', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 310168.26, 83.40, 58, 0.00, 0.00, 0.00, 0.00),
	(461575, '61', '6104', 'O00000', 'OTHERS', 11049, '02', 'DIRECT', 2013, 10, '01', 620699.16, 109.14, 58, 0.00, 0.00, 0.00, 0.00),
	(461576, '61', '6104', 'O00000', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 2001988.67, 347.34, 187, 0.00, 0.00, 0.00, 0.00),
	(461577, '61', '6104', 'O00000', 'OTHERS', 11064, '02', 'DIRECT', 2013, 10, '01', 132929.23, 19.10, 25, 0.00, 0.00, 0.00, 0.00),
	(461578, '61', '6104', 'O00000', 'OTHERS', 11072, '02', 'DIRECT', 2013, 10, '01', 534335.26, 74.88, 56, 0.00, 0.00, 0.00, 0.00),
	(461579, '61', '6104', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 2504666.10, 338.49, 191, 0.00, 0.00, 0.00, 0.00),
	(461580, '61', '6104', 'O00000', 'OTHERS', 11197, '01', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461581, '61', '6104', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 10, '01', 59348.22, 14.76, 15, 0.00, 0.00, 0.00, 0.00),
	(461582, '61', '6104', 'O00000', 'OTHERS', 11262, '01', 'DIRECT', 2013, 10, '01', 29378.64, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(461583, '61', '6104', 'O00000', 'OTHERS', 12773, '01', 'DIRECT', 2013, 10, '01', 3021.11, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(461584, '61', '6104', 'R02326', 'ROYAL CLINIC', 11056, '02', 'DIRECT', 2013, 10, '01', 7754.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461585, '61', '6104', 'R02326', 'ROYAL CLINIC', 14788, '03', 'DIRECT', 2013, 10, '01', 1510.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461586, '61', '6106', 'A38504', 'AL ZUHAIR MED.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 8546.38, 1.10, 5, 0.00, 0.00, 0.00, 0.00),
	(461587, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461588, '61', '6106', 'B10473', 'BAYAN DENTAL C.', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461589, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11023, '02', 'DIRECT', 2013, 10, '01', 2307.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461590, '61', '6106', 'D08329', 'DAR AL BARAA CL.', 11056, '02', 'DIRECT', 2013, 10, '01', 4279.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461591, '61', '6106', 'D06796', 'DR.MOHD.B.HAIFI', 11015, '02', 'DIRECT', 2013, 10, '01', 3867.03, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(461592, '61', '6106', 'D06796', 'DR.MOHD.B.HAIFI', 11056, '02', 'DIRECT', 2013, 10, '01', 6646.46, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(461593, '61', '6106', 'D06796', 'DR.MOHD.B.HAIFI', 11114, '02', 'DIRECT', 2013, 10, '01', 6646.46, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(461594, '61', '6106', 'D06796', 'DR.MOHD.B.HAIFI', 11205, '01', 'DIRECT', 2013, 10, '01', 4229.56, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(461595, '61', '6106', 'O04472', 'OBAGI MEDICAL', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461596, '61', '6106', 'S15580', 'SHAAB SP.MED.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461597, '61', '6106', 'U01354', 'UNION MEDICAL C.', 14233, '01', 'DIRECT', 2013, 10, '01', 7552.80, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(461598, '61', '6107', 'A95916', 'ADVANCED M.GER.', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461599, '61', '6107', 'A95916', 'ADVANCED M.GER.', 14233, '01', 'DIRECT', 2013, 10, '01', 3021.12, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(461600, '61', '6107', 'A41543', 'AL HASAWI CLINIC', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(461601, '61', '6107', 'A92183', 'AL SAFAT AME.M.C', 11056, '02', 'DIRECT', 2013, 10, '01', 7720.64, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(461602, '61', '6107', 'C12255', 'CANADIAN MED.CNT', 11056, '02', 'DIRECT', 2013, 10, '01', 5649.48, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(461603, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461604, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 14788, '03', 'DIRECT', 2013, 10, '01', 6377.92, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461605, '61', '6107', 'D09617', 'DAR AL TEB', 11049, '02', 'DIRECT', 2013, 10, '01', 6847.86, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(461606, '61', '6107', 'D09617', 'DAR AL TEB', 11114, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461607, '61', '6107', 'D09679', 'DASMAN DIABET.C.', 11072, '02', 'DIRECT', 2013, 10, '01', 26.85, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461608, '61', '6107', 'D10996', 'DR.KHALED SHARAF', 11056, '02', 'DIRECT', 2013, 10, '01', 2181.92, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461609, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 11056, '02', 'DIRECT', 2013, 10, '01', 15273.44, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(461610, '61', '6107', 'D11239', 'DR.MOHD.AL AJMI', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461611, '61', '6107', 'M83331', 'MAROUF CLINIC', 11056, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461612, '61', '6107', 'U02103', 'UNITED PHARAMAC.', 11205, '01', 'DIRECT', 2013, 10, '01', 503.52, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461613, '61', '6108', '610822', 'AL MABROOR INT\'L', 11056, '02', 'DIRECT', 2013, 10, '01', 855.98, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461614, '61', '6108', '610857', 'CAMBRIDGE', 11056, '02', 'DIRECT', 2013, 10, '01', 4430.94, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(461615, '61', '6108', '610857', 'CAMBRIDGE', 11114, '02', 'DIRECT', 2013, 10, '01', 1476.98, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(461616, '61', '6108', '610857', 'CAMBRIDGE', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461617, '61', '6108', '610866', 'EDGE', 11049, '02', 'DIRECT', 2013, 10, '01', 7760.92, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(461618, '61', '6108', '610866', 'EDGE', 11072, '02', 'DIRECT', 2013, 10, '01', 11278.84, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(461619, '61', '6108', '610866', 'EDGE', 11213, '01', 'DIRECT', 2013, 10, '01', 6847.86, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(461620, '61', '6108', 'J05374', 'JUDE BEAUTY SPA', 11056, '02', 'DIRECT', 2013, 10, '01', 1772.38, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(461621, '61', '6108', 'L07036', 'LAILA GALLERY', 11049, '02', 'DIRECT', 2013, 10, '01', 37810.96, 6.72, 8, 0.00, 0.00, 0.00, 0.00),
	(461622, '61', '6108', 'L07036', 'LAILA GALLERY', 11072, '02', 'DIRECT', 2013, 10, '01', 42967.04, 6.08, 8, 0.00, 0.00, 0.00, 0.00),
	(461623, '61', '6108', '610849', 'PAPION SPA', 11056, '02', 'DIRECT', 2013, 10, '01', 49479.08, 6.32, 21, 0.00, 0.00, 0.00, 0.00),
	(461624, '61', '6108', 'P03619', 'PLATINUM', 11056, '02', 'DIRECT', 2013, 10, '01', 17723.88, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(461625, '61', '6108', 'P03619', 'PLATINUM', 14068, '01', 'DIRECT', 2013, 10, '01', 2517.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461626, '61', '6108', '610868', 'SUIT GYM', 11056, '02', 'DIRECT', 2013, 10, '01', 43107.98, 6.33, 13, 0.00, 0.00, 0.00, 0.00),
	(461627, '61', '6108', 'T09695', 'THE CHAMPION', 14788, '03', 'DIRECT', 2013, 10, '01', 3021.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461628, '61', '6109', '610922', 'AL OMOOMA HOSP.', 16088, '01', 'DIRECT', 2013, 10, '01', 34541.30, 39.54, 126, 0.00, 0.00, 0.00, 0.00),
	(461629, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11056, '02', 'DIRECT', 2013, 10, '01', 5538.70, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(461630, '61', '6109', 'A91917', 'AL ORF HOSPITAL', 11114, '02', 'DIRECT', 2013, 10, '01', 3323.22, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(461631, '61', '6109', '610928', 'ALIA INT\'L HOSP.', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461632, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11056, '02', 'DIRECT', 2013, 10, '01', 2215.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461633, '61', '6110', '611077', 'BEVERLY HILLS M.C.', 11205, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461634, '61', '6110', '611092', 'DKMO', 11056, '02', 'DIRECT', 2013, 10, '01', 1883.16, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461635, '61', '6110', '611017', 'DR.RAED BEHBEHNI', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461636, '61', '6110', '611008', 'HOLLYWOOD SMILE', 14233, '01', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461637, '61', '6110', '611051', 'IMAGES', 11205, '01', 'DIRECT', 2013, 10, '01', 6176.51, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(461638, '61', '6110', '611051', 'IMAGES', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461639, '61', '6110', '611051', 'IMAGES', 14713, '03', 'DIRECT', 2013, 10, '01', 4363.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461640, '61', '6110', '611050', 'JARALLAH G.S.CL.', 11056, '02', 'DIRECT', 2013, 10, '01', 16340.88, 1.37, 9, 0.00, 0.00, 0.00, 0.00),
	(461641, '61', '6110', '611083', 'NOOR CLINIC', 14068, '01', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461642, '61', '6110', '611083', 'NOOR CLINIC', 14598, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461643, '61', '6110', '611083', 'NOOR CLINIC', 14837, '28', 'DIRECT', 2013, 10, '01', 6713.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461644, '61', '6110', '611069', 'SALHIYAH CLINIC', 11056, '02', 'DIRECT', 2013, 10, '01', 126215.68, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(461645, '61', '6110', '611069', 'SALHIYAH CLINIC', 16088, '01', 'DIRECT', 2013, 10, '01', 12420.16, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(461646, '61', '6110', 'U02800', 'UNIVERSAL MED.C.', 11114, '02', 'DIRECT', 2013, 10, '01', 1846.23, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(461647, '61', '6111', '611148', 'ABED HOUSE', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461648, '61', '6111', '611109', 'ASNAN CLINIC', 11056, '02', 'DIRECT', 2013, 10, '01', 195197.74, 23.26, 46, 0.00, 0.00, 0.00, 0.00),
	(461649, '61', '6111', '611109', 'ASNAN CLINIC', 16088, '01', 'DIRECT', 2013, 10, '01', 216177.92, 175.13, 211, 0.00, 0.00, 0.00, 0.00),
	(461650, '61', '6111', '611137', 'DASMAN DENTAL C.', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461651, '61', '6111', '611148', 'HEALTHY TEETH', 14101, '29', 'DIRECT', 2013, 10, '01', 8056.32, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461652, '61', '6111', '611128', 'NEW ABHA CENTER', 11056, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461653, '61', '6111', '611148', 'SWISS SMILE', 11056, '02', 'DIRECT', 2013, 10, '01', 2953.98, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461654, '61', '6111', '611119', 'WHITE DENTAL CNT', 14159, '01', 'DIRECT', 2013, 10, '01', 1174.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461655, '61', '6112', '611200', 'EYE SPECIALIST C', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461656, '61', '6114', '611428', 'ASPEN', 11056, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461657, '61', '6114', '611416', 'EVE CLINIC', 14598, '02', 'DIRECT', 2013, 10, '01', 2685.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461658, '61', '6114', '611409', 'LE LOTUS', 14233, '01', 'DIRECT', 2013, 10, '01', 5538.72, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461659, '61', '6116', '611607', 'UNITED LABORAT', 11056, '02', 'DIRECT', 2013, 10, '01', 2510.88, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(461660, '61', '6125', '612500', 'ELAJ MEDICAL CNT', 14233, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461661, '62', '6201', 'A00184', 'AL ARABI', 14019, '01', 'OMD', 2013, 10, '01', 3759.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461662, '62', '6202', 'A08698', 'AFAQ', 11049, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461663, '62', '6202', 'A00184', 'AL ARABI', 11171, '01', 'OMD', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461664, '62', '6202', 'A00206', 'AL BAYAN', 11015, '02', 'OMD', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461665, '62', '6202', 'A08442', 'AL DOHA MAG.', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461666, '62', '6202', 'A08445', 'AL FONOON', 11262, '01', 'DIRECT', 2013, 10, '01', 2685.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461667, '62', '6202', 'A08592', 'AL FORKHAN', 11114, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461668, '62', '6202', 'A08592', 'AL FORKHAN', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461669, '62', '6202', 'A08447', 'AL HADAF MAG.', 14598, '02', 'MAJESTIC ADVERTISING', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461670, '62', '6202', 'A08484', 'AL NAHDA MAG.', 11049, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461671, '62', '6202', 'A08492', 'AL RAI MAG.', 16071, '01', 'DIRECT', 2013, 10, '01', 805715.92, 398.60, 407, 0.00, 0.00, 0.00, 0.00),
	(461672, '62', '6202', 'A08761', 'AL SHIRA\'A MAG.', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461673, '62', '6202', 'A08762', 'AL WASEET', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461674, '62', '6202', 'A08513', 'AL WATAN NSP', 11056, '02', 'INITIATIVE MEDIA', 2013, 10, '01', 285.30, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(461675, '62', '6202', 'A08513', 'AL WATAN NSP', 16088, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 344803.76, 328.64, 332, 0.00, 0.00, 0.00, 0.00),
	(461676, '62', '6202', 'A08513', 'AL WATAN NSP', 16113, '01', 'INITIATIVE MEDIA', 2013, 10, '01', 104732.16, 99.00, 99, 0.00, 0.00, 0.00, 0.00),
	(461677, '62', '6202', 'A08557', 'AL YAQZA', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461678, '62', '6202', 'A08557', 'AL YAQZA', 16071, '01', 'DIRECT', 2013, 10, '01', 111781.44, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(461679, '62', '6202', 'B02798', 'BASSEM', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461680, '62', '6202', 'F01686', 'FINANCIAL TIMES', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461681, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 11049, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461682, '62', '6202', 'H01545', 'HYA', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461683, '62', '6202', 'K01510', 'KUL AL USRA', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461684, '62', '6202', 'M03388', 'MAJED', 11171, '01', 'DIRECT', 2013, 10, '01', 22826.24, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461685, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 11171, '01', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461686, '62', '6202', 'O01555', 'OSRATI', 11015, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461687, '62', '6202', 'S06130', 'SAMRA', 11056, '02', 'DIRECT', 2013, 10, '01', 70157.08, 9.40, 21, 0.00, 0.00, 0.00, 0.00),
	(461688, '62', '6202', 'S14672', 'SAYIDATY', 11049, '02', 'DIRECT', 2013, 10, '01', 8559.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(461689, '62', '6202', 'S04506', 'SHAHRAZAD MAG.', 11171, '01', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461690, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 11171, '01', 'DIRECT', 2013, 10, '01', 22826.24, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461691, '62', '6203', '620356', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 10, '01', 886.19, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(461692, '62', '6203', '620356', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 10, '01', 58660.08, 102.30, 155, 0.00, 0.00, 0.00, 0.00),
	(461693, '62', '6203', 'K03344', 'KWT.RADIO FM AR.', 11015, '02', 'DIRECT', 2013, 10, '01', 5820.68, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461694, '62', '6204', 'A27678', 'AL ARABIA', 11023, '02', 'MEDIACOM', 2013, 10, '01', 9231.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461695, '62', '6204', 'A33157', 'AL RAI', 11015, '02', 'DIRECT', 2013, 10, '01', 45652.48, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461696, '62', '6204', 'A33157', 'AL RAI', 11114, '02', 'DIRECT', 2013, 10, '01', 310168.32, 42.00, 53, 0.00, 0.00, 0.00, 0.00),
	(461697, '62', '6204', 'A33157', 'AL RAI', 11205, '01', 'DIRECT', 2013, 10, '01', 32225.28, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461698, '62', '6204', 'A89408', 'AL WATAN', 11056, '02', 'DIRECT', 2013, 10, '01', 132024.43, 16.48, 70, 0.00, 0.00, 0.00, 0.00),
	(461699, '62', '6204', 'A89408', 'AL WATAN', 14233, '01', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461700, '62', '6204', 'A89408', 'AL WATAN', 16088, '01', 'DIRECT', 2013, 10, '01', 899.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(461701, '62', '6204', 'A92563', 'AL WATAN PLUS', 11056, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461702, '62', '6204', 'A94339', 'ARABIAN WOMEN', 11015, '02', 'DIRECT', 2013, 10, '01', 1283.97, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461703, '62', '6204', 'C08544', 'CNBC ARABIA', 11213, '01', 'DIRECT', 2013, 10, '01', 2447.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(461704, '62', '6204', 'C03140', 'CNN', 11056, '02', 'DIRECT', 2013, 10, '01', 28.53, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461705, '62', '6204', 'F37788', 'FUNOON TV', 11056, '02', 'DIRECT', 2013, 10, '01', 164017.89, 21.38, 88, 0.00, 0.00, 0.00, 0.00),
	(461706, '62', '6204', 'M00164', 'MBC', 11015, '02', 'DIRECT', 2013, 10, '01', 74185.28, 13.00, 10, 0.00, 0.00, 0.00, 0.00),
	(461707, '62', '6204', 'M00164', 'MBC', 11023, '02', 'DIRECT', 2013, 10, '01', 62772.16, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(461708, '62', '6204', 'M00164', 'MBC', 11049, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461709, '62', '6204', 'R07975', 'RAWASSI', 14747, '28', 'DIRECT', 2013, 10, '01', 7049.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461710, '62', '6204', 'T00410', 'TV AL KUWAIT', 11015, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461711, '62', '6204', 'T00410', 'TV AL KUWAIT', 11023, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461712, '62', '6204', 'T00410', 'TV AL KUWAIT', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461713, '62', '6204', 'Z00374', 'ZEE TV', 16071, '01', 'DIRECT', 2013, 10, '01', 52030.40, 56.45, 49, 0.00, 0.00, 0.00, 0.00),
	(461714, '62', '6207', 'A15609', 'AL FURQAN', 13532, '01', 'DIRECT', 2013, 10, '01', 1007.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461715, '62', '6207', 'A31509', 'AL JARIDA', 11205, '01', 'DIRECT', 2013, 10, '01', 19133.75, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(461716, '62', '6207', 'A31509', 'AL JARIDA', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461717, '62', '6207', '620784', 'AL KUWAITIAH', 11304, '02', 'DIRECT', 2013, 10, '01', 5035.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461718, '62', '6207', 'A00411', 'AL RAI AL AAM', 11023, '02', 'DIRECT', 2013, 10, '01', 55.38, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461719, '62', '6207', 'A00411', 'AL RAI AL AAM', 11114, '02', 'DIRECT', 2013, 10, '01', 807780.29, 100.58, 114, 0.00, 0.00, 0.00, 0.00),
	(461720, '62', '6207', 'A00411', 'AL RAI AL AAM', 17038, '08', 'DIRECT', 2013, 10, '01', 7384.96, 182.93, 11, 0.00, 0.00, 0.00, 0.00),
	(461721, '62', '6207', 'A88939', 'AL SHAHED', 11239, '01', 'DIRECT', 2013, 10, '01', 4578.63, 1.14, 7, 0.00, 0.00, 0.00, 0.00),
	(461722, '62', '6207', 'A88939', 'AL SHAHED', 12534, '01', 'DIRECT', 2013, 10, '01', 755.28, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461723, '62', '6207', 'A24172', 'ALA AL MAKSHOOF', 14903, '06', 'DIRECT', 2013, 10, '01', 6713.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461724, '62', '6207', 'A92788', 'ALAM AL YAWM', 11171, '01', 'DIRECT', 2013, 10, '01', 125242.20, 17.78, 36, 0.00, 0.00, 0.00, 0.00),
	(461725, '62', '6207', 'A08672', 'AN NAHAR', 11213, '01', 'DIRECT', 2013, 10, '01', 21223.34, 3.56, 8, 0.00, 0.00, 0.00, 0.00),
	(461726, '62', '6207', '620779', 'ARAB TIMES', 11072, '02', 'DIRECT', 2013, 10, '01', 66615.57, 9.03, 21, 0.00, 0.00, 0.00, 0.00),
	(461727, '62', '6207', '620779', 'ARAB TIMES', 11114, '02', 'DIRECT', 2013, 10, '01', 120.84, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461728, '62', '6207', 'D06044', 'DAR AL ANBA', 11015, '02', 'DIRECT', 2013, 10, '01', 36.92, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461729, '62', '6207', 'D02210', 'DAR AL QABAS', 11023, '02', 'DIRECT', 2013, 10, '01', 91350.20, 19.20, 71, 0.00, 0.00, 0.00, 0.00),
	(461730, '62', '6207', 'D02210', 'DAR AL QABAS', 11114, '02', 'DIRECT', 2013, 10, '01', 90.63, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(461731, '62', '6207', 'D02210', 'DAR AL QABAS', 17038, '08', 'DIRECT', 2013, 10, '01', 2685.44, 66.52, 4, 0.00, 0.00, 0.00, 0.00),
	(461732, '62', '6207', 'D02145', 'DAR AL SEYASSAH', 11049, '02', 'DIRECT', 2013, 10, '01', 60422.36, 9.03, 21, 0.00, 0.00, 0.00, 0.00),
	(461733, '62', '6207', 'D02153', 'DAR AL WATAN', 11056, '02', 'DIRECT', 2013, 10, '01', 1164822.90, 139.31, 123, 0.00, 0.00, 0.00, 0.00),
	(461734, '62', '6207', 'D04767', 'DAR AL YAQZA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461735, '62', '6207', 'T03115', 'TOP GEAR', 14564, '16', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461736, '62', '6210', 'A09238', 'AL JAMILA', 11049, '02', 'DIRECT', 2013, 10, '01', 1611.26, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461737, '62', '6210', 'A09326', 'AL NAHAR', 11213, '01', 'DIRECT', 2013, 10, '01', 16112.64, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461738, '62', '6210', 'A24873', 'AL SADA', 11171, '01', 'DIRECT', 2013, 10, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461739, '62', '6210', 'A09943', 'ASRAR', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461740, '62', '6210', 'A00797', 'AZIAA', 11171, '01', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461741, '62', '6210', 'A00797', 'AZIAA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461742, '62', '6210', 'B04006', 'BUSINESS', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461743, '62', '6210', 'D02777', 'DALAL', 13045, '02', 'DIRECT', 2013, 10, '01', 13400.34, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461744, '62', '6210', 'F02689', 'FASHION', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461745, '62', '6210', 'L03646', 'LAHA', 11049, '02', 'DIRECT', 2013, 10, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(461746, '62', '6210', 'L02583', 'LOOK DECOR', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461747, '62', '6210', 'M04371', 'MONDANITE', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461748, '62', '6210', 'P02636', 'PIONEER', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461749, '62', '6210', 'S11162', 'SHABAB', 11171, '01', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461750, '62', '6210', 'S14673', 'SNOB MAG.', 11171, '01', 'DIRECT', 2013, 10, '01', 19972.96, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(461751, '62', '6211', '621117', 'ABU DHABI SPORTS', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461752, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 16088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 19469.44, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(461753, '62', '6214', 'A29368', 'AHLAN', 11171, '01', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461754, '62', '6214', 'A29368', 'AHLAN', 11205, '01', 'DIRECT', 2013, 10, '01', 5478.29, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461755, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 11023, '02', 'DIRECT', 2013, 10, '01', 1846.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461756, '62', '6214', 'A31509', 'AL JARIDA', 14242, '01', 'MEDIAEDGE', 2013, 10, '01', 5370.88, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461757, '62', '6214', 'A23878', 'AL SAFAT', 11056, '02', 'DIRECT', 2013, 10, '01', 32685.04, 2.66, 22, 0.00, 0.00, 0.00, 0.00),
	(461758, '62', '6214', 'A23878', 'AL SAFAT', 16088, '01', 'DIRECT', 2013, 10, '01', 137293.12, 161.00, 161, 0.00, 0.00, 0.00, 0.00),
	(461759, '62', '6214', 'B10323', 'BARBIE', 11171, '01', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461760, '62', '6214', 'B10357', 'BARNEY', 11049, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461761, '62', '6214', 'F36192', 'FASHION BEAUTY', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461762, '62', '6214', 'F36499', 'FOCUS', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461763, '62', '6214', 'J02681', 'JAWAHER', 11171, '01', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461764, '62', '6214', 'L04308', 'LANA', 11049, '02', 'DIRECT', 2013, 10, '01', 2910.34, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(461765, '62', '6214', 'L04308', 'LANA', 11171, '01', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461766, '62', '6214', 'R00495', 'ROTANA', 11171, '01', 'DIRECT', 2013, 10, '01', 17119.68, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461767, '62', '6214', 'S17076', 'SAWA', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461768, '62', '6214', 'S14047', 'SPACE TOON', 11049, '02', 'SPACE TOON ADVT.', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461769, '62', '6214', 'T06640', 'TOM & JERRY', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461770, '62', '6214', 'W00764', 'WAEI AL-ISLAMI', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461771, '62', '6218', 'G04803', 'GCC CONSTR.DIREC', 11064, '02', 'DIRECT', 2013, 10, '01', 7217.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461772, '62', '6220', '622010', 'CINEMA OPRAH', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461773, '62', '6220', '622009', 'GRAND CINEMAS', 14837, '28', 'DIRECT', 2013, 10, '01', 2853.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461774, '62', '6221', 'A41557', 'AL HAYAT', 11049, '02', 'OMD', 2013, 10, '01', 8731.02, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(461775, '62', '6221', 'A27138', 'AL RAJOUL', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461776, '62', '6221', 'A95338', 'AUTO', 11056, '02', 'DIRECT', 2013, 10, '01', 47535.63, 6.49, 15, 0.00, 0.00, 0.00, 0.00),
	(461777, '62', '6221', 'C08679', 'COMMUNICATE', 15099, '18', 'DIRECT', 2013, 10, '01', 2685.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461778, '62', '6221', 'F38247', 'FULLA', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461779, '62', '6221', 'M86805', 'MODA', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461780, '62', '6221', 'S21955', 'STAR STUDIO', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461781, '62', '6223', '001768', '999', 11171, '01', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461782, '62', '6223', '622364', 'AZIA WA OUTOUR', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461783, '62', '6223', 'T10421', 'THE TALK', 11171, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461784, '62', '6225', 'A97805', 'AL ARABI', 11205, '01', 'DIRECT', 2013, 10, '01', 10741.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461785, '62', '6225', '622511', 'AL MAALI TV', 11056, '02', 'DIRECT', 2013, 10, '01', 45195.84, 5.76, 24, 0.00, 0.00, 0.00, 0.00),
	(461786, '62', '6225', '622521', 'AL SHAHED TV', 11239, '01', 'DIRECT', 2013, 10, '01', 2428.61, 0.59, 6, 0.00, 0.00, 0.00, 0.00),
	(461787, '62', '6225', '622507', 'AL SHAHED TV', 12534, '01', 'DIRECT', 2013, 10, '01', 453.16, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461788, '62', '6225', '622546', 'MBC BOLLYWOOD', 11015, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461789, '62', '6225', '622546', 'MBC BOLLYWOOD', 11023, '02', 'DIRECT', 2013, 10, '01', 11413.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461790, '62', '6225', '622546', 'MBC BOLLYWOOD', 11205, '01', 'DIRECT', 2013, 10, '01', 10741.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461791, '62', '6225', '622535', 'SKY NEWS ARABIA', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461792, '62', '6225', '622535', 'SKY NEWS ARABIA', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461793, '62', '6225', '622535', 'SKY NEWS ARABIA', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461794, '62', '6225', '622535', 'SKY NEWS ARABIA', 13045, '02', 'DIRECT', 2013, 10, '01', 6700.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461795, '62', '6225', '622535', 'SKY NEWS ARABIA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461796, '62', '6225', '622535', 'SKY NEWS ARABIA', 14217, '03', 'DIRECT', 2013, 10, '01', 3356.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461797, '62', '6225', '622535', 'SKY NEWS ARABIA', 15099, '18', 'DIRECT', 2013, 10, '01', 4196.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461798, '62', '6225', '622539', 'ZEE ALWAN', 16071, '01', 'DIRECT', 2013, 10, '01', 39945.92, 38.18, 46, 0.00, 0.00, 0.00, 0.00),
	(461799, '62', '6227', 'O41078', 'OSN ARABIA', 11056, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 33232.32, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(461800, '62', '6227', 'O41078', 'OSN ARABIA', 13045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '01', 29029.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461801, '62', '6228', '622844', 'AL ARABI AL ELMI', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461802, '62', '6228', '622844', 'AL ARABI AL ELMI', 14019, '01', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461803, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461804, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 14019, '01', 'DIRECT', 2013, 10, '01', 5370.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461805, '62', '6228', '622869', 'AL JAZEERA', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461806, '62', '6228', '622852', 'AL WAELI AL ISLAME', 11205, '01', 'DIRECT', 2013, 10, '01', 1678.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461807, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461808, '62', '6228', '622856', 'DUBAI AL THAKAFIYA', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461809, '62', '6228', '622854', 'GOOD HEALTH', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461810, '62', '6228', 'P43509', 'PARENTS', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461811, '62', '6228', '622856', 'ROA\'A STRATEGYA', 11023, '02', 'DIRECT', 2013, 10, '01', 4615.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461812, '62', '6228', '622808', 'ROBB REPORT', 11049, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461813, '62', '6228', '622825', 'SNOB WEDDING', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461814, '62', '6228', '622862', 'TASAMIM DECORATION', 11171, '01', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461815, '62', '6228', '622817', 'THE RED BULLETIN', 11064, '02', 'DIRECT', 2013, 10, '01', 5035.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461816, '62', '6228', '622817', 'THE RED BULLETIN', 12773, '01', 'DIRECT', 2013, 10, '01', 1409.85, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461818, '62', '6233', '623371', 'CAPTAIN PHILLIPS', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461819, '62', '6233', '623372', 'DJINN', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461820, '62', '6233', '623366', 'ESCAPE PLAN', 11114, '02', 'DIRECT', 2013, 10, '01', 1359.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461821, '62', '6233', '623355', 'MAN OF TAI CHI', 11072, '02', 'DIRECT', 2013, 10, '01', 1586.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461822, '62', '6233', '623355', 'MAN OF TAI CHI', 11114, '02', 'DIRECT', 2013, 10, '01', 1661.61, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461823, '62', '6233', '623399', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 2265.84, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(461824, '62', '6233', '623370', 'THE FIFTH ESTATE', 11056, '02', 'DIRECT', 2013, 10, '01', 1626.36, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(461825, '62', '6233', '623370', 'THE FIFTH ESTATE', 11114, '02', 'DIRECT', 2013, 10, '01', 1812.67, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461826, '63', '6302', 'H01614', 'HANJIN SHIPPING', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461827, '63', '6303', '630346', 'MY BUS', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461828, '63', '6303', '630346', 'MY BUS', 11064, '02', 'DIRECT', 2013, 10, '01', 1208.44, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461829, '63', '6303', '630346', 'MY BUS', 12773, '01', 'DIRECT', 2013, 10, '01', 352.46, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(461830, '63', '6303', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 1107.74, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461831, '64', '6401', 'H05767', 'HIBA', 14788, '03', 'DIRECT', 2013, 10, '01', 1611.26, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(461832, '64', '6401', 'P42849', 'PHOTO GATE', 14233, '01', 'DIRECT', 2013, 10, '01', 2014.08, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(461833, '64', '6402', '640285', 'AL HADAF SHADES', 11213, '01', 'DIRECT', 2013, 10, '01', 604.22, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(461834, '65', '6507', 'B12680', 'BIONI', 11023, '02', 'DIRECT', 2013, 10, '01', 2168.49, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(461835, '65', '6509', 'N02368', 'NAT\'L INDUST.CO.', 11056, '02', 'DIRECT', 2013, 10, '01', 1711.96, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461836, '66', '6601', '660162', 'ARMANI/ROCA', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461837, '66', '6609', 'N03198', 'NAEMA TANK', 11239, '01', 'DIRECT', 2013, 10, '01', 369.24, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461838, '67', '6701', 'I01217', 'INDS.METL.CENT.', 11015, '02', 'DIRECT', 2013, 10, '01', 1309.14, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(461839, '67', '6705', 'A09712', 'AL BAGLI SPONGE', 11056, '02', 'DIRECT', 2013, 10, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461840, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461841, '67', '6705', 'A09722', 'AL JERAWY S.I.', 11114, '02', 'DIRECT', 2013, 10, '01', 5991.88, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(461842, '67', '6705', 'D04447', 'DAKHEEL ALJASSAR', 11015, '02', '5M ADVERTISING', 2013, 10, '01', 21483.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461843, '67', '6705', 'D04447', 'DAKHEEL ALJASSAR', 11023, '02', '5M ADVERTISING', 2013, 10, '01', 5706.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461844, '67', '6705', 'D04447', 'DAKHEEL ALJASSAR', 11056, '02', '5M ADVERTISING', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461845, '67', '6705', 'D04447', 'DAKHEEL ALJASSAR', 11114, '02', '5M ADVERTISING', 2013, 10, '01', 23497.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461846, '67', '6705', 'N00257', 'NATIONAL IND.MAT', 11056, '02', 'DIRECT', 2013, 10, '01', 5135.89, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(461847, '67', '6705', 'N00257', 'NATIONAL IND.MAT', 11114, '02', 'DIRECT', 2013, 10, '01', 1450.13, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(461848, '67', '6709', 'Y01390', 'YOURKAN FACTORY', 14101, '29', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461849, '68', '6801', 'E01578', 'EMIRATES STEEL', 11056, '02', 'DIRECT', 2013, 10, '01', 14769.92, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461850, '68', '6801', 'E01578', 'EMIRATES STEEL', 11072, '02', 'DIRECT', 2013, 10, '01', 14098.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461851, '68', '6801', 'M05824', 'METALCO', 11015, '02', 'DIRECT', 2013, 10, '01', 436.38, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(461852, '68', '6803', 'H00104', 'HYUNDAI', 11072, '02', 'DIRECT', 2013, 10, '01', 3524.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461853, '68', '6803', 'K01627', 'KONE', 11197, '01', 'DIRECT', 2013, 10, '01', 114970.40, 9.00, 17, 0.00, 0.00, 0.00, 0.00),
	(461854, '73', '7302', 'L05117', 'LAPAZ FLOWERS', 14598, '02', 'DIRECT', 2013, 10, '01', 4028.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461855, '73', '7311', 'O00000', 'OTHERS', 11205, '01', 'DIRECT', 2013, 10, '01', 335.68, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(461856, '74', '7403', 'O00000', 'OTHERS', 11015, '02', 'DIRECT', 2013, 10, '01', 738.48, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(461857, '74', '7403', 'O00000', 'OTHERS', 11023, '02', 'DIRECT', 2013, 10, '01', 1983.84, 0.51, 6, 0.00, 0.00, 0.00, 0.00),
	(461858, '74', '7403', 'O00000', 'OTHERS', 11114, '02', 'DIRECT', 2013, 10, '01', 1946.93, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(461859, '75', '7502', 'A09845', 'AZIMUT', 15222, '14', 'DIRECT', 2013, 10, '01', 9734.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461860, '76', '7605', 'L01972', 'LBC CMB.FRT.SRV', 11064, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461861, '81', '8101', 'A14787', 'ADIPEC', 11114, '02', 'GRAPHIC 4M', 2013, 10, '01', 6042.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461862, '81', '8101', 'E04450', 'EDUTECH', 11023, '02', 'DIRECT', 2013, 10, '01', 5538.72, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461863, '81', '8101', 'E04450', 'EDUTECH', 11056, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461864, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461865, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 11064, '02', 'DIRECT', 2013, 10, '01', 6042.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461866, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461867, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461868, '81', '8102', 'S20154', 'SAP SUMMIT', 11114, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461869, '81', '8104', 'E03374', 'EDUKEX', 11056, '02', 'DIRECT', 2013, 10, '01', 5135.88, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(461870, '81', '8104', 'E03374', 'EDUKEX', 11072, '02', 'DIRECT', 2013, 10, '01', 3222.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461871, '81', '8104', 'E03374', 'EDUKEX', 11114, '02', 'DIRECT', 2013, 10, '01', 3625.34, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461872, '81', '8104', 'E04683', 'ELITE REAL EST.E', 11015, '02', 'DIRECT', 2013, 10, '01', 23054.50, 3.96, 3, 0.00, 0.00, 0.00, 0.00),
	(461873, '81', '8104', 'E04683', 'ELITE REAL EST.E', 11023, '02', 'DIRECT', 2013, 10, '01', 11641.38, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(461874, '81', '8104', 'E04683', 'ELITE REAL EST.E', 11049, '02', 'DIRECT', 2013, 10, '01', 5706.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461875, '81', '8104', 'E04683', 'ELITE REAL EST.E', 11056, '02', 'DIRECT', 2013, 10, '01', 74292.67, 9.94, 8, 0.00, 0.00, 0.00, 0.00),
	(461876, '81', '8104', 'E04683', 'ELITE REAL EST.E', 11114, '02', 'DIRECT', 2013, 10, '01', 59670.44, 7.92, 6, 0.00, 0.00, 0.00, 0.00),
	(461877, '81', '8104', 'E04683', 'ELITE REAL EST.E', 17038, '08', 'DIRECT', 2013, 10, '01', 1342.72, 33.26, 2, 0.00, 0.00, 0.00, 0.00),
	(461878, '81', '8104', 'I05459', 'INDIA PROPERTY', 11064, '02', 'DIRECT', 2013, 10, '01', 7250.66, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(461879, '81', '8104', 'I05459', 'INDIA PROPERTY', 11072, '02', 'DIRECT', 2013, 10, '01', 10573.89, 1.42, 5, 0.00, 0.00, 0.00, 0.00),
	(461880, '81', '8104', 'I05459', 'INDIA PROPERTY', 12773, '01', 'DIRECT', 2013, 10, '01', 402.81, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(461881, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461882, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 11072, '02', 'DIRECT', 2013, 10, '01', 7049.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461883, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461884, '81', '8107', 'K07903', 'KUWAIT PROJECTS', 11064, '02', 'DIRECT', 2013, 10, '01', 3021.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461885, '81', '8107', 'K08006', 'KWT.TRANSPARENCY', 11023, '02', 'DIRECT', 2013, 10, '01', 7384.96, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461886, '81', '8107', 'K08006', 'KWT.TRANSPARENCY', 11114, '02', 'DIRECT', 2013, 10, '01', 12084.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461887, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11015, '02', 'DIRECT', 2013, 10, '01', 2953.96, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(461888, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11023, '02', 'DIRECT', 2013, 10, '01', 3692.45, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(461889, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11049, '02', 'DIRECT', 2013, 10, '01', 1879.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(461890, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11056, '02', 'DIRECT', 2013, 10, '01', 6847.86, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(461891, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11114, '02', 'DIRECT', 2013, 10, '01', 21752.05, 3.52, 4, 0.00, 0.00, 0.00, 0.00),
	(461892, '81', '8109', '810971', 'ARABIAN & I.P.E.', 11205, '01', 'DIRECT', 2013, 10, '01', 1342.72, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(461893, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461894, '81', '8111', '811188', 'AL ABA\'A EXHIB.', 14168, '03', 'DIRECT', 2013, 10, '01', 5505.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461895, '81', '8111', '811191', 'FUTURE HEALTH', 11023, '02', 'DIRECT', 2013, 10, '01', 2853.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461896, '81', '8111', '811191', 'FUTURE HEALTH', 11114, '02', 'DIRECT', 2013, 10, '01', 3692.48, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461897, '81', '8111', '811140', 'GREEN M.E.', 11056, '02', 'DIRECT', 2013, 10, '01', 3423.92, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461898, '81', '8111', '811140', 'GREEN M.E.', 11064, '02', 'DIRECT', 2013, 10, '01', 2416.88, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(461899, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11015, '02', 'DIRECT', 2013, 10, '01', 47632.99, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461900, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11023, '02', 'DIRECT', 2013, 10, '01', 22826.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(461901, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11056, '02', 'DIRECT', 2013, 10, '01', 45048.24, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461902, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11114, '02', 'DIRECT', 2013, 10, '01', 33970.81, 4.57, 3, 0.00, 0.00, 0.00, 0.00),
	(461903, '81', '8111', '811101', 'KWT.& INT\'L R.E.', 11205, '01', 'DIRECT', 2013, 10, '01', 14232.82, 2.53, 3, 0.00, 0.00, 0.00, 0.00),
	(461904, '81', '8112', '811247', 'NUQAT', 11056, '02', 'DIRECT', 2013, 10, '01', 22154.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461905, '81', '8112', '811247', 'NUQAT', 11072, '02', 'DIRECT', 2013, 10, '01', 4229.56, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(461906, '81', '8112', '811280', 'YOUTH EMPOWERMENT', 11056, '02', 'DIRECT', 2013, 10, '01', 44309.76, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(461907, '81', '8112', '811280', 'YOUTH EMPOWERMENT', 16088, '01', 'DIRECT', 2013, 10, '01', 8056.32, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(461908, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11015, '02', 'DIRECT', 2013, 10, '01', 7532.64, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(461909, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11023, '02', 'DIRECT', 2013, 10, '01', 18871.92, 2.98, 3, 0.00, 0.00, 0.00, 0.00),
	(461910, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11049, '02', 'DIRECT', 2013, 10, '01', 9157.35, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461911, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11056, '02', 'DIRECT', 2013, 10, '01', 11527.25, 1.98, 2, 0.00, 0.00, 0.00, 0.00),
	(461912, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11064, '02', 'DIRECT', 2013, 10, '01', 2175.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(461913, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11072, '02', 'DIRECT', 2013, 10, '01', 8392.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461914, '81', '8113', '811338', 'AFRICA ARAB SUM.', 11114, '02', 'DIRECT', 2013, 10, '01', 26975.24, 2.98, 3, 0.00, 0.00, 0.00, 0.00),
	(461915, '81', '8113', '811336', 'INT\'L EID SUPPL.', 11015, '02', 'DIRECT', 2013, 10, '01', 10305.31, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(461916, '81', '8113', '811336', 'INT\'L EID SUPPL.', 11023, '02', 'DIRECT', 2013, 10, '01', 8861.88, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(461917, '81', '8113', '811336', 'INT\'L EID SUPPL.', 11049, '02', 'DIRECT', 2013, 10, '01', 1879.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(461918, '81', '8113', '811336', 'INT\'L EID SUPPL.', 11056, '02', 'DIRECT', 2013, 10, '01', 17119.65, 2.85, 10, 0.00, 0.00, 0.00, 0.00),
	(461919, '81', '8113', '811336', 'INT\'L EID SUPPL.', 11114, '02', 'DIRECT', 2013, 10, '01', 50754.77, 8.23, 12, 0.00, 0.00, 0.00, 0.00),
	(461920, '81', '8113', '811336', 'INT\'L EID SUPPL.', 11205, '01', 'DIRECT', 2013, 10, '01', 1342.72, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(461921, '81', '8113', '811301', 'KWT.INT\'L FAIR', 16071, '01', 'DIRECT', 2013, 10, '01', 9399.04, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(461922, '81', '8113', '811399', 'OTHERS', 11056, '02', 'DIRECT', 2013, 10, '01', 1141.31, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(461923, '81', '8113', '811338', 'OUTDOOR SPORT&S.', 11015, '02', 'DIRECT', 2013, 10, '01', 1963.72, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461924, '81', '8113', '811338', 'OUTDOOR SPORT&S.', 11023, '02', 'DIRECT', 2013, 10, '01', 2416.89, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(461925, '81', '8113', '811338', 'OUTDOOR SPORT&S.', 11056, '02', 'DIRECT', 2013, 10, '01', 11832.72, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(461926, '81', '8113', '811338', 'OUTDOOR SPORT&S.', 11114, '02', 'DIRECT', 2013, 10, '01', 23547.95, 2.59, 3, 0.00, 0.00, 0.00, 0.00),
	(461927, '81', '8113', '811338', 'OUTDOOR SPORT&S.', 11205, '01', 'DIRECT', 2013, 10, '01', 5907.96, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(461928, '81', '8113', '811337', 'SUMMER&B.SCHOOL', 11056, '02', 'DIRECT', 2013, 10, '01', 8559.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461929, '81', '8113', '811337', 'SUMMER&B.SCHOOL', 11072, '02', 'DIRECT', 2013, 10, '01', 8056.32, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461930, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 11056, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461931, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 11114, '02', 'DIRECT', 2013, 10, '01', 7384.96, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461932, '85', '8501', '850100', 'MIN.DEFENCE KWT', 16014, '01', 'DIRECT', 2013, 10, '01', 21332.23, 100.28, 58, 0.00, 0.00, 0.00, 0.00),
	(461933, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16014, '01', 'DIRECT', 2013, 10, '01', 6293.91, 29.83, 15, 0.00, 0.00, 0.00, 0.00),
	(461934, '85', '8501', '850100', 'MIN.INFORMAT.KWT', 16022, '01', 'DIRECT', 2013, 10, '01', 22305.68, 89.84, 60, 0.00, 0.00, 0.00, 0.00),
	(461935, '85', '8501', '850101', 'MIN.ISLAM.AFF.KWT', 16014, '01', 'DIRECT', 2013, 10, '01', 3625.30, 14.46, 11, 0.00, 0.00, 0.00, 0.00),
	(461936, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16014, '01', 'DIRECT', 2013, 10, '01', 66010.46, 389.81, 171, 0.00, 0.00, 0.00, 0.00),
	(461937, '85', '8501', '850100', 'MIN.REL.&END.KWT', 16071, '01', 'DIRECT', 2013, 10, '01', 9902.56, 11.32, 6, 0.00, 0.00, 0.00, 0.00),
	(461938, '85', '8501', '850100', 'MIN.SOC.AFF.KWT', 16014, '01', 'DIRECT', 2013, 10, '01', 5991.79, 23.97, 24, 0.00, 0.00, 0.00, 0.00),
	(461939, '01', '0101', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461940, '01', '0101', 'I00145', 'INDOMIE', 27045, '08', 'MINDSHARE', 2013, 10, '02', 1322.20, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(461941, '01', '0101', 'I00145', 'INDOMIE', 27052, '08', 'MINDSHARE', 2013, 10, '02', 757.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(461942, '01', '0104', 'R05293', 'RAWDAT AL NAHIL', 21030, '02', 'DIRECT', 2013, 10, '02', 6067.70, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(461943, '01', '0104', 'W00003', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 10, '02', 28323.10, 2.48, 12, 0.00, 0.00, 0.00, 0.00),
	(461944, '01', '0104', 'W00003', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 10, '02', 4462.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(461945, '01', '0105', 'K01656', 'KNORR', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 20261.60, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(461946, '01', '0112', 'A95047', 'ASTRA', 21055, '02', 'UM7', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(461947, '01', '0112', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461948, '01', '0112', 'W00004', 'WADI FATMA', 27045, '08', 'DIRECT', 2013, 10, '02', 839.70, 0.68, 1, 0.00, 0.00, 0.00, 0.00),
	(461949, '01', '0115', 'I00145', 'INDOMIE', 26013, '01', 'MINDSHARE', 2013, 10, '02', 1420.90, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(461950, '01', '0115', 'I00145', 'INDOMIE', 26039, '06', 'MINDSHARE', 2013, 10, '02', 29413.90, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(461951, '01', '0115', 'I00145', 'INDOMIE', 27011, '08', 'MINDSHARE', 2013, 10, '02', 1351.40, 0.82, 5, 0.00, 0.00, 0.00, 0.00),
	(461952, '01', '0115', 'I00145', 'INDOMIE', 27029, '08', 'MINDSHARE', 2013, 10, '02', 8816.20, 5.21, 24, 0.00, 0.00, 0.00, 0.00),
	(461953, '01', '0115', 'I00145', 'INDOMIE', 27045, '08', 'MINDSHARE', 2013, 10, '02', 6664.00, 4.09, 19, 0.00, 0.00, 0.00, 0.00),
	(461954, '01', '0115', 'I00145', 'INDOMIE', 27052, '08', 'MINDSHARE', 2013, 10, '02', 6893.70, 4.22, 19, 0.00, 0.00, 0.00, 0.00),
	(461955, '02', '0204', 'C00452', 'COOPOLIVA', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6349.80, 4.51, 14, 0.00, 0.00, 0.00, 0.00),
	(461956, '02', '0204', 'C00452', 'COOPOLIVA', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 12094.00, 8.45, 26, 0.00, 0.00, 0.00, 0.00),
	(461957, '02', '0209', 'H00054', 'HEINZ', 23044, '03', 'UM7', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461958, '02', '0209', 'H00054', 'HEINZ', 24208, '03', 'UM7', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461959, '02', '0215', '021510', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 10, '02', 22191.60, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(461960, '02', '0222', '022202', 'TRUST', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(461961, '03', '0305', 'A00993', 'AL TAJ CREAM', 23044, '03', 'MINDSHARE', 2013, 10, '02', 5849.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461962, '03', '0307', 'C05623', 'CONE ZONE', 21055, '02', 'DIRECT', 2013, 10, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(461963, '03', '0307', 'C05623', 'CONE ZONE', 21261, '02', 'DIRECT', 2013, 10, '02', 55026.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(461964, '03', '0307', 'C05623', 'CONE ZONE', 26039, '06', 'DIRECT', 2013, 10, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(461965, '03', '0307', 'C05623', 'CONE ZONE', 27045, '08', 'DIRECT', 2013, 10, '02', 234.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(461966, '03', '0307', 'K00171', 'KWALITY', 26039, '06', 'AGA MEDIA', 2013, 10, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(461967, '03', '0307', 'K00171', 'KWALITY', 27029, '08', 'AGA MEDIA', 2013, 10, '02', 2327.40, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(461968, '03', '0307', 'K00171', 'KWALITY', 27037, '08', 'AGA MEDIA', 2013, 10, '02', 1093.00, 1.19, 5, 0.00, 0.00, 0.00, 0.00),
	(461969, '03', '0307', 'K00171', 'KWALITY', 27045, '08', 'AGA MEDIA', 2013, 10, '02', 1610.00, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(461970, '03', '0307', 'M81008', 'MINI MELTS', 21022, '02', 'DIRECT', 2013, 10, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(461971, '03', '0310', '031010', 'ABU AL WALAD', 26013, '01', 'ZENITH MEDIA', 2013, 10, '02', 31959.00, 14.94, 18, 0.00, 0.00, 0.00, 0.00),
	(461972, '03', '0310', 'K00097', 'KIRI', 26013, '01', 'ZENITH MEDIA', 2013, 10, '02', 21322.20, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(461973, '03', '0310', 'P00276', 'PRESIDENT', 26013, '01', 'OPTIMEDIA', 2013, 10, '02', 89348.20, 15.51, 40, 0.00, 0.00, 0.00, 0.00),
	(461974, '03', '0315', 'T00235', 'THREE COWS', 23044, '03', 'PHD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461975, '03', '0317', 'K00143', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 106640.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(461976, '03', '0317', 'T00235', 'THREE COWS', 23044, '03', 'PHD', 2013, 10, '02', 17547.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(461977, '03', '0318', '031805', 'PUCK', 27011, '08', 'PHD', 2013, 10, '02', 6098.60, 3.25, 22, 0.00, 0.00, 0.00, 0.00),
	(461978, '03', '0318', '031805', 'PUCK', 27052, '08', 'PHD', 2013, 10, '02', 4203.50, 2.16, 14, 0.00, 0.00, 0.00, 0.00),
	(461979, '03', '0320', 'P00335', 'PUCK', 27011, '08', 'PHD', 2013, 10, '02', 293.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(461980, '03', '0320', 'W00004', 'WADI FATMA', 22053, '34', 'DIRECT', 2013, 10, '02', 4692.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(461981, '03', '0320', 'W00004', 'WADI FATMA', 27045, '08', 'DIRECT', 2013, 10, '02', 13606.60, 10.70, 16, 0.00, 0.00, 0.00, 0.00),
	(461982, '03', '0321', '032102', 'KRAFT', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 68382.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(461983, '03', '0332', 'U00012', 'ULKER DAIRY', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 21912.10, 16.27, 51, 0.00, 0.00, 0.00, 0.00),
	(461984, '03', '0332', 'U00012', 'ULKER DAIRY', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 378.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(461985, '03', '0332', 'U00012', 'ULKER DAIRY', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 20587.30, 13.55, 43, 0.00, 0.00, 0.00, 0.00),
	(461986, '05', '0501', '050163', 'AL SHALAN', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(461987, '05', '0501', 'A94436', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 10, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(461988, '05', '0501', 'B00579', 'BAB AL HIND', 27011, '08', 'DIRECT', 2013, 10, '02', 3880.80, 2.58, 13, 0.00, 0.00, 0.00, 0.00),
	(461989, '05', '0501', 'B00579', 'BAB AL HIND', 27052, '08', 'DIRECT', 2013, 10, '02', 2862.90, 1.71, 8, 0.00, 0.00, 0.00, 0.00),
	(461990, '05', '0501', 'B00568', 'BASMATI RICE', 21055, '02', 'DIRECT', 2013, 10, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(461991, '05', '0501', 'B00568', 'BASMATI RICE', 21097, '02', 'DIRECT', 2013, 10, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(461992, '05', '0501', 'B00568', 'BASMATI RICE', 21261, '02', 'DIRECT', 2013, 10, '02', 20048.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(461993, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21022, '02', 'OMD', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(461994, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21048, '02', 'OMD', 2013, 10, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(461995, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21097, '02', 'OMD', 2013, 10, '02', 10264.10, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(461996, '05', '0501', 'P44398', 'PUNJABI MUHAIDIB', 21352, '02', 'OMD', 2013, 10, '02', 30312.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(461997, '06', '0601', 'L02622', 'LUSINE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11892.40, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(461998, '06', '0602', '060221', 'ARYAF', 21097, '02', 'DIRECT', 2013, 10, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(461999, '06', '0602', '060220', 'BARNI', 26013, '01', 'DIRECT', 2013, 10, '02', 26926.60, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(462000, '06', '0603', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 10, '02', 1301.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462001, '06', '0604', 'F37891', 'FUCHSIA', 21097, '02', 'OMD', 2013, 10, '02', 32695.60, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(462002, '06', '0604', 'L02622', 'LUSINE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9864.20, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(462003, '06', '0605', 'F37891', 'FUCHSIA', 21097, '02', 'DIRECT', 2013, 10, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462004, '06', '0606', 'C13076', 'CRISPY CREAM', 21055, '02', 'DIRECT', 2013, 10, '02', 14929.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(462005, '06', '0606', 'C13076', 'CRISPY CREAM', 21097, '02', 'DIRECT', 2013, 10, '02', 10797.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(462006, '06', '0606', 'D00425', 'DUNKIN DONUTS', 27045, '08', 'A.M.C', 2013, 10, '02', 1186.20, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(462007, '07', '0701', 'D00453', 'DEEMAH', 27011, '08', 'DIRECT', 2013, 10, '02', 487.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(462008, '07', '0703', 'C00020', 'CADBURY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23235.40, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(462009, '07', '0703', 'G00009', 'GALAXY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14929.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(462010, '07', '0704', 'M07820', 'M&M\'S', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 55070.60, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(462011, '07', '0705', 'T00418', 'TWIX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14929.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(462012, '07', '0708', 'L00343', 'LOACKER', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462013, '07', '0709', '070933', 'FARFASHA', 27011, '08', 'DIRECT', 2013, 10, '02', 7488.10, 5.31, 14, 0.00, 0.00, 0.00, 0.00),
	(462014, '07', '0709', 'L03493', 'LAMB WESTON', 27052, '08', 'DIRECT', 2013, 10, '02', 501.20, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(462015, '07', '0710', 'B10128', 'BAJA', 21139, '06', 'DIRECT', 2013, 10, '02', 37590.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(462016, '09', '0901', 'M05378', 'MAEIL MAN MA', 24588, '10', 'DIRECT', 2013, 10, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462017, '09', '0901', 'O00298', 'OMELAC INFANT FD', 25353, '37', 'DIRECT', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462018, '09', '0908', '090802', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462019, '09', '0908', '090802', 'AL MARAI', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462020, '09', '0908', '090802', 'ENFAGROW', 21014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462021, '09', '0908', '090802', 'ENFAGROW', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462022, '10', '1003', 'G00093', 'GOODY', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462023, '10', '1004', 'T04969', 'TOMOOR', 24141, '21', 'DIRECT', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462024, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27011, '08', 'DIRECT', 2013, 10, '02', 12716.10, 10.01, 22, 0.00, 0.00, 0.00, 0.00),
	(462025, '10', '1006', 'M00345', 'MONTANA FOOD&BEV', 27052, '08', 'DIRECT', 2013, 10, '02', 9183.40, 7.10, 16, 0.00, 0.00, 0.00, 0.00),
	(462026, '11', '1109', 'D00299', 'DOUX', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6512.20, 4.50, 15, 0.00, 0.00, 0.00, 0.00),
	(462027, '11', '1109', 'D00299', 'DOUX', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 12920.70, 8.43, 31, 0.00, 0.00, 0.00, 0.00),
	(462028, '11', '1111', 'T09077', 'TABUK FISHERIES', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462029, '11', '1114', 'R00685', 'RIO MARE', 26013, '01', 'OPTIMEDIA', 2013, 10, '02', 50450.20, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(462030, '12', '1201', '120127', 'SHAMS', 22111, '01', 'DIRECT', 2013, 10, '02', 2591.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(462031, '12', '1202', 'A93001', 'ALI CAFE', 27029, '08', 'AGA MEDIA', 2013, 10, '02', 10052.10, 6.46, 50, 0.00, 0.00, 0.00, 0.00),
	(462032, '12', '1206', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 10, '02', 18960.30, 1.61, 8, 0.00, 0.00, 0.00, 0.00),
	(462033, '12', '1206', 'W01338', 'WADI AL NAHL', 21048, '02', 'DIRECT', 2013, 10, '02', 1239.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(462034, '12', '1208', 'A00344', 'AL MARAI', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 26112.80, 6.93, 14, 0.00, 0.00, 0.00, 0.00),
	(462035, '12', '1208', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 13435.80, 0.56, 14, 0.00, 0.00, 0.00, 0.00),
	(462036, '12', '1209', 'A00407', 'AL RABIE', 26013, '01', 'LINKS COMMUNICATION', 2013, 10, '02', 58437.60, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(462037, '12', '1209', 'S00737', 'SUN TOP', 24786, '05', 'OMD', 2013, 10, '02', 3065.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462038, '12', '1210', '121030', 'DALA', 24232, '18', 'DIRECT', 2013, 10, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462039, '12', '1210', '121030', 'DALA', 24588, '10', 'DIRECT', 2013, 10, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462040, '12', '1216', 'L00163', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 77180.70, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(462041, '12', '1216', 'R00005', 'RABEA', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2399.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(462042, '12', '1216', 'R08883', 'REEF', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462043, '12', '1216', 'W01338', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 10, '02', 28749.80, 2.88, 14, 0.00, 0.00, 0.00, 0.00),
	(462044, '12', '1217', 'R00005', 'RABEA', 26039, '06', 'BRAND CONNECTION', 2013, 10, '02', 2399.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(462045, '12', '1220', 'N10148', 'NAJDIYAH', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 3838.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(462046, '12', '1221', 'N03036', 'NAJDYAH', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 25911.90, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(462047, '12', '1221', 'N03036', 'NAJDYAH', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 11516.40, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(462048, '12', '1222', '122200', 'LIPTON', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 27726.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(462049, '13', '1304', 'A00091', 'AFNAN', 21022, '02', 'DIRECT', 2013, 10, '02', 5918.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462050, '13', '1304', 'A00091', 'AFNAN', 21055, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462051, '13', '1304', 'A00091', 'AFNAN', 21097, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462052, '13', '1304', '130446', 'AL THARAWAT', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462053, '13', '1304', '130446', 'BERAIN', 21055, '02', 'DIRECT', 2013, 10, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(462054, '13', '1304', '130440', 'DALA', 24232, '18', 'DIRECT', 2013, 10, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462055, '13', '1304', '130440', 'DALA', 24588, '10', 'DIRECT', 2013, 10, '02', 1732.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462056, '13', '1304', 'F36249', 'FAYHA', 21055, '02', 'DIRECT', 2013, 10, '02', 39925.60, 1.82, 26, 0.00, 0.00, 0.00, 0.00),
	(462057, '13', '1304', 'H00029', 'HANA', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 57690.00, 5.58, 30, 0.00, 0.00, 0.00, 0.00),
	(462058, '13', '1304', 'H00029', 'HANA', 21089, '02', 'OPTIMEDIA', 2013, 10, '02', 22360.00, 7.08, 30, 0.00, 0.00, 0.00, 0.00),
	(462059, '13', '1304', 'H00029', 'HANA', 21139, '06', 'OPTIMEDIA', 2013, 10, '02', 104463.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(462060, '13', '1304', 'H00029', 'HANA', 21188, '18', 'OPTIMEDIA', 2013, 10, '02', 44340.30, 2.25, 31, 0.00, 0.00, 0.00, 0.00),
	(462061, '13', '1304', 'S00025', 'SAFA', 21261, '02', 'DIRECT', 2013, 10, '02', 1812.80, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(462062, '13', '1304', 'S00025', 'SAFA', 24232, '18', 'DIRECT', 2013, 10, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462063, '13', '1304', 'T00020', 'TAIBA', 21048, '02', 'DIRECT', 2013, 10, '02', 5815.70, 0.12, 19, 0.00, 0.00, 0.00, 0.00),
	(462064, '13', '1313', 'H00359', 'HOLSTEN', 26039, '06', 'OMD', 2013, 10, '02', 31192.20, 4.24, 18, 0.00, 0.00, 0.00, 0.00),
	(462065, '16', '1601', '160192', 'BIO-OIL', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462066, '16', '1601', 'C00350', 'CLINIQUE', 23044, '03', 'PHD', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462067, '16', '1601', '160193', 'DERMOVIVA', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462068, '16', '1601', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 30792.30, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(462069, '16', '1601', 'E00120', 'ESTEE LAUDER', 23044, '03', 'PHD', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462070, '16', '1601', 'E00120', 'ESTEE LAUDER', 24095, '03', 'PHD', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462071, '16', '1601', 'E00120', 'ESTEE LAUDER', 24208, '03', 'PHD', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462072, '16', '1601', 'L00011', 'L\'OREAL', 23044, '03', 'UM7', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462073, '16', '1601', 'N00144', 'NIVEA', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462074, '16', '1601', 'N00144', 'NIVEA', 24208, '03', 'OMD', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462075, '16', '1601', '160189', 'SENSAI', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462076, '16', '1601', 'S00454', 'SISLEY', 23044, '03', 'MEDIAEDGE', 2013, 10, '02', 43101.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462077, '16', '1601', 'V00025', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 53201.40, 11.88, 24, 0.00, 0.00, 0.00, 0.00),
	(462078, '16', '1602', 'F00021', 'FAIR & LOVELY', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 28962.80, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(462079, '16', '1602', 'G00026', 'GARNIER', 26013, '01', 'UM7', 2013, 10, '02', 19195.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(462080, '16', '1602', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 14929.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(462081, '16', '1602', '160288', 'THE BODY SHOP', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462082, '16', '1604', 'G00159', 'GIORGIO ARMANI', 23044, '03', 'UM7', 2013, 10, '02', 56055.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462083, '16', '1604', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 10, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462084, '16', '1604', 'G00209', 'GUCCI', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462085, '16', '1604', 'G00209', 'GUCCI', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462086, '16', '1604', 'G00210', 'GUERLAIN', 21030, '02', 'OMD', 2013, 10, '02', 9357.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462087, '16', '1604', 'G00210', 'GUERLAIN', 21097, '02', 'OMD', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462088, '16', '1604', 'G00210', 'GUERLAIN', 24208, '03', 'OMD', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462089, '16', '1604', 'H00194', 'HUGO BOSS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 45292.60, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462090, '16', '1604', 'H00194', 'HUGO BOSS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462091, '16', '1604', 'L00069', 'LANVIN', 23044, '03', 'MPG', 2013, 10, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462092, '16', '1608', 'M00143', 'MAVALA', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462093, '16', '1608', 'M00143', 'MAVALA', 23084, '03', 'DIRECT', 2013, 10, '02', 11495.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462094, '16', '1609', 'F04135', 'FACES', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462095, '16', '1609', 'S13679', 'SEPHORA', 23044, '03', 'OMD', 2013, 10, '02', 100329.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462096, '16', '1609', 'S13679', 'SEPHORA', 24095, '03', 'OMD', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462097, '16', '1609', '160977', 'VELVET TOUCH', 21030, '02', 'DIRECT', 2013, 10, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(462098, '16', '1611', 'C00277', 'CHOPARD', 21089, '02', 'MPG', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462099, '16', '1611', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 10, '02', 33058.00, 1.78, 6, 0.00, 0.00, 0.00, 0.00),
	(462100, '16', '1611', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 10, '02', 25113.60, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(462101, '16', '1611', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 10, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462102, '16', '1611', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 10, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462103, '16', '1611', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 10, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462104, '16', '1611', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 10, '02', 31160.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462105, '16', '1611', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 10, '02', 7678.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(462106, '16', '1611', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 10, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462107, '16', '1611', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 10, '02', 15996.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462108, '16', '1611', 'O03332', 'OUD JUNAID', 21030, '02', 'DIRECT', 2013, 10, '02', 3257.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(462109, '16', '1612', 'C00136', 'CARTIER', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462110, '16', '1612', 'C00136', 'CARTIER', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462111, '16', '1612', 'C00136', 'CARTIER', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11836.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462112, '16', '1612', 'C00136', 'CARTIER', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462113, '16', '1612', 'C00136', 'CARTIER', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14876.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462114, '16', '1612', 'C00136', 'CARTIER', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13756.40, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462115, '16', '1612', 'C00136', 'CARTIER', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10397.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462116, '16', '1612', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 10, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462117, '16', '1612', 'C00277', 'CHOPARD', 21048, '02', 'MPG', 2013, 10, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462118, '16', '1612', 'D02863', 'DECLARATION', 21352, '02', 'DIRECT', 2013, 10, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462119, '16', '1612', 'G00074', 'GIVENCHY', 21089, '02', 'OMD', 2013, 10, '02', 14876.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462120, '16', '1612', 'P00011', 'PACO RABANNE', 21139, '06', 'MPG', 2013, 10, '02', 1194.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(462121, '16', '1613', 'B00400', 'BOUCHERON', 23044, '03', 'MPG', 2013, 10, '02', 43101.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462122, '16', '1613', 'B00400', 'BOUCHERON', 24208, '03', 'MPG', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462123, '16', '1613', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 10, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462124, '16', '1613', 'C00136', 'CARTIER', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462125, '16', '1613', 'E00110', 'ESCADA', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 43101.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462126, '16', '1613', 'E00110', 'ESCADA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462127, '16', '1613', 'E00110', 'ESCADA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462128, '16', '1613', 'F00242', 'FENDI', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462129, '16', '1613', 'G00031', 'GAZZAZ', 24208, '03', 'UM7', 2013, 10, '02', 10325.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462130, '16', '1613', 'M00284', 'MISS DIOR', 23044, '03', 'OMD', 2013, 10, '02', 47398.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462131, '16', '1613', 'M00284', 'MISS DIOR', 24095, '03', 'OMD', 2013, 10, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462132, '16', '1613', 'Y00035', 'YVES ST.LAURENT', 23044, '03', 'UM7', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462133, '16', '1614', 'C00208', 'CHANEL', 23044, '03', 'MPG', 2013, 10, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462134, '16', '1614', 'G00074', 'GIVENCHY', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462135, '16', '1614', 'G00074', 'GIVENCHY', 24208, '03', 'OMD', 2013, 10, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462136, '16', '1615', 'B00406', 'BOURJOIS', 24095, '03', 'MPG', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462137, '16', '1615', 'B00406', 'BOURJOIS', 24208, '03', 'MPG', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462138, '16', '1615', '161522', 'DOLCE & GABBANA', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 17166.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462139, '16', '1615', '161522', 'DOLCE & GABBANA', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462140, '16', '1615', '161524', 'GAZZAZ', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462141, '16', '1615', '161524', 'GAZZAZ', 23084, '03', 'DIRECT', 2013, 10, '02', 14993.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462142, '16', '1615', 'L00060', 'LANCOME', 24208, '03', 'UM7', 2013, 10, '02', 66650.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462143, '16', '1616', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 75981.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(462144, '16', '1618', 'M00145', 'MAX FACTOR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 52925.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462145, '16', '1618', 'M00145', 'MAX FACTOR', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462146, '16', '1618', 'M00145', 'MAX FACTOR', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462147, '16', '1619', 'P00246', 'PONDS', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 20077.20, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(462148, '16', '1625', '162588', 'BLUE DE CHANEL', 21352, '02', 'MPG', 2013, 10, '02', 38390.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462149, '16', '1625', '162592', 'BROWN INCENCE', 21022, '02', 'DIRECT', 2013, 10, '02', 7464.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462150, '16', '1625', '162592', 'BROWN INCENCE', 21048, '02', 'DIRECT', 2013, 10, '02', 18128.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(462151, '16', '1625', 'C00208', 'CHANEL', 21352, '02', 'MPG', 2013, 10, '02', 19195.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(462152, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 21022, '02', 'OMD', 2013, 10, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(462153, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 21352, '02', 'OMD', 2013, 10, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462154, '16', '1625', '162593', 'DECLARATION D\'UN SO.', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462155, '16', '1625', '162593', 'DECLARATION D\'UN SO.', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462156, '16', '1625', '162593', 'DECLARATION D\'UN SO.', 21352, '02', 'DIRECT', 2013, 10, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462157, '16', '1625', '162591', 'GAZZAZ 1945', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462158, '16', '1625', '162591', 'GAZZAZ 1945', 21089, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462159, '16', '1625', '162592', 'GENTLEMAN SECRET', 21378, '02', 'DIRECT', 2013, 10, '02', 874.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462160, '16', '1625', '162590', 'GENTLEMEN ONLY', 21048, '02', 'DIRECT', 2013, 10, '02', 33271.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462161, '16', '1625', '162593', 'INVICTUS', 21139, '06', 'DIRECT', 2013, 10, '02', 31276.90, 3.62, 14, 0.00, 0.00, 0.00, 0.00),
	(462162, '16', '1625', '162593', 'INVICTUS', 21352, '02', 'DIRECT', 2013, 10, '02', 37929.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462163, '16', '1625', '162593', 'LAIALY AL ANDALUS', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462164, '16', '1625', '162593', 'LAIALY AL ANDALUS', 21139, '06', 'DIRECT', 2013, 10, '02', 7016.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(462165, '16', '1625', 'L07906', 'LEGEND', 21048, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462166, '16', '1625', 'M00343', 'MONT BLANC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462167, '16', '1625', 'M00343', 'MONT BLANC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 19195.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462168, '16', '1625', 'O05665', 'OUD MALAKI', 21048, '02', 'DIRECT', 2013, 10, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462169, '16', '1625', 'O05665', 'OUD MALAKI', 21089, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462170, '16', '1625', '162587', 'SEHR AL KALEMAT', 21055, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(462171, '16', '1625', '162587', 'SEHR AL KALEMAT', 21139, '06', 'DIRECT', 2013, 10, '02', 3508.40, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(462172, '16', '1625', '162587', 'SEHR AL KALEMAT', 21360, '06', 'DIRECT', 2013, 10, '02', 1079.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462173, '16', '1625', 'T08374', 'TERRE D\'HERMES', 21022, '02', 'DIRECT', 2013, 10, '02', 39925.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462174, '16', '1625', 'T08374', 'TERRE D\'HERMES', 21048, '02', 'DIRECT', 2013, 10, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462175, '16', '1625', '162593', 'VIGOR', 21022, '02', 'DIRECT', 2013, 10, '02', 23673.80, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(462176, '16', '1625', '162593', 'VIGOR', 21048, '02', 'DIRECT', 2013, 10, '02', 20714.70, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462177, '16', '1625', '162593', 'VIGOR', 21055, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462178, '16', '1625', '162593', 'VIGOR', 21261, '02', 'DIRECT', 2013, 10, '02', 15356.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462179, '16', '1625', '162593', 'VIGOR', 21378, '02', 'DIRECT', 2013, 10, '02', 19195.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(462180, '16', '1625', '162593', 'WHITE INCENSE', 21030, '02', 'DIRECT', 2013, 10, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462181, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 23044, '03', 'OMD', 2013, 10, '02', 90644.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462182, '16', '1629', 'T08469', 'TOUS', 23044, '03', 'INTERMARKETS', 2013, 10, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462183, '16', '1631', '163101', 'VASELINE', 26013, '01', 'DIRECT', 2013, 10, '02', 14212.20, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(462184, '16', '1637', '163721', 'ELIE SAAB', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462185, '16', '1637', '163721', 'ELIE SAAB', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462186, '16', '1637', '163720', 'JIMMY CHOO', 23044, '03', 'DIRECT', 2013, 10, '02', 22277.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462187, '16', '1637', '163731', 'LES DES.D\'ORIENT', 21048, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462188, '16', '1637', '163731', 'LES DES.D\'ORIENT', 21352, '02', 'DIRECT', 2013, 10, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462189, '16', '1637', '163745', 'NEST', 21022, '02', 'DIRECT', 2013, 10, '02', 12716.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462190, '16', '1637', '163745', 'NEST', 21048, '02', 'DIRECT', 2013, 10, '02', 20154.80, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462191, '16', '1637', '163745', 'NEST', 21055, '02', 'DIRECT', 2013, 10, '02', 8717.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462192, '16', '1637', '163745', 'NEST', 21261, '02', 'DIRECT', 2013, 10, '02', 24793.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462193, '16', '1637', '163745', 'NEST', 21378, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462194, '16', '1637', '163745', 'REPETTO', 23044, '03', 'DIRECT', 2013, 10, '02', 52925.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462195, '16', '1637', '163745', 'REPETTO', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462196, '16', '1640', '164006', 'LAYUQAWAM', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462197, '16', '1640', '164011', 'LIALY AL ANDALUS', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462198, '16', '1640', '164011', 'LIALY AL ANDALUS', 21360, '06', 'DIRECT', 2013, 10, '02', 1199.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462199, '16', '1640', '164011', 'WUJOOD', 21022, '02', 'DIRECT', 2013, 10, '02', 2564.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(462200, '17', '1701', 'A97161', 'ALOEDENT', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462201, '17', '1701', 'C00356', 'CLOSE UP', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 64010.10, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(462202, '17', '1701', 'S00402', 'SIGNAL', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 86964.50, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(462203, '17', '1704', '170447', 'AL RAHDEN', 21022, '02', 'DIRECT', 2013, 10, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(462204, '17', '1704', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 60918.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(462205, '17', '1704', 'L00140', 'LIFEBUOY', 27029, '08', 'MAGNA GLOBAL', 2013, 10, '02', 7685.10, 6.27, 13, 0.00, 0.00, 0.00, 0.00),
	(462206, '17', '1704', 'L00140', 'LIFEBUOY', 27045, '08', 'MAGNA GLOBAL', 2013, 10, '02', 4329.10, 3.45, 7, 0.00, 0.00, 0.00, 0.00),
	(462207, '17', '1705', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 86511.70, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(462208, '17', '1705', 'M07696', 'MOBI', 21055, '02', 'DIRECT', 2013, 10, '02', 33538.20, 3.26, 3, 0.00, 0.00, 0.00, 0.00),
	(462209, '17', '1705', 'M07696', 'MOBI', 21261, '02', 'DIRECT', 2013, 10, '02', 34391.40, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(462210, '17', '1705', 'M07696', 'MOBI', 27045, '08', 'DIRECT', 2013, 10, '02', 11230.10, 6.68, 31, 0.00, 0.00, 0.00, 0.00),
	(462211, '17', '1706', 'R04674', 'REXONA', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 11906.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(462212, '17', '1707', 'F00626', 'FEM', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462213, '17', '1708', 'P00123', 'PERSONNA', 24802, '17', 'DIRECT', 2013, 10, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462214, '17', '1711', 'A00555', 'ALWAYS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2983.20, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(462215, '17', '1711', 'F00597', 'FAM', 26013, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '02', 220154.00, 38.15, 40, 0.00, 0.00, 0.00, 0.00),
	(462216, '17', '1711', '171114', 'LACTACYD', 25353, '37', 'DIRECT', 2013, 10, '02', 6998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462217, '17', '1714', 'F03451', 'FOLLOW ME', 21097, '02', 'DIRECT', 2013, 10, '02', 4414.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(462218, '17', '1714', 'F03451', 'FOLLOW ME', 21378, '02', 'DIRECT', 2013, 10, '02', 20688.00, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(462219, '17', '1714', 'H02199', 'HOLLYWOOD', 22053, '34', 'DIRECT', 2013, 10, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(462220, '17', '1714', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 46721.10, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(462221, '17', '1717', 'G00069', 'GILLETTE', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23994.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462222, '17', '1722', 'B00971', 'BANAT', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462223, '17', '1722', 'B00971', 'BANAT', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462224, '17', '1722', 'O00078', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2841.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(462225, '17', '1724', 'C11745', 'CLEVER WHITE', 21097, '02', 'ICOM', 2013, 10, '02', 24197.90, 1.93, 27, 0.00, 0.00, 0.00, 0.00),
	(462226, '17', '1726', 'L00140', 'LIFEBUOY', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 35991.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(462227, '17', '1730', 'M00143', 'MAVALA', 23044, '03', 'DIRECT', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462228, '17', '1730', 'M00143', 'MAVALA', 23084, '03', 'DIRECT', 2013, 10, '02', 7496.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462229, '18', '1802', '180207', 'VASELINE', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 35724.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(462230, '19', '1901', 'C04623', 'CLIVEN', 23084, '03', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462231, '19', '1901', 'D00005', 'DABUR', 23044, '03', 'UM7', 2013, 10, '02', 23396.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462232, '19', '1901', 'D00300', 'DOVE', 21048, '02', 'MAGNA GLOBAL', 2013, 10, '02', 38433.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462233, '19', '1901', 'P00046', 'PANTENE', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 41786.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462234, '19', '1901', 'P00046', 'PANTENE', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 12212.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462235, '19', '1901', 'P00046', 'PANTENE', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462236, '19', '1906', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 22794.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(462237, '19', '1906', 'E00023', 'ECRINAL', 23084, '03', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462238, '19', '1906', 'H06359', 'HAIRDAL', 22053, '34', 'DIRECT', 2013, 10, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(462239, '19', '1906', 'M06363', 'MYLEA LANCRY', 23084, '03', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462240, '19', '1906', 'S00755', 'SUNSILK', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 25593.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(462241, '19', '1906', 'W01882', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462242, '19', '1909', 'D00300', 'DOVE', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 99575.10, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(462243, '19', '1909', '190963', 'FASH KOOL', 21097, '02', 'DIRECT', 2013, 10, '02', 34550.40, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(462244, '19', '1909', '190959', 'FASHKOOL', 21097, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462245, '19', '1909', '190965', 'HAIRY', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462246, '19', '1909', 'K00056', 'KERASTASE', 23044, '03', 'UM7', 2013, 10, '02', 33415.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462247, '19', '1909', 'P43142', 'PERFECT HAIR', 21048, '02', 'DIRECT', 2013, 10, '02', 6885.90, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(462248, '19', '1910', '191007', 'BANAT', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462249, '19', '1913', '191315', 'AL MOTAMAYEZOON', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462250, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21048, '02', 'DIRECT', 2013, 10, '02', 3625.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462251, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 21097, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462252, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(462253, '19', '1919', 'C11734', 'CLEAR', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 83712.40, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(462254, '19', '1919', '191900', 'DOVE', 26013, '01', 'DIRECT', 2013, 10, '02', 17329.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(462255, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 77980.50, 12.40, 25, 0.00, 0.00, 0.00, 0.00),
	(462256, '20', '2007', 'B03364', 'BAMBI', 26013, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '02', 215907.10, 41.50, 25, 0.00, 0.00, 0.00, 0.00),
	(462257, '20', '2007', 'P00027', 'PAMPERS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462258, '20', '2007', 'P00027', 'PAMPERS', 24095, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462259, '20', '2007', 'P00027', 'PAMPERS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462260, '20', '2007', 'P00027', 'PAMPERS', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14929.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(462261, '21', '2101', 'T00745', 'TIGER BALM', 27037, '08', 'DIRECT', 2013, 10, '02', 527.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462262, '21', '2101', 'V00152', 'VOLTAREN', 22053, '34', 'MEDIAEDGE', 2013, 10, '02', 7592.60, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(462263, '21', '2102', '210211', 'FLU TAB', 27029, '08', 'DIRECT', 2013, 10, '02', 490.40, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(462264, '21', '2102', '210211', 'FLU TAB', 27037, '08', 'DIRECT', 2013, 10, '02', 527.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(462265, '21', '2102', 'F35957', 'FLUTAB', 27029, '08', 'OMD', 2013, 10, '02', 1919.00, 0.96, 8, 0.00, 0.00, 0.00, 0.00),
	(462266, '21', '2105', 'S01557', 'SEVEN SEAS', 25353, '37', 'DIRECT', 2013, 10, '02', 13996.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462267, '21', '2106', '210613', 'IMEDEEN', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462268, '21', '2106', '210613', 'IMEDEEN', 21063, '02', 'DIRECT', 2013, 10, '02', 2759.30, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(462269, '21', '2107', 'M87774', 'MAGRIM', 21048, '02', 'DIRECT', 2013, 10, '02', 407.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(462270, '21', '2107', 'V03231', 'VIA ANANAS', 21048, '02', 'DIRECT', 2013, 10, '02', 3785.60, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(462271, '21', '2108', 'A23088', 'AL DAWA\'A', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462272, '21', '2108', '210827', 'AL DAWAA PHARMA.', 21097, '02', 'DIRECT', 2013, 10, '02', 223.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(462273, '21', '2108', 'A32676', 'AL NAHDI', 21048, '02', 'DIRECT', 2013, 10, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462274, '21', '2109', '000256', '1 - DENTIST', 21030, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462275, '21', '2109', 'K00429', 'KWAI', 24141, '21', 'DIRECT', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462276, '21', '2109', 'R05915', 'RIYADH PHARMA', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462277, '21', '2109', 'R05915', 'RIYADH PHARMA', 24588, '10', 'DIRECT', 2013, 10, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462278, '21', '2115', 'R02437', 'RED BULL', 27011, '08', 'ZENITH MEDIA', 2013, 10, '02', 575.80, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(462279, '21', '2115', 'R02437', 'RED BULL', 27045, '08', 'ZENITH MEDIA', 2013, 10, '02', 525.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(462280, '22', '2203', 'S00397', 'SIEMENS', 22053, '34', 'OMD', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(462281, '23', '2301', '230105', 'CAMBRIDGE WEIGHT PLA', 21261, '02', 'DIRECT', 2013, 10, '02', 4638.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(462282, '23', '2302', '230232', 'AL NETHAM AL QAWI ES', 21030, '02', 'DIRECT', 2013, 10, '02', 3838.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(462283, '23', '2302', '230232', 'DUDU SLIMMER', 21030, '02', 'DIRECT', 2013, 10, '02', 10535.80, 2.66, 9, 0.00, 0.00, 0.00, 0.00),
	(462284, '23', '2302', 'U01730', 'U-MARK', 21030, '02', 'DIRECT', 2013, 10, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462285, '24', '2405', 'A01934', 'AL DAFAH', 26039, '06', 'OPTIMEDIA', 2013, 10, '02', 28830.60, 6.68, 26, 0.00, 0.00, 0.00, 0.00),
	(462286, '24', '2405', 'D00861', 'DROSH', 27011, '08', 'OMD', 2013, 10, '02', 2598.80, 1.48, 7, 0.00, 0.00, 0.00, 0.00),
	(462287, '24', '2405', 'D00861', 'DROSH', 27029, '08', 'OMD', 2013, 10, '02', 9896.30, 7.23, 38, 0.00, 0.00, 0.00, 0.00),
	(462288, '24', '2405', 'D00861', 'DROSH', 27037, '08', 'OMD', 2013, 10, '02', 4472.20, 4.99, 25, 0.00, 0.00, 0.00, 0.00),
	(462289, '24', '2405', 'D00861', 'DROSH', 27045, '08', 'OMD', 2013, 10, '02', 5131.90, 3.71, 18, 0.00, 0.00, 0.00, 0.00),
	(462290, '24', '2405', 'D00861', 'DROSH', 27060, '08', 'OMD', 2013, 10, '02', 7218.60, 4.16, 22, 0.00, 0.00, 0.00, 0.00),
	(462291, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462292, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21360, '06', 'DIRECT', 2013, 10, '02', 7464.80, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(462293, '24', '2406', 'M00492', 'MATJAR ALWATANY', 21378, '02', 'DIRECT', 2013, 10, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(462294, '24', '2406', '240612', 'N18', 21360, '06', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462295, '24', '2406', '240612', 'SOCCER SCENE', 21048, '02', 'DIRECT', 2013, 10, '02', 1695.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(462296, '24', '2406', '240612', 'SOCCER SCENE', 21360, '06', 'DIRECT', 2013, 10, '02', 32928.50, 4.95, 29, 0.00, 0.00, 0.00, 0.00),
	(462297, '24', '2411', 'K00081', 'KIDS WAY', 21022, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462298, '24', '2413', '241386', 'CREST', 21246, '02', 'DIRECT', 2013, 10, '02', 1391.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(462299, '24', '2413', '241381', 'MERCATO', 21030, '02', 'DIRECT', 2013, 10, '02', 2023.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(462300, '24', '2415', '241516', 'CHILDSPLAY CLOTHING', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462301, '24', '2415', '241511', 'THAWB AL SAFER', 26039, '06', 'DIRECT', 2013, 10, '02', 8397.90, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(462302, '25', '2502', '250245', 'AL DAFAH', 26039, '06', 'DIRECT', 2013, 10, '02', 5998.50, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(462303, '25', '2502', 'C00209', 'CHANTELLE', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462304, '25', '2502', 'C00209', 'CHANTELLE', 24095, '03', 'DIRECT', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462305, '25', '2502', 'N00159', 'NAOUMI', 23044, '03', 'DIRECT', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462306, '26', '2601', 'F38063', 'FLORINA', 21030, '02', 'DIRECT', 2013, 10, '02', 3071.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(462307, '26', '2601', 'F38063', 'FLORINA', 21048, '02', 'DIRECT', 2013, 10, '02', 77354.30, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(462308, '26', '2604', '260430', 'LEVEL', 23044, '03', 'DIRECT', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462309, '26', '2604', '260430', 'LEVEL', 24208, '03', 'DIRECT', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462310, '26', '2604', '260428', 'RELAXO', 21071, '02', 'DIRECT', 2013, 10, '02', 8749.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462311, '26', '2604', '260428', 'RELAXO', 21089, '02', 'DIRECT', 2013, 10, '02', 4670.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462312, '26', '2604', 'S01760', 'STEPS', 21048, '02', 'DIRECT', 2013, 10, '02', 9509.10, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(462313, '26', '2605', '260513', 'FLITE PU FASHION', 21071, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462314, '26', '2605', '260513', 'FLITE PU FASHION', 21089, '02', 'DIRECT', 2013, 10, '02', 2975.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(462315, '27', '2702', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462316, '27', '2702', 'A00114', 'AIGNER', 23084, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462317, '27', '2702', 'A14593', 'ALVIERO MARTINI', 23044, '03', 'BRAND CONNECTION', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462318, '27', '2702', 'A14593', 'ALVIERO MARTINI', 24208, '03', 'BRAND CONNECTION', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462319, '27', '2702', 'C00121', 'CAROLINA HERRERA', 23044, '03', 'MPG', 2013, 10, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462320, '27', '2702', 'C00121', 'CAROLINA HERRERA', 24208, '03', 'MPG', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462321, '27', '2702', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 10, '02', 3572.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462322, '27', '2702', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 10, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462323, '27', '2702', 'L00195', 'LOUIS VUITTON', 23044, '03', 'MPG', 2013, 10, '02', 53885.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462324, '27', '2702', 'S00075', 'SALVATORE FERRAG', 23044, '03', 'LULUAT AL KHALEEJ', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462325, '27', '2702', 'S00075', 'SALVATORE FERRAG', 23084, '03', 'LULUAT AL KHALEEJ', 2013, 10, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462326, '27', '2706', 'R04643', 'RICHY', 26039, '06', 'DIRECT', 2013, 10, '02', 37190.70, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(462327, '27', '2707', 'E00501', 'EMINENT', 21048, '02', 'DIRECT', 2013, 10, '02', 9181.20, 0.00, 28, 0.00, 0.00, 0.00, 0.00),
	(462328, '27', '2707', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 10, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462329, '27', '2707', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 10, '02', 23194.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(462330, '27', '2707', 'G00031', 'GAZZAZ', 21063, '02', 'UM7', 2013, 10, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462331, '27', '2707', 'G00031', 'GAZZAZ', 21071, '02', 'UM7', 2013, 10, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462332, '27', '2707', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 10, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462333, '27', '2707', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 10, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462334, '27', '2707', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 10, '02', 26393.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462335, '27', '2707', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 10, '02', 46388.40, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462336, '27', '2707', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(462337, '27', '2707', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462338, '27', '2710', 'A06151', 'AJLAN & BROS.', 24232, '18', 'DIRECT', 2013, 10, '02', 14929.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462339, '27', '2710', 'A18465', 'AL BASSAM', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462340, '27', '2710', 'A18465', 'AL BASSAM', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462341, '27', '2710', 'A18465', 'AL BASSAM', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 55152.20, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(462342, '27', '2710', 'A18465', 'AL BASSAM', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 53383.50, 4.94, 26, 0.00, 0.00, 0.00, 0.00),
	(462343, '27', '2710', 'A18465', 'AL BASSAM', 26039, '06', 'OPTIMEDIA', 2013, 10, '02', 52724.30, 16.96, 106, 0.00, 0.00, 0.00, 0.00),
	(462344, '27', '2710', 'A18465', 'AL BASSAM', 27029, '08', 'OPTIMEDIA', 2013, 10, '02', 16834.30, 10.27, 61, 0.00, 0.00, 0.00, 0.00),
	(462345, '27', '2710', 'A18465', 'AL BASSAM', 27037, '08', 'OPTIMEDIA', 2013, 10, '02', 13359.80, 12.48, 82, 0.00, 0.00, 0.00, 0.00),
	(462346, '27', '2710', 'A18465', 'AL BASSAM', 27045, '08', 'OPTIMEDIA', 2013, 10, '02', 10221.40, 5.86, 39, 0.00, 0.00, 0.00, 0.00),
	(462347, '27', '2710', '271015', 'DROSH', 27060, '08', 'DIRECT', 2013, 10, '02', 255.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(462348, '27', '2710', 'D00343', 'DUNHILL', 24802, '17', 'MEDIAEDGE', 2013, 10, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462349, '27', '2710', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 10, '02', 20954.60, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(462350, '27', '2710', 'G00031', 'GAZZAZ', 21055, '02', 'UM7', 2013, 10, '02', 21754.30, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462351, '27', '2710', 'G00031', 'GAZZAZ', 21089, '02', 'UM7', 2013, 10, '02', 23930.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462352, '27', '2710', 'G00031', 'GAZZAZ', 21097, '02', 'UM7', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462353, '27', '2710', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 10, '02', 16795.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462354, '27', '2710', 'G00074', 'GIVENCHY', 24802, '17', 'MEDIAEDGE', 2013, 10, '02', 9373.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462355, '27', '2710', 'L03160', 'LAPLENE', 21055, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462356, '27', '2710', '271011', 'LUGANO', 27037, '08', 'DIRECT', 2013, 10, '02', 1711.40, 1.72, 7, 0.00, 0.00, 0.00, 0.00),
	(462357, '27', '2710', 'M80733', 'MAYFAIR', 21055, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462358, '27', '2710', 'S11826', 'SPECIAL', 21055, '02', 'DIRECT', 2013, 10, '02', 4905.20, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(462359, '28', '2801', 'A00327', 'ADLER', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462360, '28', '2801', 'A38081', 'AIGNER', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462361, '28', '2801', 'A38081', 'AIGNER', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462362, '28', '2801', '280182', 'AKILLIS', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462363, '28', '2801', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 56055.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462364, '28', '2801', 'C00136', 'CARTIER', 24095, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 16691.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462365, '28', '2801', 'C00136', 'CARTIER', 24208, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 18867.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462366, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 24208, '03', 'UM7', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462367, '28', '2801', 'D00901', 'DAVID MORRIES', 23044, '03', 'ZENITH MEDIA', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462368, '28', '2801', 'D03184', 'DE GRISOGONO', 24208, '03', 'AGA MEDIA', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462369, '28', '2801', 'E00110', 'ESCADA', 23044, '03', 'I_R COMMUNICATION', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462370, '28', '2801', 'E00110', 'ESCADA', 24208, '03', 'I_R COMMUNICATION', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462371, '28', '2801', 'L00760', 'LAZURDE', 21022, '02', 'M_C SAATCHI', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462372, '28', '2801', 'L00760', 'LAZURDE', 21030, '02', 'M_C SAATCHI', 2013, 10, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462373, '28', '2801', 'L00760', 'LAZURDE', 21048, '02', 'M_C SAATCHI', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462374, '28', '2801', 'L00760', 'LAZURDE', 21097, '02', 'M_C SAATCHI', 2013, 10, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(462375, '28', '2801', 'M86517', 'MESSIKA', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462376, '28', '2801', '280196', 'MICHAEL KORS', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462377, '28', '2801', 'P00168', 'PIAGET', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462378, '28', '2801', 'R04123', 'ROBERTO COIN', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462379, '28', '2801', 'S17119', 'SCHREINER', 21089, '02', 'DIRECT', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462380, '28', '2801', 'S00815', 'SWAROVSKI', 21022, '02', 'OMD', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462381, '28', '2801', 'S00815', 'SWAROVSKI', 21048, '02', 'OMD', 2013, 10, '02', 16249.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462382, '28', '2801', 'S00815', 'SWAROVSKI', 21261, '02', 'OMD', 2013, 10, '02', 16913.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462383, '28', '2801', 'S00815', 'SWAROVSKI', 23044, '03', 'OMD', 2013, 10, '02', 36228.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462384, '28', '2801', 'S00815', 'SWAROVSKI', 24208, '03', 'OMD', 2013, 10, '02', 14556.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462385, '28', '2801', 'T00247', 'TIFFANY & CO.', 23044, '03', 'OMD', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462386, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462387, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 24208, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462388, '28', '2801', '280195', 'VERDI GIOIELLI', 21089, '02', 'DIRECT', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462389, '28', '2801', 'V03413', 'VHERNIER', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462390, '28', '2801', 'V03413', 'VHERNIER', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462391, '28', '2802', 'A00070', 'ADIDAS', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462392, '28', '2802', 'A00070', 'ADIDAS', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462393, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21022, '02', 'BRAND CONNECTION', 2013, 10, '02', 13521.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(462394, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21048, '02', 'BRAND CONNECTION', 2013, 10, '02', 22085.00, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(462395, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21089, '02', 'BRAND CONNECTION', 2013, 10, '02', 14929.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(462396, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 21188, '18', 'BRAND CONNECTION', 2013, 10, '02', 10429.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462397, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 23044, '03', 'BRAND CONNECTION', 2013, 10, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462398, '28', '2802', 'B03446', 'B & B', 21055, '02', 'DIRECT', 2013, 10, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462399, '28', '2802', 'B04614', 'BALMAIN', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462400, '28', '2802', 'B04614', 'BALMAIN', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462401, '28', '2802', 'B04614', 'BALMAIN', 21089, '02', 'DIRECT', 2013, 10, '02', 19195.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462402, '28', '2802', 'B04614', 'BALMAIN', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462403, '28', '2802', 'B04614', 'BALMAIN', 23044, '03', 'DIRECT', 2013, 10, '02', 32930.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462404, '28', '2802', 'B01267', 'BERTOLUCCI', 21030, '02', 'I_R COMMUNICATION', 2013, 10, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462405, '28', '2802', 'B01274', 'BREGUET', 24901, '01', 'AGA MEDIA', 2013, 10, '02', 18995.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462406, '28', '2802', 'B00489', 'BVLGARI', 21352, '02', 'LULUAT AL KHALEEJ', 2013, 10, '02', 102374.40, 3.04, 5, 0.00, 0.00, 0.00, 0.00),
	(462407, '28', '2802', 'C00136', 'CARTIER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462408, '28', '2802', 'C00136', 'CARTIER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 76866.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462409, '28', '2802', 'C00136', 'CARTIER', 21055, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462410, '28', '2802', 'C00136', 'CARTIER', 21089, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 68249.60, 3.04, 4, 0.00, 0.00, 0.00, 0.00),
	(462411, '28', '2802', 'C00136', 'CARTIER', 21097, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 20730.70, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(462412, '28', '2802', 'C00136', 'CARTIER', 21188, '18', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 15643.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462413, '28', '2802', 'C00136', 'CARTIER', 21352, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 57585.60, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(462414, '28', '2802', 'C00136', 'CARTIER', 24927, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462415, '28', '2802', 'C00152', 'CASIO', 24141, '21', 'UM7', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462416, '28', '2802', 'C00192', 'CERRUTI', 21022, '02', 'MPG', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462417, '28', '2802', 'C00192', 'CERRUTI', 21097, '02', 'MPG', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462418, '28', '2802', 'C00192', 'CERRUTI', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462419, '28', '2802', 'C01443', 'CERTINA', 21055, '02', 'MAGNA GLOBAL', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462420, '28', '2802', 'C00208', 'CHANEL', 21022, '02', 'AGA MEDIA', 2013, 10, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462421, '28', '2802', 'C00208', 'CHANEL', 21089, '02', 'AGA MEDIA', 2013, 10, '02', 55666.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462422, '28', '2802', 'C00208', 'CHANEL', 21352, '02', 'AGA MEDIA', 2013, 10, '02', 55452.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462423, '28', '2802', 'C00208', 'CHANEL', 23044, '03', 'AGA MEDIA', 2013, 10, '02', 28027.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462424, '28', '2802', 'C06455', 'CHARRIOL', 21022, '02', 'AGA MEDIA', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462425, '28', '2802', 'C06455', 'CHARRIOL', 21048, '02', 'AGA MEDIA', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462426, '28', '2802', 'C06455', 'CHARRIOL', 21089, '02', 'AGA MEDIA', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462427, '28', '2802', 'C06455', 'CHARRIOL', 21097, '02', 'AGA MEDIA', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462428, '28', '2802', 'C06455', 'CHARRIOL', 24141, '21', 'AGA MEDIA', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462429, '28', '2802', 'C00277', 'CHOPARD', 21022, '02', 'AGA MEDIA', 2013, 10, '02', 13308.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462430, '28', '2802', 'C00277', 'CHOPARD', 21048, '02', 'AGA MEDIA', 2013, 10, '02', 15401.30, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462431, '28', '2802', 'C00277', 'CHOPARD', 21188, '18', 'AGA MEDIA', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462432, '28', '2802', 'C00277', 'CHOPARD', 21352, '02', 'AGA MEDIA', 2013, 10, '02', 22074.40, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(462433, '28', '2802', 'C00277', 'CHOPARD', 24208, '03', 'AGA MEDIA', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462434, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 10, '02', 100329.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462435, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 24208, '03', 'DIRECT', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462436, '28', '2802', 'C05501', 'CLERC', 21089, '02', 'AGA MEDIA', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462437, '28', '2802', 'C00421', 'CONCORD', 21022, '02', 'ZENITH MEDIA', 2013, 10, '02', 12476.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462438, '28', '2802', 'C00421', 'CONCORD', 21048, '02', 'ZENITH MEDIA', 2013, 10, '02', 16955.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462439, '28', '2802', 'C00421', 'CONCORD', 23044, '03', 'ZENITH MEDIA', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462440, '28', '2802', 'E00512', 'EDOX', 21022, '02', 'DIRECT', 2013, 10, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462441, '28', '2802', 'E00512', 'EDOX', 21048, '02', 'DIRECT', 2013, 10, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462442, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21022, '02', 'IMC', 2013, 10, '02', 9597.50, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(462443, '28', '2802', 'E00545', 'EMPORIO ARMANI', 21048, '02', 'IMC', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462444, '28', '2802', 'E03690', 'ESPRIT', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462445, '28', '2802', 'E03690', 'ESPRIT', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462446, '28', '2802', 'E03690', 'ESPRIT', 21261, '02', 'DIRECT', 2013, 10, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462447, '28', '2802', 'F00757', 'FENDI WATCHES', 21022, '02', 'MPG', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462448, '28', '2802', 'F00757', 'FENDI WATCHES', 21089, '02', 'MPG', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462449, '28', '2802', 'F00757', 'FENDI WATCHES', 21097, '02', 'MPG', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462450, '28', '2802', 'F00757', 'FENDI WATCHES', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462451, '28', '2802', 'F01911', 'FREDERIQUE CON.', 23084, '03', 'DIRECT', 2013, 10, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462452, '28', '2802', 'G02756', 'GLASHUTTE', 24208, '03', 'AGA MEDIA', 2013, 10, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462453, '28', '2802', 'G00209', 'GUCCI', 21048, '02', 'DIRECT', 2013, 10, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462454, '28', '2802', 'G00209', 'GUCCI', 21089, '02', 'DIRECT', 2013, 10, '02', 25593.60, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(462455, '28', '2802', 'G00209', 'GUCCI', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462456, '28', '2802', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462457, '28', '2802', 'H00614', 'HUBLOT', 24208, '03', 'MEDIAEDGE', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462458, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21022, '02', 'AGA MEDIA', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462459, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21048, '02', 'AGA MEDIA', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462460, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21055, '02', 'AGA MEDIA', 2013, 10, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462461, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 21089, '02', 'AGA MEDIA', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462462, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 23044, '03', 'AGA MEDIA', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462463, '28', '2802', 'J01405', 'JAQUET - DROZ', 24901, '01', 'AGA MEDIA', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462464, '28', '2802', 'K00510', 'KARL LAGERFELD', 21048, '02', 'DIRECT', 2013, 10, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462465, '28', '2802', 'K00509', 'KOLBER', 21352, '02', 'HANOVER EXPRESS ADVR', 2013, 10, '02', 7198.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462466, '28', '2802', 'L00187', 'LONGINES', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462467, '28', '2802', 'L00187', 'LONGINES', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 24953.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462468, '28', '2802', 'L00187', 'LONGINES', 21063, '02', 'MEDIAEDGE', 2013, 10, '02', 10557.30, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462469, '28', '2802', 'L00187', 'LONGINES', 21071, '02', 'MEDIAEDGE', 2013, 10, '02', 15835.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462470, '28', '2802', 'L00187', 'LONGINES', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462471, '28', '2802', 'L00187', 'LONGINES', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462472, '28', '2802', 'L00187', 'LONGINES', 23044, '03', 'MEDIAEDGE', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462473, '28', '2802', 'L00187', 'LONGINES', 24141, '21', 'MEDIAEDGE', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462474, '28', '2802', 'M00343', 'MONT BLANC', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 27768.80, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(462475, '28', '2802', 'M00343', 'MONT BLANC', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 5038.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(462476, '28', '2802', 'M00382', 'MOVADO', 21089, '02', 'ZENITH MEDIA', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462477, '28', '2802', 'M00382', 'MOVADO', 23044, '03', 'ZENITH MEDIA', 2013, 10, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462478, '28', '2802', 'M00382', 'MOVADO', 23084, '03', 'ZENITH MEDIA', 2013, 10, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462479, '28', '2802', 'M00382', 'MOVADO', 24159, '16', 'ZENITH MEDIA', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462480, '28', '2802', 'N01662', 'NAF NAF WATCHES', 21022, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462481, '28', '2802', 'O00058', 'OMEGA', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 11277.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462482, '28', '2802', 'O00058', 'OMEGA', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 25433.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(462483, '28', '2802', 'O00058', 'OMEGA', 24166, '04', 'MEDIAEDGE', 2013, 10, '02', 12796.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462484, '28', '2802', 'O00058', 'OMEGA', 24901, '01', 'MEDIAEDGE', 2013, 10, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462485, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21071, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 5278.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462486, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21089, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462487, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21097, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 23034.00, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(462488, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21188, '18', 'INITIATIVE MEDIA', 2013, 10, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462489, '28', '2802', 'P00077', 'PATEK PHILIPPE', 21261, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462490, '28', '2802', 'P00077', 'PATEK PHILIPPE', 24166, '04', 'INITIATIVE MEDIA', 2013, 10, '02', 41248.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462491, '28', '2802', 'P00168', 'PIAGET', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462492, '28', '2802', 'P00831', 'POLICE', 21089, '02', 'BUGSHAN', 2013, 10, '02', 11133.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462493, '28', '2802', 'P00831', 'POLICE', 24208, '03', 'BUGSHAN', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462494, '28', '2802', 'R00026', 'RADO', 21048, '02', 'BRAND CONNECTION', 2013, 10, '02', 33911.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462495, '28', '2802', 'R00026', 'RADO', 21071, '02', 'BRAND CONNECTION', 2013, 10, '02', 19706.90, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(462496, '28', '2802', 'R00026', 'RADO', 21089, '02', 'BRAND CONNECTION', 2013, 10, '02', 38017.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(462497, '28', '2802', 'R00026', 'RADO', 21097, '02', 'BRAND CONNECTION', 2013, 10, '02', 13716.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462498, '28', '2802', 'R00026', 'RADO', 21261, '02', 'BRAND CONNECTION', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462499, '28', '2802', 'R00026', 'RADO', 21352, '02', 'BRAND CONNECTION', 2013, 10, '02', 37430.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(462500, '28', '2802', 'R00026', 'RADO', 23044, '03', 'BRAND CONNECTION', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462501, '28', '2802', 'R00026', 'RADO', 24166, '04', 'BRAND CONNECTION', 2013, 10, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462502, '28', '2802', 'R00944', 'RAYMOND WEIL', 21022, '02', 'GMASCO', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462503, '28', '2802', 'R00944', 'RAYMOND WEIL', 21030, '02', 'GMASCO', 2013, 10, '02', 10717.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462504, '28', '2802', 'R00944', 'RAYMOND WEIL', 21048, '02', 'GMASCO', 2013, 10, '02', 15966.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462505, '28', '2802', 'R00944', 'RAYMOND WEIL', 21055, '02', 'GMASCO', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462506, '28', '2802', 'R00944', 'RAYMOND WEIL', 21378, '02', 'GMASCO', 2013, 10, '02', 13927.00, 0.37, 32, 0.00, 0.00, 0.00, 0.00),
	(462507, '28', '2802', 'R00944', 'RAYMOND WEIL', 23044, '03', 'GMASCO', 2013, 10, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462508, '28', '2802', 'R00944', 'RAYMOND WEIL', 23084, '03', 'GMASCO', 2013, 10, '02', 11997.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462509, '28', '2802', 'R00417', 'ROCHAS', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462510, '28', '2802', 'R00417', 'ROCHAS', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462511, '28', '2802', 'R00951', 'ROLEX', 21022, '02', 'MINDSHARE', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462512, '28', '2802', 'R00951', 'ROLEX', 21048, '02', 'MINDSHARE', 2013, 10, '02', 12476.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462513, '28', '2802', 'R00951', 'ROLEX', 21055, '02', 'MINDSHARE', 2013, 10, '02', 13436.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(462514, '28', '2802', 'R00951', 'ROLEX', 21071, '02', 'MINDSHARE', 2013, 10, '02', 24633.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(462515, '28', '2802', 'R00951', 'ROLEX', 21089, '02', 'MINDSHARE', 2013, 10, '02', 25593.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(462516, '28', '2802', 'R00951', 'ROLEX', 21097, '02', 'MINDSHARE', 2013, 10, '02', 17875.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(462517, '28', '2802', 'R00951', 'ROLEX', 21188, '18', 'MINDSHARE', 2013, 10, '02', 47683.70, 3.12, 6, 0.00, 0.00, 0.00, 0.00),
	(462518, '28', '2802', 'R00951', 'ROLEX', 21261, '02', 'MINDSHARE', 2013, 10, '02', 27737.00, 1.54, 4, 0.00, 0.00, 0.00, 0.00),
	(462519, '28', '2802', 'R00951', 'ROLEX', 21352, '02', 'MINDSHARE', 2013, 10, '02', 90577.30, 3.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462520, '28', '2802', 'R00951', 'ROLEX', 21378, '02', 'MINDSHARE', 2013, 10, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462521, '28', '2802', 'R00951', 'ROLEX', 23044, '03', 'MINDSHARE', 2013, 10, '02', 120487.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(462522, '28', '2802', 'R00951', 'ROLEX', 24208, '03', 'MINDSHARE', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462523, '28', '2802', 'R00954', 'ROVINA', 21048, '02', 'DIRECT', 2013, 10, '02', 4398.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462524, '28', '2802', 'S00074', 'SALVADOR DALI', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462525, '28', '2802', 'S05256', 'STORM', 21022, '02', 'DIRECT', 2013, 10, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462526, '28', '2802', 'S00816', 'SWATCH', 21022, '02', 'BATES MEDIA', 2013, 10, '02', 74861.20, 3.74, 8, 0.00, 0.00, 0.00, 0.00),
	(462527, '28', '2802', 'S00816', 'SWATCH', 21030, '02', 'BATES MEDIA', 2013, 10, '02', 7144.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(462528, '28', '2802', 'S00816', 'SWATCH', 21048, '02', 'BATES MEDIA', 2013, 10, '02', 62384.40, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(462529, '28', '2802', 'S00816', 'SWATCH', 21055, '02', 'BATES MEDIA', 2013, 10, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462530, '28', '2802', 'S00816', 'SWATCH', 21063, '02', 'BATES MEDIA', 2013, 10, '02', 11730.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(462531, '28', '2802', 'S00816', 'SWATCH', 21071, '02', 'BATES MEDIA', 2013, 10, '02', 8797.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462532, '28', '2802', 'S00816', 'SWATCH', 21089, '02', 'BATES MEDIA', 2013, 10, '02', 14929.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(462533, '28', '2802', 'S00816', 'SWATCH', 21139, '06', 'BATES MEDIA', 2013, 10, '02', 59610.30, 3.99, 31, 0.00, 0.00, 0.00, 0.00),
	(462534, '28', '2802', 'S00816', 'SWATCH', 23044, '03', 'BATES MEDIA', 2013, 10, '02', 21306.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462535, '28', '2802', 'T00907', 'TAG-HEUER', 21022, '02', 'OMD', 2013, 10, '02', 30584.10, 1.84, 5, 0.00, 0.00, 0.00, 0.00),
	(462536, '28', '2802', 'T00907', 'TAG-HEUER', 21048, '02', 'OMD', 2013, 10, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462537, '28', '2802', 'T00907', 'TAG-HEUER', 21097, '02', 'OMD', 2013, 10, '02', 25364.20, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(462538, '28', '2802', 'T00901', 'TITONI', 21188, '18', 'DIRECT', 2013, 10, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462539, '28', '2802', 'T00905', 'TUDOR', 21089, '02', 'MINDSHARE', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462540, '28', '2802', 'T00905', 'TUDOR', 21097, '02', 'MINDSHARE', 2013, 10, '02', 12682.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(462541, '28', '2802', 'T00905', 'TUDOR', 21188, '18', 'MINDSHARE', 2013, 10, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462542, '28', '2802', 'T00905', 'TUDOR', 21261, '02', 'MINDSHARE', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462543, '28', '2802', 'T00905', 'TUDOR', 21378, '02', 'MINDSHARE', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462544, '28', '2802', 'U00225', 'ULYSSE NARDIN', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 24793.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(462545, '28', '2802', 'U00225', 'ULYSSE NARDIN', 23044, '03', 'MEDIAEDGE', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462546, '28', '2802', 'V00048', 'VERSACE', 21048, '02', 'PANARAB MULTMEDIA', 2013, 10, '02', 33271.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462547, '28', '2802', 'V00048', 'VERSACE', 21089, '02', 'PANARAB MULTMEDIA', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462548, '28', '2802', 'V00048', 'VERSACE', 21097, '02', 'PANARAB MULTMEDIA', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462549, '28', '2802', 'V00048', 'VERSACE', 23044, '03', 'PANARAB MULTMEDIA', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462550, '28', '2806', 'C00136', 'CARTIER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462551, '28', '2806', '280656', 'MICHAEL KORS', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462552, '28', '2806', '280656', 'MICHAEL KORS', 24208, '03', 'DIRECT', 2013, 10, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462553, '28', '2806', 'R03230', 'ROBERTO CAVALLI', 23044, '03', 'AGA MEDIA', 2013, 10, '02', 20824.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462554, '28', '2806', 'T08388', 'TOM FORD', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462555, '28', '2808', 'C00071', 'CANON', 21071, '02', 'PHD', 2013, 10, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(462556, '28', '2808', 'C00071', 'CANON', 21089, '02', 'PHD', 2013, 10, '02', 18662.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(462557, '28', '2813', 'C00277', 'CHOPARD', 23044, '03', 'MPG', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462558, '28', '2813', 'G00031', 'GAZZAZ', 21261, '02', 'UM7', 2013, 10, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462559, '28', '2813', '281322', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 10, '02', 12412.80, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(462560, '28', '2813', '281322', 'HR SHARLY', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462561, '28', '2813', '281322', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462562, '28', '2813', '281322', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 10, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(462563, '28', '2813', 'P00077', 'PATEK PHILIPPE', 23044, '03', 'INITIATIVE MEDIA', 2013, 10, '02', 12106.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462564, '28', '2813', 'P00077', 'PATEK PHILIPPE', 24208, '03', 'INITIATIVE MEDIA', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462565, '28', '2821', 'B09657', 'BELLA', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462566, '28', '2829', 'A00114', 'AIGNER', 21022, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 8957.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462567, '28', '2829', 'A00114', 'AIGNER', 21048, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462568, '28', '2829', 'A00114', 'AIGNER', 21097, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 10077.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462569, '28', '2829', 'A00114', 'AIGNER', 23044, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462570, '28', '2829', 'A00114', 'AIGNER', 24208, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462571, '28', '2829', 'A23166', 'AL FAJR', 21352, '02', 'DIRECT', 2013, 10, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462572, '28', '2829', 'A23166', 'AL FAJR', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462573, '28', '2829', '282969', 'ALLAN MAURICE', 21030, '02', 'DIRECT', 2013, 10, '02', 42868.80, 2.26, 7, 0.00, 0.00, 0.00, 0.00),
	(462574, '28', '2829', '282969', 'ALLAN MAURICE', 21048, '02', 'DIRECT', 2013, 10, '02', 46388.00, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(462575, '28', '2829', '282969', 'ALLAN MAURICE', 21055, '02', 'DIRECT', 2013, 10, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462576, '28', '2829', '282969', 'ALLAN MAURICE', 21063, '02', 'DIRECT', 2013, 10, '02', 7038.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462577, '28', '2829', '282969', 'ALLAN MAURICE', 21071, '02', 'DIRECT', 2013, 10, '02', 10557.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462578, '28', '2829', '282969', 'ALLAN MAURICE', 21089, '02', 'DIRECT', 2013, 10, '02', 37281.30, 1.70, 5, 0.00, 0.00, 0.00, 0.00),
	(462579, '28', '2829', '282969', 'ALLAN MAURICE', 21097, '02', 'DIRECT', 2013, 10, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462580, '28', '2829', '282969', 'ALLAN MAURICE', 21261, '02', 'DIRECT', 2013, 10, '02', 29859.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(462581, '28', '2829', '282969', 'ALLAN MAURICE', 21352, '02', 'DIRECT', 2013, 10, '02', 77314.00, 2.46, 7, 0.00, 0.00, 0.00, 0.00),
	(462582, '28', '2829', '282969', 'ALLAN MAURICE', 21360, '06', 'DIRECT', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(462583, '28', '2829', 'A27480', 'ARNOLD & SON', 21188, '18', 'DIRECT', 2013, 10, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462584, '28', '2829', '282984', 'AVALIERI', 21261, '02', 'DIRECT', 2013, 10, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462585, '28', '2829', 'B04935', 'BENTLEY', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462586, '28', '2829', 'B04935', 'BENTLEY', 21055, '02', 'DIRECT', 2013, 10, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(462587, '28', '2829', 'B04935', 'BENTLEY', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462588, '28', '2829', 'B04935', 'BENTLEY', 21261, '02', 'DIRECT', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462589, '28', '2829', 'B10749', 'BERNARD', 21022, '02', 'DIRECT', 2013, 10, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462590, '28', '2829', 'D05722', 'DELA COUR', 24901, '01', 'DIRECT', 2013, 10, '02', 15062.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462591, '28', '2829', 'D07394', 'DEWITT', 24901, '01', 'DIRECT', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462592, '28', '2829', '282996', 'DICI', 21097, '02', 'DIRECT', 2013, 10, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462593, '28', '2829', 'D04971', 'DKNY', 23044, '03', 'MINDSHARE', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462594, '28', '2829', '282992', 'ESCADA', 21352, '02', 'DIRECT', 2013, 10, '02', 28792.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462595, '28', '2829', '282992', 'ESCADA', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462596, '28', '2829', '282992', 'ESCADA', 24208, '03', 'DIRECT', 2013, 10, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462597, '28', '2829', 'F35628', 'FRANK ROSHA', 21022, '02', 'AL MUTAWASSET ADV', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462598, '28', '2829', 'F35628', 'FRANK ROSHA', 21048, '02', 'AL MUTAWASSET ADV', 2013, 10, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462599, '28', '2829', 'F35628', 'FRANK ROSHA', 21055, '02', 'AL MUTAWASSET ADV', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462600, '28', '2829', 'F35628', 'FRANK ROSHA', 21097, '02', 'AL MUTAWASSET ADV', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462601, '28', '2829', 'G04431', 'GEORGES V', 23084, '03', 'DIRECT', 2013, 10, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462602, '28', '2829', '282989', 'HR SHARLY', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462603, '28', '2829', '282989', 'HR SHARLY', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462604, '28', '2829', '282989', 'HR SHARLY', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462605, '28', '2829', 'J03771', 'JEAN MARIE', 21022, '02', 'DIRECT', 2013, 10, '02', 36470.70, 1.80, 5, 0.00, 0.00, 0.00, 0.00),
	(462606, '28', '2829', 'J03771', 'JEAN MARIE', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462607, '28', '2829', 'J03427', 'JOUZTAF', 21022, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462608, '28', '2829', 'J03427', 'JOUZTAF', 21048, '02', 'DIRECT', 2013, 10, '02', 10397.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462609, '28', '2829', 'J03427', 'JOUZTAF', 21055, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462610, '28', '2829', 'J03427', 'JOUZTAF', 21097, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462611, '28', '2829', 'M85597', 'MAGELLAN', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462612, '28', '2829', 'M85597', 'MAGELLAN', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462613, '28', '2829', 'M85597', 'MAGELLAN', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462614, '28', '2829', 'M85597', 'MAGELLAN', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462615, '28', '2829', 'M77819', 'MICHAEL KORS', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462616, '28', '2829', 'M77819', 'MICHAEL KORS', 21048, '02', 'DIRECT', 2013, 10, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462617, '28', '2829', '282989', 'MOUAWAD', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462618, '28', '2829', '282989', 'MOUAWAD', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462620, '28', '2829', '282989', 'MOUAWAD', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462621, '28', '2829', '282989', 'MOUAWAD', 21188, '18', 'DIRECT', 2013, 10, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462622, '28', '2829', '282989', 'MOUAWAD', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462623, '28', '2829', '282989', 'MOUAWAD', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462624, '28', '2829', 'P04067', 'PANERAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462625, '28', '2829', 'P04067', 'PANERAI', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 35905.60, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(462626, '28', '2829', 'R05438', 'RICHARD MILLE', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462627, '28', '2829', 'R08618', 'ROMAIN JEROME', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462628, '28', '2829', '282993', 'RUE DU RHONE', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462629, '28', '2829', '282993', 'RUE DU RHONE', 23084, '03', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462630, '28', '2829', 'S00075', 'SALVATORE FERRAG', 21022, '02', 'LULUAT AL KHALEEJ', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462631, '28', '2829', 'S00075', 'SALVATORE FERRAG', 24208, '03', 'LULUAT AL KHALEEJ', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462632, '28', '2829', 'S17362', 'SHEEBL', 23084, '03', 'DIRECT', 2013, 10, '02', 23994.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462633, '28', '2829', '282974', 'SWISS TIME', 23084, '03', 'DIRECT', 2013, 10, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462634, '28', '2829', '282983', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 10, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462635, '28', '2829', '282983', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 10, '02', 5438.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462636, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 21188, '18', 'DIRECT', 2013, 10, '02', 5214.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462637, '28', '2829', '282991', 'U.S. POLO ASSN.', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462638, '28', '2829', '282991', 'U.S. POLO ASSN.', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462639, '28', '2829', '282986', 'VACHERON CONSTANTIN', 21022, '02', 'DIRECT', 2013, 10, '02', 39926.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462640, '28', '2829', '282986', 'VACHERON CONSTANTIN', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462641, '28', '2830', 'C00071', 'CANON', 21071, '02', 'PHD', 2013, 10, '02', 9885.50, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(462642, '28', '2830', 'C00071', 'CANON', 21089, '02', 'PHD', 2013, 10, '02', 28926.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(462643, '28', '2830', 'C00071', 'CANON', 21139, '06', 'PHD', 2013, 10, '02', 20981.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(462644, '28', '2830', 'N00130', 'NIKON', 21022, '02', 'MINDSHARE', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462645, '28', '2830', 'N00130', 'NIKON', 21048, '02', 'MINDSHARE', 2013, 10, '02', 31085.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462646, '28', '2830', 'N00130', 'NIKON', 21071, '02', 'MINDSHARE', 2013, 10, '02', 13063.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(462647, '28', '2830', 'N00130', 'NIKON', 21097, '02', 'MINDSHARE', 2013, 10, '02', 27694.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462648, '28', '2830', 'N00130', 'NIKON', 21261, '02', 'MINDSHARE', 2013, 10, '02', 27384.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(462649, '28', '2830', 'N00130', 'NIKON', 21352, '02', 'MINDSHARE', 2013, 10, '02', 19728.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(462650, '28', '2830', 'S00112', 'SAMSUNG', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462651, '28', '2831', '283102', 'AL HARAMAIN', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462652, '30', '3001', 'H00647', 'HEINE', 21022, '02', 'DIRECT', 2013, 10, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(462653, '30', '3001', 'S01940', 'SCHWAB', 21022, '02', 'DIRECT', 2013, 10, '02', 853.00, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462654, '30', '3001', 'S01940', 'SCHWAB', 21048, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(462655, '31', '3101', 'B00255', 'BHS', 21022, '02', 'BATES MEDIA', 2013, 10, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(462656, '31', '3101', 'B00255', 'BHS', 21055, '02', 'BATES MEDIA', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462657, '31', '3101', 'C00178', 'CELINE', 24208, '03', 'MPG', 2013, 10, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462658, '31', '3101', 'E00545', 'EMPORIO ARMANI', 23044, '03', 'IMC', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462659, '31', '3101', 'K00081', 'KIDS WAY', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462660, '31', '3101', 'L00032', 'LACOSTE', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462661, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462662, '31', '3101', 'S07454', 'SPLASH', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(462663, '31', '3101', 'S07454', 'SPLASH', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 14271.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462664, '31', '3101', 'S07454', 'SPLASH', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 15537.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462665, '31', '3101', 'S07454', 'SPLASH', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 10056.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462666, '31', '3101', 'S07454', 'SPLASH', 21063, '02', 'MEDIAEDGE', 2013, 10, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462667, '31', '3101', 'S07454', 'SPLASH', 21071, '02', 'MEDIAEDGE', 2013, 10, '02', 13058.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462668, '31', '3101', 'S07454', 'SPLASH', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 11727.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462669, '31', '3101', 'S07454', 'SPLASH', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 11687.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462670, '31', '3102', 'A00516', 'ALI BIN ALI', 21022, '02', 'MPG', 2013, 10, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462671, '31', '3102', 'A00516', 'ALI BIN ALI', 21048, '02', 'MPG', 2013, 10, '02', 16955.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462672, '31', '3103', 'A00436', 'AL SAWANI', 21022, '02', 'ICOM', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462673, '31', '3103', 'B00095', 'BALSHARAF', 21022, '02', 'OMD', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462674, '31', '3103', 'B01435', 'BIN DAWOOD', 21030, '02', 'DIRECT', 2013, 10, '02', 14929.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(462675, '31', '3103', 'B01435', 'BIN DAWOOD', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462676, '31', '3103', 'B01435', 'BIN DAWOOD', 21071, '02', 'DIRECT', 2013, 10, '02', 15182.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462677, '31', '3103', 'B01435', 'BIN DAWOOD', 21352, '02', 'DIRECT', 2013, 10, '02', 23455.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462678, '31', '3103', 'F00866', 'FARM SUPERSTORES', 21097, '02', 'DIRECT', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462679, '31', '3103', 'G00031', 'GAZZAZ', 21048, '02', 'UM7', 2013, 10, '02', 40149.60, 2.28, 5, 0.00, 0.00, 0.00, 0.00),
	(462680, '31', '3103', 'G00031', 'GAZZAZ', 21352, '02', 'UM7', 2013, 10, '02', 17595.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462681, '31', '3103', 'G00031', 'GAZZAZ', 21360, '06', 'UM7', 2013, 10, '02', 8157.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462682, '31', '3103', 'G00031', 'GAZZAZ', 24141, '21', 'UM7', 2013, 10, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462683, '31', '3103', 'H00086', 'HOME CENTER', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 30536.20, 2.39, 3, 0.00, 0.00, 0.00, 0.00),
	(462684, '31', '3103', 'H00086', 'HOME CENTER', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 6350.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(462685, '31', '3103', 'H00086', 'HOME CENTER', 21063, '02', 'MEDIAEDGE', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462686, '31', '3103', 'H00086', 'HOME CENTER', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 4670.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(462687, '31', '3103', 'H00086', 'HOME CENTER', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 7790.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(462688, '31', '3103', 'I00013', 'IKEA', 21022, '02', 'CARAT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462689, '31', '3103', 'I00013', 'IKEA', 21048, '02', 'CARAT', 2013, 10, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462690, '31', '3103', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462691, '31', '3103', 'I00013', 'IKEA', 21097, '02', 'CARAT', 2013, 10, '02', 48041.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462692, '31', '3103', 'I00013', 'IKEA', 21352, '02', 'CARAT', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462693, '31', '3103', 'I00013', 'IKEA', 27011, '08', 'CARAT', 2013, 10, '02', 2103.00, 1.18, 5, 0.00, 0.00, 0.00, 0.00),
	(462694, '31', '3103', 'I00013', 'IKEA', 27029, '08', 'CARAT', 2013, 10, '02', 4630.80, 2.82, 12, 0.00, 0.00, 0.00, 0.00),
	(462695, '31', '3103', 'I00013', 'IKEA', 27037, '08', 'CARAT', 2013, 10, '02', 2449.90, 2.74, 11, 0.00, 0.00, 0.00, 0.00),
	(462696, '31', '3103', 'I00013', 'IKEA', 27045, '08', 'CARAT', 2013, 10, '02', 3329.40, 2.39, 6, 0.00, 0.00, 0.00, 0.00),
	(462697, '31', '3103', 'I00013', 'IKEA', 27052, '08', 'CARAT', 2013, 10, '02', 3721.70, 2.39, 9, 0.00, 0.00, 0.00, 0.00),
	(462698, '31', '3103', 'L00929', 'LULU', 21055, '02', 'MAGNA GLOBAL', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462699, '31', '3103', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 10, '02', 13388.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462700, '31', '3103', 'L00929', 'LULU', 21097, '02', 'MAGNA GLOBAL', 2013, 10, '02', 8901.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462701, '31', '3103', 'O00801', 'OTHAIM', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 47348.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(462702, '31', '3103', 'O00801', 'OTHAIM', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15654.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462703, '31', '3103', 'O00801', 'OTHAIM', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462704, '31', '3103', 'O00801', 'OTHAIM', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13884.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462705, '31', '3103', 'O00801', 'OTHAIM', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 26553.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(462706, '31', '3103', 'O00801', 'OTHAIM', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7678.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462707, '31', '3103', 'O00801', 'OTHAIM', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462708, '31', '3103', 'P02497', 'PANDA', 21022, '02', 'ICOM', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462709, '31', '3103', 'P02497', 'PANDA', 21261, '02', 'ICOM', 2013, 10, '02', 88884.30, 6.71, 6, 0.00, 0.00, 0.00, 0.00),
	(462710, '31', '3103', 'S02078', 'SACO', 21022, '02', 'MEDIACOM', 2013, 10, '02', 18427.20, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(462711, '31', '3103', 'S02078', 'SACO', 21048, '02', 'MEDIACOM', 2013, 10, '02', 24313.90, 1.45, 2, 0.00, 0.00, 0.00, 0.00),
	(462712, '31', '3103', 'S02078', 'SACO', 21055, '02', 'MEDIACOM', 2013, 10, '02', 14204.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(462713, '31', '3103', 'S02078', 'SACO', 21097, '02', 'MEDIACOM', 2013, 10, '02', 16891.70, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(462714, '31', '3103', 'S02064', 'SAUDI HOUSE', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462715, '31', '3103', 'S02064', 'SAUDI HOUSE', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462716, '31', '3104', '310476', 'HI KIDS', 21022, '02', 'DIRECT', 2013, 10, '02', 6824.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(462717, '31', '3106', 'A03168', 'AL AAMER', 21048, '02', 'PEACOCK ADV.', 2013, 10, '02', 14396.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(462718, '31', '3106', 'A03168', 'AL AAMER', 21055, '02', 'PEACOCK ADV.', 2013, 10, '02', 11037.20, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(462719, '31', '3106', 'A03168', 'AL AAMER', 21261, '02', 'PEACOCK ADV.', 2013, 10, '02', 6718.30, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(462720, '31', '3106', 'A02764', 'AL MIRA CENTER', 21097, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462721, '31', '3106', 'A03173', 'AL RAJA\'A', 21261, '02', 'DIRECT', 2013, 10, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462722, '31', '3106', 'B00121', 'BANTA', 21030, '02', 'DIRECT', 2013, 10, '02', 17915.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462723, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462724, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21030, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462725, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21048, '02', 'DIRECT', 2013, 10, '02', 14828.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462726, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21055, '02', 'DIRECT', 2013, 10, '02', 29395.10, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(462727, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21097, '02', 'DIRECT', 2013, 10, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462728, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 21352, '02', 'DIRECT', 2013, 10, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462729, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 23044, '03', 'DIRECT', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462730, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 10, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462731, '31', '3107', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 10, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462732, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21022, '02', 'DIRECT', 2013, 10, '02', 31714.70, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(462733, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21048, '02', 'DIRECT', 2013, 10, '02', 42312.00, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(462734, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21071, '02', 'DIRECT', 2013, 10, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462735, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21097, '02', 'DIRECT', 2013, 10, '02', 37422.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(462736, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21139, '06', 'DIRECT', 2013, 10, '02', 34484.70, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(462737, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21261, '02', 'DIRECT', 2013, 10, '02', 33868.80, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(462738, '31', '3107', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 10, '02', 69635.90, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(462739, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 21022, '02', 'DIRECT', 2013, 10, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462740, '31', '3107', 'A10203', 'AL NAHAM ELECT.', 22053, '34', 'DIRECT', 2013, 10, '02', 5630.40, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(462741, '31', '3107', 'R00025', 'RADIO SHACK', 21048, '02', 'DIRECT', 2013, 10, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462742, '31', '3107', 'W00855', 'WINTER & SUMMER', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 31048.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462743, '31', '3107', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 10, '02', 11452.80, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(462744, '31', '3109', 'A11562', 'AL FALEH SPORT', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462745, '31', '3109', 'A11562', 'AL FALEH SPORT', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462746, '31', '3109', 'A11562', 'AL FALEH SPORT', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462747, '31', '3109', 'A11562', 'AL FALEH SPORT', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462748, '31', '3109', 'A11562', 'AL FALEH SPORT', 21139, '06', 'DIRECT', 2013, 10, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462749, '31', '3109', 'A11562', 'AL FALEH SPORT', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462750, '31', '3109', '310947', 'AL NETHAM AL QAWI', 21030, '02', 'DIRECT', 2013, 10, '02', 9980.80, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(462751, '31', '3109', 'B15777', 'BABKAIR SPORTS', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462752, '31', '3109', 'S02239', 'SPORTS MARKET', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462753, '31', '3109', '310947', 'SPORTS ONE', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462754, '31', '3109', '310947', 'SPORTS ONE', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462755, '31', '3109', '310948', 'U-MARK SPORT', 21022, '02', 'DIRECT', 2013, 10, '02', 2663.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(462756, '31', '3109', '310948', 'U-MARK SPORT', 21030, '02', 'DIRECT', 2013, 10, '02', 41555.90, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(462757, '31', '3109', 'Z00010', 'ZAINA', 21097, '02', 'DIRECT', 2013, 10, '02', 18683.00, 1.53, 17, 0.00, 0.00, 0.00, 0.00),
	(462758, '31', '3110', 'F00851', 'FITHAIHY', 21022, '02', 'DIRECT', 2013, 10, '02', 21514.30, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462759, '31', '3110', 'F00851', 'FITHAIHY', 21048, '02', 'DIRECT', 2013, 10, '02', 27193.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(462760, '31', '3110', 'G03693', 'GHASSAN', 21022, '02', 'DIRECT', 2013, 10, '02', 52125.10, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(462761, '31', '3110', 'G03693', 'GHASSAN', 21048, '02', 'DIRECT', 2013, 10, '02', 63887.60, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(462762, '31', '3110', 'G03693', 'GHASSAN', 21097, '02', 'DIRECT', 2013, 10, '02', 61616.40, 3.48, 8, 0.00, 0.00, 0.00, 0.00),
	(462763, '31', '3113', 'A15567', 'AL BAYADER', 21030, '02', 'DIRECT', 2013, 10, '02', 9885.50, 0.81, 5, 0.00, 0.00, 0.00, 0.00),
	(462764, '31', '3113', 'A37892', 'AL JONAH', 21048, '02', 'ARABIAN MEDIA', 2013, 10, '02', 5574.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(462765, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 21022, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462766, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21022, '02', 'DIRECT', 2013, 10, '02', 5326.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(462767, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21055, '02', 'DIRECT', 2013, 10, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(462768, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 21261, '02', 'DIRECT', 2013, 10, '02', 8323.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(462769, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21022, '02', 'DIRECT', 2013, 10, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(462770, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21048, '02', 'DIRECT', 2013, 10, '02', 14709.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(462771, '31', '3113', 'S25206', 'SANABEL AL SALAM', 21097, '02', 'DIRECT', 2013, 10, '02', 29750.70, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(462772, '31', '3113', 'S25206', 'SANABEL AL SALAM', 27011, '08', 'DIRECT', 2013, 10, '02', 4360.80, 2.97, 11, 0.00, 0.00, 0.00, 0.00),
	(462773, '31', '3113', 'S13730', 'SHAHD ALRODH', 21055, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(462774, '31', '3113', '311390', 'TMREYA', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462775, '31', '3114', '311437', 'AL HUSSEIN GAMES', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462776, '31', '3114', '311436', 'FUN DAY EST.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462777, '31', '3114', 'H00642', 'HAMLEYS', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462778, '31', '3114', 'H00642', 'HAMLEYS', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462779, '31', '3114', '311435', 'TOYS R US', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462780, '31', '3115', '311579', 'CAYAN', 22053, '34', 'DIRECT', 2013, 10, '02', 879.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(462781, '31', '3115', 'F03538', 'FOX', 22053, '34', 'DIRECT', 2013, 10, '02', 1780.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462782, '31', '3115', 'L00128', 'LEXUS', 22053, '34', 'EMA', 2013, 10, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(462783, '31', '3115', '311583', 'MASDOOM.COM', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462784, '31', '3115', 'Z00043', 'ZIEBART', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462785, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21022, '02', 'INT.ADV.NET CO.', 2013, 10, '02', 46164.30, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(462786, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21048, '02', 'INT.ADV.NET CO.', 2013, 10, '02', 72315.00, 6.03, 4, 0.00, 0.00, 0.00, 0.00),
	(462787, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21071, '02', 'INT.ADV.NET CO.', 2013, 10, '02', 44967.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462788, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21097, '02', 'INT.ADV.NET CO.', 2013, 10, '02', 47174.70, 4.03, 3, 0.00, 0.00, 0.00, 0.00),
	(462789, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21352, '02', 'INT.ADV.NET CO.', 2013, 10, '02', 142577.50, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(462790, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21360, '06', 'INT.ADV.NET CO.', 2013, 10, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462791, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 21378, '02', 'INT.ADV.NET CO.', 2013, 10, '02', 50120.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462792, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27011, '08', 'INT.ADV.NET CO.', 2013, 10, '02', 20248.70, 14.31, 41, 0.00, 0.00, 0.00, 0.00),
	(462793, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27029, '08', 'INT.ADV.NET CO.', 2013, 10, '02', 27433.70, 19.62, 68, 0.00, 0.00, 0.00, 0.00),
	(462794, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27037, '08', 'INT.ADV.NET CO.', 2013, 10, '02', 45111.20, 45.94, 147, 0.00, 0.00, 0.00, 0.00),
	(462795, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27045, '08', 'INT.ADV.NET CO.', 2013, 10, '02', 41141.20, 29.57, 97, 0.00, 0.00, 0.00, 0.00),
	(462796, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27052, '08', 'INT.ADV.NET CO.', 2013, 10, '02', 18471.50, 12.87, 42, 0.00, 0.00, 0.00, 0.00),
	(462797, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 27060, '08', 'INT.ADV.NET CO.', 2013, 10, '02', 31320.30, 20.87, 70, 0.00, 0.00, 0.00, 0.00),
	(462798, '31', '3117', 'A03664', 'AL MOUSA STORE', 21097, '02', 'DIRECT', 2013, 10, '02', 919.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(462799, '31', '3117', 'A22502', 'AL RAJHI', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462800, '31', '3117', 'A22502', 'AL RAJHI', 21055, '02', 'MEDIA INSIGHT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462801, '31', '3117', 'A27594', 'AL SHAYA', 21089, '02', 'BATES MEDIA', 2013, 10, '02', 13468.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462802, '31', '3117', 'A00473', 'AL YAMAMAH', 21055, '02', 'DIRECT', 2013, 10, '02', 5571.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462803, '31', '3117', 'A00473', 'AL YAMAMAH', 24794, '18', 'DIRECT', 2013, 10, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462804, '31', '3117', 'A14143', 'ARABIAN CEMENT', 21030, '02', 'PUBLICIS GRAPHICS', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462805, '31', '3117', 'C12065', 'CPC', 21022, '02', 'PUBLICIS GRAPHICS', 2013, 10, '02', 9597.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(462806, '31', '3117', 'C12065', 'CPC', 21089, '02', 'PUBLICIS GRAPHICS', 2013, 10, '02', 32277.50, 7.80, 31, 0.00, 0.00, 0.00, 0.00),
	(462807, '31', '3117', 'C12065', 'CPC', 21352, '02', 'PUBLICIS GRAPHICS', 2013, 10, '02', 17968.00, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(462808, '31', '3117', 'C12065', 'CPC', 24167, '18', 'PUBLICIS GRAPHICS', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462809, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'SNAP', 2013, 10, '02', 13436.40, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(462810, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'SNAP', 2013, 10, '02', 23566.00, 5.41, 29, 0.00, 0.00, 0.00, 0.00),
	(462811, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'SNAP', 2013, 10, '02', 23640.80, 7.26, 28, 0.00, 0.00, 0.00, 0.00),
	(462812, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21055, '02', 'SNAP', 2013, 10, '02', 7891.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(462813, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21089, '02', 'SNAP', 2013, 10, '02', 55910.30, 2.84, 30, 0.00, 0.00, 0.00, 0.00),
	(462814, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'SNAP', 2013, 10, '02', 92614.80, 6.22, 27, 0.00, 0.00, 0.00, 0.00),
	(462815, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21261, '02', 'SNAP', 2013, 10, '02', 3892.30, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(462816, '31', '3117', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'SNAP', 2013, 10, '02', 19247.80, 7.01, 27, 0.00, 0.00, 0.00, 0.00),
	(462817, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24141, '21', 'SNAP', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462818, '31', '3117', 'S04972', 'SAUDI CERAMICS', 24232, '18', 'SNAP', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462819, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(462820, '31', '3117', 'T01151', 'TABUK CEMENT CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(462821, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462822, '31', '3117', 'Y00286', 'YANBU CEMENT CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 9597.60, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(462823, '31', '3118', 'A00293', 'AL JERAISY', 21030, '02', 'DIRECT', 2013, 10, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462824, '31', '3118', 'A00293', 'AL JERAISY', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462825, '31', '3118', 'A00293', 'AL JERAISY', 21352, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462826, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21030, '02', 'DIRECT', 2013, 10, '02', 11943.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(462827, '31', '3120', 'A10433', 'ARCOMA STORAGE S', 21261, '02', 'DIRECT', 2013, 10, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(462828, '31', '3120', 'B01570', 'BEAUTY WORLD CEN', 21030, '02', 'DIRECT', 2013, 10, '02', 2079.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(462829, '31', '3120', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 4574.80, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(462830, '31', '3120', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 31785.40, 3.78, 23, 0.00, 0.00, 0.00, 0.00),
	(462831, '31', '3120', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 10, '02', 14566.80, 1.52, 13, 0.00, 0.00, 0.00, 0.00),
	(462832, '31', '3121', '312166', 'ATYAF CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 6398.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(462833, '31', '3121', '312163', 'SAMA TABAH', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462834, '31', '3121', 'Z02048', 'ZOOM OPTICS', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(462835, '31', '3123', 'A00293', 'AL JERAISY', 24141, '21', 'DIRECT', 2013, 10, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462836, '31', '3123', 'A03885', 'AL OMAR FURN.', 21022, '02', 'UM7', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(462837, '31', '3123', 'A03885', 'AL OMAR FURN.', 21048, '02', 'UM7', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(462838, '31', '3123', 'A03885', 'AL OMAR FURN.', 21097, '02', 'UM7', 2013, 10, '02', 8797.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(462839, '31', '3123', 'A03885', 'AL OMAR FURN.', 27037, '08', 'UM7', 2013, 10, '02', 4637.20, 5.23, 28, 0.00, 0.00, 0.00, 0.00),
	(462840, '31', '3123', 'A03885', 'AL OMAR FURN.', 27045, '08', 'UM7', 2013, 10, '02', 1234.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(462841, '31', '3123', 'A20505', 'AL SABBAN', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462842, '31', '3123', 'A20505', 'AL SABBAN', 21030, '02', 'DIRECT', 2013, 10, '02', 6641.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462843, '31', '3123', 'A20505', 'AL SABBAN', 21048, '02', 'DIRECT', 2013, 10, '02', 15542.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462844, '31', '3123', 'A20505', 'AL SABBAN', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462845, '31', '3123', 'B03619', 'BATAL DESIGN', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462846, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21022, '02', 'OMD', 2013, 10, '02', 34498.00, 3.36, 4, 0.00, 0.00, 0.00, 0.00),
	(462847, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21048, '02', 'OMD', 2013, 10, '02', 37070.70, 2.52, 3, 0.00, 0.00, 0.00, 0.00),
	(462848, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21097, '02', 'OMD', 2013, 10, '02', 18182.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(462849, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 21352, '02', 'OMD', 2013, 10, '02', 43149.20, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(462850, '31', '3123', 'H00086', 'HOME CENTER', 23044, '03', 'MEDIAEDGE', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462851, '31', '3123', 'H00698', 'HOME STYLE', 21048, '02', 'DIRECT', 2013, 10, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462852, '31', '3124', 'B00395', 'BOSSINI', 21022, '02', 'MINDSHARE', 2013, 10, '02', 4926.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462853, '31', '3124', 'B00395', 'BOSSINI', 21048, '02', 'MINDSHARE', 2013, 10, '02', 14119.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(462854, '31', '3124', 'B00395', 'BOSSINI', 21071, '02', 'MINDSHARE', 2013, 10, '02', 10839.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462855, '31', '3124', 'B00395', 'BOSSINI', 21097, '02', 'MINDSHARE', 2013, 10, '02', 6217.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462856, '31', '3124', 'B00473', 'BURBERRYS', 21089, '02', 'OPTIMEDIA', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462857, '31', '3124', 'B00473', 'BURBERRYS', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 3327.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462858, '31', '3124', 'B00473', 'BURBERRYS', 23044, '03', 'OPTIMEDIA', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462859, '31', '3124', 'B00473', 'BURBERRYS', 24208, '03', 'OPTIMEDIA', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462860, '31', '3124', 'C00208', 'CHANEL', 24208, '03', 'MPG', 2013, 10, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462861, '31', '3124', 'D01190', 'DEBENHAMS', 21022, '02', 'BATES MEDIA', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462862, '31', '3124', 'D01190', 'DEBENHAMS', 21048, '02', 'BATES MEDIA', 2013, 10, '02', 23031.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462863, '31', '3124', 'D01190', 'DEBENHAMS', 21071, '02', 'BATES MEDIA', 2013, 10, '02', 15182.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(462864, '31', '3124', 'G00159', 'GIORGIO ARMANI', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462865, '31', '3124', 'G00209', 'GUCCI', 23044, '03', 'DIRECT', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462866, '31', '3124', 'G00209', 'GUCCI', 24208, '03', 'DIRECT', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462867, '31', '3124', 'L00195', 'LOUIS VUITTON', 24208, '03', 'MPG', 2013, 10, '02', 15673.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462868, '31', '3124', 'S00572', 'SONIA RYKIEL', 23044, '03', 'DIRECT', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462869, '31', '3124', 'V00005', 'VALENTINO', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462870, '31', '3125', 'D01190', 'DEBENHAMS', 27011, '08', 'BATES MEDIA', 2013, 10, '02', 362.50, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(462871, '31', '3125', 'H02999', 'HARVEY NICHOLS', 21071, '02', 'DIRECT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462872, '31', '3125', '312597', 'MANUEL MARKET', 21048, '02', 'DIRECT', 2013, 10, '02', 36374.70, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(462873, '31', '3125', '312597', 'MANUEL MARKET', 21063, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(462874, '31', '3125', '312597', 'MANUEL MARKET', 21352, '02', 'DIRECT', 2013, 10, '02', 23460.80, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(462875, '31', '3125', '312597', 'MANUEL MARKET', 27029, '08', 'DIRECT', 2013, 10, '02', 3993.10, 3.23, 9, 0.00, 0.00, 0.00, 0.00),
	(462876, '31', '3125', 'U02060', 'U-MARK STORES', 21030, '02', 'DIRECT', 2013, 10, '02', 2985.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(462877, '31', '3126', 'A02846', 'AL KHOBAR MALL', 21097, '02', 'DIRECT', 2013, 10, '02', 10621.20, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(462878, '31', '3126', 'A12916', 'AL NAKHEEL CENTR', 21030, '02', 'DIRECT', 2013, 10, '02', 7059.40, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(462879, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462880, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21055, '02', 'DIRECT', 2013, 10, '02', 42656.00, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(462881, '31', '3126', 'A18974', 'AL OTHAIM MALL', 21097, '02', 'DIRECT', 2013, 10, '02', 30615.90, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(462882, '31', '3126', 'A18974', 'AL OTHAIM MALL', 27011, '08', 'DIRECT', 2013, 10, '02', 1564.80, 1.21, 7, 0.00, 0.00, 0.00, 0.00),
	(462883, '31', '3126', 'A15131', 'AL RASHID MALL', 27029, '08', 'ARABIAN MEDIA', 2013, 10, '02', 1127.70, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(462884, '31', '3126', 'A15131', 'AL RASHID MALL', 27037, '08', 'ARABIAN MEDIA', 2013, 10, '02', 263.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(462885, '31', '3126', 'A15131', 'AL RASHID MALL', 27052, '08', 'ARABIAN MEDIA', 2013, 10, '02', 365.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(462886, '31', '3126', 'A95693', 'AZIZ MALL', 21030, '02', 'DIRECT', 2013, 10, '02', 13090.00, 1.19, 2, 0.00, 0.00, 0.00, 0.00),
	(462887, '31', '3126', 'B04995', 'BAROOM COMM.CNTR', 21030, '02', 'PUBLICIS GRAPHICS', 2013, 10, '02', 5374.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(462888, '31', '3126', 'B04995', 'BAROOM COMM.CNTR', 21071, '02', 'PUBLICIS GRAPHICS', 2013, 10, '02', 5971.70, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(462889, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21022, '02', 'OMD', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462890, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21048, '02', 'OMD', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462891, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21089, '02', 'OMD', 2013, 10, '02', 14012.40, 1.01, 1, 0.00, 0.00, 0.00, 0.00),
	(462892, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 21097, '02', 'OMD', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462893, '31', '3126', 'F37345', 'FAMILY MALL', 22111, '01', 'DIRECT', 2013, 10, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462894, '31', '3126', 'G02830', 'GALLERIA', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462895, '31', '3126', 'J02409', 'JARIR COMM.MALL', 21378, '02', 'DIRECT', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462896, '31', '3126', 'M78918', 'MERCATO', 21030, '02', 'UM7', 2013, 10, '02', 1871.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(462897, '31', '3126', 'S05275', 'SEEF MALL', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462898, '31', '3127', '312704', 'DUBAI DUTY FREE', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462899, '31', '3129', 'A16525', 'AL AWANI PALACE', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462900, '31', '3129', 'A15786', 'AL RIMAYA', 21022, '02', 'DIRECT', 2013, 10, '02', 43122.50, 4.20, 5, 0.00, 0.00, 0.00, 0.00),
	(462901, '31', '3129', 'W01208', 'WADI AL NAHL', 21030, '02', 'DIRECT', 2013, 10, '02', 3977.60, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(462902, '31', '3136', 'B06200', 'BLACK BOX', 21022, '02', 'DIRECT', 2013, 10, '02', 22186.40, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(462903, '31', '3136', 'E04143', 'EXTRA', 21022, '02', 'MINDSHARE', 2013, 10, '02', 38470.20, 3.74, 4, 0.00, 0.00, 0.00, 0.00),
	(462904, '31', '3136', 'E04143', 'EXTRA', 21030, '02', 'MINDSHARE', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462905, '31', '3136', 'E04143', 'EXTRA', 21048, '02', 'MINDSHARE', 2013, 10, '02', 82978.90, 5.61, 6, 0.00, 0.00, 0.00, 0.00),
	(462906, '31', '3136', 'E04143', 'EXTRA', 21055, '02', 'MINDSHARE', 2013, 10, '02', 19235.10, 1.87, 2, 0.00, 0.00, 0.00, 0.00),
	(462907, '31', '3136', 'E04143', 'EXTRA', 21063, '02', 'MINDSHARE', 2013, 10, '02', 7998.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(462908, '31', '3136', 'E04143', 'EXTRA', 21071, '02', 'MINDSHARE', 2013, 10, '02', 11570.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(462909, '31', '3136', 'E04143', 'EXTRA', 21089, '02', 'MINDSHARE', 2013, 10, '02', 91369.00, 4.59, 4, 0.00, 0.00, 0.00, 0.00),
	(462910, '31', '3136', 'E04143', 'EXTRA', 21097, '02', 'MINDSHARE', 2013, 10, '02', 60824.40, 5.61, 6, 0.00, 0.00, 0.00, 0.00),
	(462911, '31', '3136', 'E04143', 'EXTRA', 21261, '02', 'MINDSHARE', 2013, 10, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(462912, '31', '3136', 'E04143', 'EXTRA', 21352, '02', 'MINDSHARE', 2013, 10, '02', 89244.30, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(462913, '31', '3136', 'E04143', 'EXTRA', 22053, '34', 'MINDSHARE', 2013, 10, '02', 8797.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462914, '31', '3136', 'E04143', 'EXTRA', 26039, '06', 'MINDSHARE', 2013, 10, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462915, '31', '3136', 'E04143', 'EXTRA', 27011, '08', 'MINDSHARE', 2013, 10, '02', 3286.50, 1.88, 8, 0.00, 0.00, 0.00, 0.00),
	(462916, '31', '3136', 'E04143', 'EXTRA', 27052, '08', 'MINDSHARE', 2013, 10, '02', 6461.80, 4.08, 19, 0.00, 0.00, 0.00, 0.00),
	(462917, '31', '3137', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 10, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462918, '31', '3139', 'A28588', 'AANI & DANI', 21022, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(462919, '31', '3139', '313918', 'AL MAJDOOL', 21030, '02', 'DIRECT', 2013, 10, '02', 41749.20, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(462920, '31', '3140', 'C00283', 'CHRISTIAN DIOR', 23044, '03', 'DIRECT', 2013, 10, '02', 37713.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462921, '31', '3140', 'D05956', 'DAMAS', 24208, '03', 'UM7', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462922, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 24166, '04', 'MPG', 2013, 10, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462923, '31', '3140', 'F36283', 'FENDI', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462924, '31', '3140', 'F36283', 'FENDI', 24208, '03', 'MPG', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462925, '31', '3140', 'G04191', 'GIORDANO', 21063, '02', 'OMD', 2013, 10, '02', 43139.60, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(462926, '31', '3140', 'K04136', 'KOTON', 21022, '02', 'MPG', 2013, 10, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462927, '31', '3140', 'K04136', 'KOTON', 21048, '02', 'MPG', 2013, 10, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462928, '31', '3140', 'K04136', 'KOTON', 21055, '02', 'MPG', 2013, 10, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462929, '31', '3140', 'K04136', 'KOTON', 21071, '02', 'MPG', 2013, 10, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462930, '31', '3140', 'K04136', 'KOTON', 21097, '02', 'MPG', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462931, '31', '3140', 'K04136', 'KOTON', 21261, '02', 'MPG', 2013, 10, '02', 6931.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462932, '31', '3140', 'K04136', 'KOTON', 21352, '02', 'MPG', 2013, 10, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(462933, '31', '3140', 'O03921', 'OPERA', 21022, '02', 'DIRECT', 2013, 10, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462934, '31', '3140', 'T03581', 'TOD\'S', 23044, '03', 'MPG', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462935, '31', '3140', 'T05627', 'TOMMY HILFIGER', 23044, '03', 'MINDSHARE', 2013, 10, '02', 22351.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462936, '31', '3140', 'T05627', 'TOMMY HILFIGER', 24208, '03', 'MINDSHARE', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462937, '31', '3143', 'A10643', 'AL NAFEA', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462938, '31', '3143', 'I00013', 'IKEA', 21071, '02', 'CARAT', 2013, 10, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462939, '31', '3143', 'I00013', 'IKEA', 23044, '03', 'CARAT', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462940, '31', '3143', 'T04716', 'TANATEL', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462941, '31', '3144', '314412', 'HALA DJ', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(462942, '31', '3144', '314413', 'RAWAHEL AL ARAB', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(462943, '31', '3147', 'A26729', 'AL AGAMI', 21030, '02', 'DIRECT', 2013, 10, '02', 3327.00, 0.66, 4, 0.00, 0.00, 0.00, 0.00),
	(462944, '31', '3147', 'N04462', 'NICE', 21097, '02', 'DIRECT', 2013, 10, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462945, '31', '3149', 'B13579', 'BOOTS', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462946, '31', '3151', 'A90324', 'AL ABDUL WAHAB', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462947, '31', '3151', '315181', 'ASBRIJ', 21055, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(462948, '31', '3151', 'J05565', 'JOYALUKKAS', 21063, '02', 'DIRECT', 2013, 10, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462949, '31', '3151', 'J05565', 'JOYALUKKAS', 21071, '02', 'DIRECT', 2013, 10, '02', 9072.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(462950, '31', '3151', 'J05565', 'JOYALUKKAS', 21196, '02', 'DIRECT', 2013, 10, '02', 2100.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(462951, '31', '3151', 'M87827', 'MALABAR', 21071, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462952, '31', '3151', 'M87827', 'MALABAR', 21196, '02', 'DIRECT', 2013, 10, '02', 12604.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462953, '31', '3151', 'M87827', 'MALABAR', 21246, '02', 'DIRECT', 2013, 10, '02', 9341.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462954, '31', '3151', 'M81646', 'MALABAR GOLD', 21063, '02', 'DIRECT', 2013, 10, '02', 14076.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(462955, '31', '3151', 'T06850', 'TAIBA', 21030, '02', 'ARABIAN MEDIA', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462956, '31', '3151', '315194', 'TATTO TATTI', 21022, '02', 'DIRECT', 2013, 10, '02', 112654.30, 7.16, 7, 0.00, 0.00, 0.00, 0.00),
	(462957, '31', '3151', '315194', 'TATTO TATTI', 21048, '02', 'DIRECT', 2013, 10, '02', 109497.80, 5.72, 6, 0.00, 0.00, 0.00, 0.00),
	(462958, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21022, '02', 'OMD', 2013, 10, '02', 23887.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462959, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 21055, '02', 'OMD', 2013, 10, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462960, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21030, '02', 'DIRECT', 2013, 10, '02', 35644.10, 2.56, 5, 0.00, 0.00, 0.00, 0.00),
	(462961, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21048, '02', 'DIRECT', 2013, 10, '02', 29006.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(462962, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 21055, '02', 'DIRECT', 2013, 10, '02', 10397.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462963, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(462964, '31', '3152', 'A00125', 'AJMAL\'S', 21048, '02', 'MAGNA GLOBAL', 2013, 10, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462965, '31', '3152', 'A40898', 'AL DAKHEEL', 26039, '06', 'DIRECT', 2013, 10, '02', 38390.40, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(462966, '31', '3152', 'A41787', 'AL MAJID OUD', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462967, '31', '3152', 'A41787', 'AL MAJID OUD', 26039, '06', 'DIRECT', 2013, 10, '02', 2399.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(462968, '31', '3152', 'A92236', 'AL SALMAN GROUP', 26039, '06', 'DIRECT', 2013, 10, '02', 9597.60, 1.30, 6, 0.00, 0.00, 0.00, 0.00),
	(462969, '31', '3152', 'A92236', 'AL SALMAN GROUP', 27029, '08', 'DIRECT', 2013, 10, '02', 783.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(462970, '31', '3152', 'A24559', 'ARABIAN OUD', 21022, '02', 'DIRECT', 2013, 10, '02', 17275.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462971, '31', '3152', 'A24559', 'ARABIAN OUD', 21048, '02', 'DIRECT', 2013, 10, '02', 18715.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(462972, '31', '3152', 'A24559', 'ARABIAN OUD', 21055, '02', 'DIRECT', 2013, 10, '02', 35989.40, 1.59, 29, 0.00, 0.00, 0.00, 0.00),
	(462973, '31', '3152', 'A24559', 'ARABIAN OUD', 21139, '06', 'DIRECT', 2013, 10, '02', 43855.00, 2.50, 25, 0.00, 0.00, 0.00, 0.00),
	(462974, '31', '3152', 'A24559', 'ARABIAN OUD', 21360, '06', 'DIRECT', 2013, 10, '02', 10796.40, 1.26, 18, 0.00, 0.00, 0.00, 0.00),
	(462975, '31', '3152', 'A24559', 'ARABIAN OUD', 21378, '02', 'DIRECT', 2013, 10, '02', 13201.30, 7.04, 29, 0.00, 0.00, 0.00, 0.00),
	(462976, '31', '3152', 'D03444', 'DERAAH', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462977, '31', '3152', 'D03444', 'DERAAH', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462978, '31', '3152', 'D03444', 'DERAAH', 21261, '02', 'DIRECT', 2013, 10, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462979, '31', '3152', 'J01623', 'JUNAID', 21261, '02', 'MAGNA GLOBAL', 2013, 10, '02', 2863.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(462980, '31', '3152', '315222', 'NOKHBAT ALOUD', 26039, '06', 'DIRECT', 2013, 10, '02', 4798.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(462981, '31', '3153', 'A37012', 'AL MOHANDES', 21030, '02', 'DIRECT', 2013, 10, '02', 1359.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(462982, '31', '3153', 'E06109', 'E MAX', 21022, '02', 'DIRECT', 2013, 10, '02', 42634.40, 3.35, 6, 0.00, 0.00, 0.00, 0.00),
	(462983, '31', '3153', 'E06109', 'E MAX', 21048, '02', 'DIRECT', 2013, 10, '02', 54490.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(462984, '31', '3153', 'E06109', 'E MAX', 21071, '02', 'DIRECT', 2013, 10, '02', 21223.90, 1.73, 4, 0.00, 0.00, 0.00, 0.00),
	(462985, '31', '3153', 'E06109', 'E MAX', 21097, '02', 'DIRECT', 2013, 10, '02', 51736.10, 3.99, 6, 0.00, 0.00, 0.00, 0.00),
	(462986, '31', '3153', 'E06109', 'E MAX', 21261, '02', 'DIRECT', 2013, 10, '02', 44106.10, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(462987, '31', '3153', 'E04626', 'ELECTRO', 21022, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 44191.50, 4.30, 3, 0.00, 0.00, 0.00, 0.00),
	(462988, '31', '3153', 'E04626', 'ELECTRO', 22061, '17', 'LINKS COMMUNICATION', 2013, 10, '02', 599.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(462989, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462990, '31', '3153', 'H04532', 'HAMAD AL MANEA', 21055, '02', 'DIRECT', 2013, 10, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462991, '31', '3154', 'A14302', 'AL AKHAWAIN', 21022, '02', 'DIRECT', 2013, 10, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(462992, '31', '3154', 'C07986', 'CENTRE POINT', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 11527.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462993, '31', '3154', 'C07986', 'CENTRE POINT', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(462994, '31', '3154', 'C07986', 'CENTRE POINT', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(462995, '31', '3154', 'C07986', 'CENTRE POINT', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 10703.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(462996, '31', '3154', 'C08411', 'CITY MAX', 21022, '02', 'MPG', 2013, 10, '02', 24527.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(462997, '31', '3154', 'C08411', 'CITY MAX', 21030, '02', 'MPG', 2013, 10, '02', 10386.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(462998, '31', '3154', 'C08411', 'CITY MAX', 21048, '02', 'MPG', 2013, 10, '02', 27854.30, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(462999, '31', '3154', 'C08411', 'CITY MAX', 21055, '02', 'MPG', 2013, 10, '02', 12796.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463000, '31', '3154', 'C08411', 'CITY MAX', 21063, '02', 'MPG', 2013, 10, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463001, '31', '3154', 'C08411', 'CITY MAX', 21071, '02', 'MPG', 2013, 10, '02', 15686.70, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(463002, '31', '3154', 'C08411', 'CITY MAX', 21097, '02', 'MPG', 2013, 10, '02', 24279.20, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(463003, '31', '3154', 'C08411', 'CITY MAX', 21261, '02', 'MPG', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463004, '31', '3154', 'C08411', 'CITY MAX', 21352, '02', 'MPG', 2013, 10, '02', 17318.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463005, '31', '3154', 'C08411', 'CITY MAX', 23044, '03', 'MPG', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463006, '31', '3154', 'C06595', 'COACH', 23044, '03', 'AL YAMAN FAIRS', 2013, 10, '02', 38870.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463007, '31', '3154', 'E00459', 'ELEGANT MAN', 21030, '02', 'DIRECT', 2013, 10, '02', 810.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(463008, '31', '3154', 'E06265', 'ETOILE', 23044, '03', 'MPG', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463009, '31', '3154', 'E05512', 'ETRO', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463010, '31', '3154', 'E05512', 'ETRO', 23084, '03', 'OMD', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463011, '31', '3154', 'H06350', 'H&M', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463012, '31', '3154', 'H06350', 'H&M', 21089, '02', 'DIRECT', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463013, '31', '3154', 'H06350', 'H&M', 21352, '02', 'DIRECT', 2013, 10, '02', 12476.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463014, '31', '3154', 'H06350', 'H&M', 23044, '03', 'DIRECT', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463015, '31', '3154', 'H06350', 'H&M', 24208, '03', 'DIRECT', 2013, 10, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463016, '31', '3154', 'H00069', 'HERMES', 23044, '03', 'OMD', 2013, 10, '02', 19435.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463017, '31', '3154', 'H00194', 'HUGO BOSS', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11138.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463018, '31', '3154', 'M77541', 'MARC JACOBS', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463019, '31', '3154', 'M77541', 'MARC JACOBS', 24208, '03', 'MPG', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463020, '31', '3154', 'N10761', 'NEW LOOK', 21048, '02', 'MPG', 2013, 10, '02', 7059.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463021, '31', '3154', 'N10761', 'NEW LOOK', 21071, '02', 'MPG', 2013, 10, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463022, '31', '3154', 'N10761', 'NEW LOOK', 21097, '02', 'MPG', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463023, '31', '3154', 'N10761', 'NEW LOOK', 21352, '02', 'MPG', 2013, 10, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463024, '31', '3154', 'R00084', 'RALPH LAUREN', 23044, '03', 'UM7', 2013, 10, '02', 25857.50, 3.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463025, '31', '3154', 'R00084', 'RALPH LAUREN', 24208, '03', 'UM7', 2013, 10, '02', 22045.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463026, '31', '3154', 'R06980', 'RED TAG', 21022, '02', 'BATES MEDIA', 2013, 10, '02', 78881.10, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(463027, '31', '3154', 'R06980', 'RED TAG', 21048, '02', 'BATES MEDIA', 2013, 10, '02', 67398.70, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(463028, '31', '3154', 'R06980', 'RED TAG', 21055, '02', 'BATES MEDIA', 2013, 10, '02', 25444.00, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(463029, '31', '3154', 'R06980', 'RED TAG', 21063, '02', 'BATES MEDIA', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463030, '31', '3154', 'R06980', 'RED TAG', 21071, '02', 'BATES MEDIA', 2013, 10, '02', 40363.20, 3.69, 6, 0.00, 0.00, 0.00, 0.00),
	(463031, '31', '3154', 'R06980', 'RED TAG', 21097, '02', 'BATES MEDIA', 2013, 10, '02', 38574.20, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(463032, '31', '3154', 'R06980', 'RED TAG', 21261, '02', 'BATES MEDIA', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463033, '31', '3154', 'R00416', 'ROCCOBAROCCO', 23084, '03', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463034, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 23044, '03', 'MPG', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463035, '31', '3154', 'V01424', 'VIRGIN', 24159, '16', 'OPTIMEDIA', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463036, '31', '3154', 'Z01705', 'Z MART', 22053, '34', 'DIRECT', 2013, 10, '02', 3636.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(463037, '31', '3154', 'Z01705', 'Z MART', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463038, '31', '3155', 'A94548', 'ARMADA', 21030, '02', 'DIRECT', 2013, 10, '02', 1559.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(463039, '31', '3156', 'C09641', 'CLOSETS WORLD', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463040, '31', '3156', 'C09641', 'CLOSETS WORLD', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 7464.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463041, '31', '3158', 'A25019', 'AHMED SEDDIQI &S', 21089, '02', 'DIRECT', 2013, 10, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463042, '31', '3158', '315863', 'ARABIAN CRYST.CO', 21022, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463043, '31', '3159', '315930', 'MAFNOON', 21030, '02', 'DIRECT', 2013, 10, '02', 5310.50, 1.57, 3, 0.00, 0.00, 0.00, 0.00),
	(463044, '31', '3160', '316071', 'FITNESS LIFE', 21030, '02', 'DIRECT', 2013, 10, '02', 2943.20, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(463045, '31', '3160', '316071', 'FITNESS LIFE', 22053, '34', 'DIRECT', 2013, 10, '02', 1407.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(463046, '31', '3161', '316192', 'AL MASOUDI', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463047, '31', '3161', '316173', 'BDL', 21048, '02', 'DIRECT', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463048, '31', '3161', 'F39340', 'FIRST', 21022, '02', 'DIRECT', 2013, 10, '02', 11197.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463049, '31', '3161', 'F39340', 'FIRST', 21055, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463050, '31', '3161', '316169', 'ISTORE', 22061, '17', 'DIRECT', 2013, 10, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(463051, '31', '3161', 'P40625', 'PIONEER WAY', 22053, '34', 'DIRECT', 2013, 10, '02', 2932.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463052, '31', '3162', '316204', 'GRAND BAZAAR', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(463053, '31', '3162', '316204', 'GRAND BAZAAR', 22111, '01', 'DIRECT', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463054, '31', '3164', '316447', 'AL EMTIAZ', 21048, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463055, '31', '3164', '316467', 'AL KHALIJIA FACTORY', 21030, '02', 'DIRECT', 2013, 10, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463056, '31', '3164', '316421', 'AL MARSHAD GROUP', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463057, '31', '3164', '316442', 'EASTERN CEMENT', 21055, '02', 'DIRECT', 2013, 10, '02', 11458.40, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(463058, '31', '3164', '316442', 'EASTERN CEMENT', 21097, '02', 'DIRECT', 2013, 10, '02', 12460.80, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(463059, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21030, '02', 'DIRECT', 2013, 10, '02', 35169.60, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(463060, '31', '3164', '316465', 'EL KHAYYAT RED BR.M.', 21048, '02', 'DIRECT', 2013, 10, '02', 6230.10, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(463061, '31', '3164', '316467', 'HUNDRED', 21048, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463062, '31', '3164', '316464', 'LEDCO', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463063, '31', '3164', '316449', 'MAIMANI RED BRICK', 21048, '02', 'DIRECT', 2013, 10, '02', 9064.40, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(463064, '31', '3164', '316467', 'ROKN AL SAJER EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463065, '31', '3164', '316467', 'STONS&STEPS FACTORY', 21030, '02', 'DIRECT', 2013, 10, '02', 11740.70, 1.56, 5, 0.00, 0.00, 0.00, 0.00),
	(463066, '31', '3164', '316466', 'TAMEER AL KHOBAR', 21097, '02', 'DIRECT', 2013, 10, '02', 28525.80, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(463067, '31', '3165', 'J04622', 'JUICY COUTURE', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463068, '31', '3165', 'L00069', 'LANVIN', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463069, '31', '3165', 'L07575', 'LOEWE', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463070, '31', '3165', 'L07575', 'LOEWE', 24208, '03', 'OMD', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463071, '31', '3165', 'L02582', 'LONG CHAMP', 23044, '03', 'DIRECT', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463072, '31', '3165', 'L02582', 'LONG CHAMP', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463073, '31', '3165', 'P42530', 'PAULE KA', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463074, '31', '3165', 'T08388', 'TOM FORD', 23044, '03', 'DIRECT', 2013, 10, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463075, '31', '3165', 'T08388', 'TOM FORD', 24208, '03', 'DIRECT', 2013, 10, '02', 17241.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463076, '31', '3165', 'T09850', 'TOP TATO', 21048, '02', 'DIRECT', 2013, 10, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(463077, '31', '3166', '316640', 'AL AHSA MALL', 21378, '02', 'DIRECT', 2013, 10, '02', 68057.10, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(463078, '31', '3166', '316649', 'AL SALAAM MALL JEDD.', 21030, '02', 'DIRECT', 2013, 10, '02', 22180.90, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(463079, '31', '3166', 'A97022', 'AL WASAT COMPLEX', 21022, '02', 'DIRECT', 2013, 10, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463080, '31', '3166', '316627', 'BAHRAIN CITY CNT', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463081, '31', '3166', '316627', 'BAHRAIN CITY CNT', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463082, '31', '3166', '316651', 'DUBAI MALL', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463083, '31', '3166', '316651', 'DUBAI MALL', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463084, '31', '3166', '316651', 'DUBAI MALL', 27011, '08', 'DIRECT', 2013, 10, '02', 733.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463085, '31', '3166', '316635', 'LULU', 21097, '02', 'DIRECT', 2013, 10, '02', 10397.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463086, '31', '3166', 'S25507', 'SHERA MALL', 21097, '02', 'DIRECT', 2013, 10, '02', 478.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(463087, '31', '3166', '316656', 'SOUQ WAQIF', 21022, '02', 'DIRECT', 2013, 10, '02', 30776.00, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463088, '31', '3166', '316656', 'SOUQ WAQIF', 21048, '02', 'DIRECT', 2013, 10, '02', 37443.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(463089, '31', '3166', '316656', 'SOUQ WAQIF', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463090, '31', '3166', '316656', 'SOUQ WAQIF', 21352, '02', 'DIRECT', 2013, 10, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463091, '31', '3166', '316642', 'SPACE MALL', 21030, '02', 'DIRECT', 2013, 10, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463092, '31', '3167', '316729', 'ABDULLAH DOSS E.', 21030, '02', 'DIRECT', 2013, 10, '02', 2132.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463093, '31', '3167', '316729', 'ABDULLAH DOSS E.', 22111, '01', 'DIRECT', 2013, 10, '02', 1386.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(463094, '31', '3167', '316739', 'AL BADRAN WATCH.', 21055, '02', 'DIRECT', 2013, 10, '02', 24953.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(463095, '31', '3167', '316757', 'AL SARHI', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463096, '31', '3167', '316737', 'FAMILY PRODUCTS', 21030, '02', 'DIRECT', 2013, 10, '02', 4692.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(463097, '31', '3167', '316795', 'HANDASAT AL HEMAYA', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463098, '31', '3167', '316783', 'MAZEN SHEKH AL ARD', 21048, '02', 'DIRECT', 2013, 10, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463099, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21022, '02', 'DIRECT', 2013, 10, '02', 12242.20, 0.78, 4, 0.00, 0.00, 0.00, 0.00),
	(463100, '31', '3167', '316782', 'MOHAMMED AL SHALLAHI', 21055, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463101, '31', '3167', 'N12612', 'NATURAL CHOICE', 21030, '02', 'DIRECT', 2013, 10, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463102, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 10, '02', 8531.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(463103, '31', '3167', 'R09301', 'RAWA\'AT TAQNIYAH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463104, '31', '3168', '316893', 'CENTER POINT', 21071, '02', 'MEDIAEDGE', 2013, 10, '02', 5779.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463105, '31', '3168', '316893', 'CENTER POINT', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 16110.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(463106, '31', '3168', '316893', 'CENTER POINT', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 19291.10, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(463107, '31', '3168', 'G03952', 'GHERARDINI', 21378, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463108, '31', '3168', 'G03952', 'GHERARDINI', 23084, '03', 'DIRECT', 2013, 10, '02', 7998.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463109, '31', '3169', '316915', 'AL SORAYAI', 21352, '02', 'OPTIMEDIA', 2013, 10, '02', 3807.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(463110, '31', '3169', '316958', 'ARABIAN CLOSETS', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463111, '31', '3169', '316905', 'BED QUARTER', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463112, '31', '3169', '316905', 'BED QUARTER', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463113, '31', '3169', '316905', 'BED QUARTER', 21097, '02', 'DIRECT', 2013, 10, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463114, '31', '3169', '316905', 'BED QUARTER', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463115, '31', '3169', '316910', 'CLOSETS &SHELVES', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463116, '31', '3169', '316983', 'CLOSETS&MORE', 21097, '02', 'DIRECT', 2013, 10, '02', 7358.10, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463117, '31', '3169', 'P44050', 'POTTERY BARN', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463118, '31', '3169', 'P44050', 'POTTERY BARN', 21352, '02', 'DIRECT', 2013, 10, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463119, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463120, '31', '3169', '316979', 'POTTERYB/PB KIDS', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463122, '31', '3170', '317024', 'BVLGARI', 23044, '03', 'DIRECT', 2013, 10, '02', 28027.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463123, '31', '3170', '317024', 'BVLGARI', 24208, '03', 'DIRECT', 2013, 10, '02', 135966.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463124, '31', '3170', '317014', 'DUNHILL', 21022, '02', 'DIRECT', 2013, 10, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463125, '31', '3170', '317027', 'GAZZAZ', 21030, '02', 'DIRECT', 2013, 10, '02', 5358.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463126, '31', '3170', '317032', 'ICONIC', 21022, '02', 'DIRECT', 2013, 10, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463127, '31', '3170', '317032', 'ICONIC', 21030, '02', 'DIRECT', 2013, 10, '02', 15897.20, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(463128, '31', '3170', '317032', 'ICONIC', 21048, '02', 'DIRECT', 2013, 10, '02', 21607.70, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(463129, '31', '3170', '317032', 'ICONIC', 21055, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463130, '31', '3170', '317032', 'ICONIC', 21071, '02', 'DIRECT', 2013, 10, '02', 20962.60, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(463131, '31', '3170', '317032', 'ICONIC', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463132, '31', '3170', '317032', 'ICONIC', 21097, '02', 'DIRECT', 2013, 10, '02', 17627.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(463133, '31', '3170', '317032', 'ICONIC', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463134, '31', '3170', '317032', 'ICONIC', 21352, '02', 'DIRECT', 2013, 10, '02', 8659.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463135, '31', '3170', '317048', 'LIPSY', 21030, '02', 'DIRECT', 2013, 10, '02', 453.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463136, '31', '3171', '317102', 'AL DANUBE', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463137, '31', '3171', '317102', 'AL DANUBE', 21048, '02', 'DIRECT', 2013, 10, '02', 59483.60, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(463138, '31', '3171', '317102', 'AL DANUBE', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463139, '31', '3171', '317102', 'AL DANUBE', 21063, '02', 'DIRECT', 2013, 10, '02', 12476.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463140, '31', '3171', '317102', 'AL DANUBE', 21097, '02', 'DIRECT', 2013, 10, '02', 12999.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463141, '31', '3171', '317102', 'AL DANUBE', 21352, '02', 'DIRECT', 2013, 10, '02', 123382.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(463142, '31', '3171', '317102', 'AL DANUBE', 23044, '03', 'DIRECT', 2013, 10, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463143, '31', '3171', '317102', 'AL DANUBE', 24095, '03', 'DIRECT', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463144, '31', '3171', '317102', 'AL DANUBE', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463145, '31', '3171', '317100', 'CARREFOUR', 21352, '02', 'MPG', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463146, '31', '3171', '317107', 'DANUBE', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463147, '31', '3171', '317107', 'DANUBE', 21097, '02', 'DIRECT', 2013, 10, '02', 34476.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463148, '31', '3171', 'H05116', 'HYPER PANDA', 21022, '02', 'DIRECT', 2013, 10, '02', 27859.60, 2.71, 3, 0.00, 0.00, 0.00, 0.00),
	(463149, '31', '3171', '317101', 'HYPER PANDA', 21022, '02', 'OMD', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463150, '31', '3171', 'H05116', 'HYPER PANDA', 21030, '02', 'DIRECT', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463151, '31', '3171', '317101', 'HYPER PANDA', 21030, '02', 'OMD', 2013, 10, '02', 30672.20, 2.83, 3, 0.00, 0.00, 0.00, 0.00),
	(463152, '31', '3171', 'H05116', 'HYPER PANDA', 21055, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463153, '31', '3171', '317101', 'HYPER PANDA', 21055, '02', 'OMD', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463154, '31', '3171', 'H05116', 'HYPER PANDA', 21097, '02', 'DIRECT', 2013, 10, '02', 12796.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463155, '31', '3171', '317101', 'HYPER PANDA', 21097, '02', 'OMD', 2013, 10, '02', 35510.90, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(463156, '31', '3171', '317101', 'HYPER PANDA', 21261, '02', 'OMD', 2013, 10, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463157, '31', '3171', 'H05116', 'HYPER PANDA', 21352, '02', 'DIRECT', 2013, 10, '02', 84218.80, 4.58, 5, 0.00, 0.00, 0.00, 0.00),
	(463158, '31', '3171', '317101', 'HYPER PANDA', 21352, '02', 'OMD', 2013, 10, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463159, '31', '3171', 'H05116', 'HYPER PANDA', 27011, '08', 'DIRECT', 2013, 10, '02', 2705.60, 1.66, 8, 0.00, 0.00, 0.00, 0.00),
	(463160, '31', '3171', 'H05116', 'HYPER PANDA', 27029, '08', 'DIRECT', 2013, 10, '02', 3054.70, 1.91, 10, 0.00, 0.00, 0.00, 0.00),
	(463161, '31', '3171', 'H05116', 'HYPER PANDA', 27037, '08', 'DIRECT', 2013, 10, '02', 143.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(463162, '31', '3171', 'H05116', 'HYPER PANDA', 27052, '08', 'DIRECT', 2013, 10, '02', 1258.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(463163, '31', '3171', 'L00929', 'LULU', 21022, '02', 'MAGNA GLOBAL', 2013, 10, '02', 29677.70, 2.89, 5, 0.00, 0.00, 0.00, 0.00),
	(463164, '31', '3171', 'L00929', 'LULU', 21063, '02', 'MAGNA GLOBAL', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463165, '31', '3171', 'L00929', 'LULU', 21071, '02', 'MAGNA GLOBAL', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463166, '31', '3171', 'L00929', 'LULU', 21196, '02', 'MAGNA GLOBAL', 2013, 10, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463167, '31', '3171', 'L00929', 'LULU', 21246, '02', 'MAGNA GLOBAL', 2013, 10, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463168, '31', '3171', 'N12842', 'NESTO', 21246, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463169, '31', '3171', 'O00801', 'OTHAIM', 21055, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463170, '31', '3171', 'O00801', 'OTHAIM', 21097, '02', 'DIRECT', 2013, 10, '02', 9877.50, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(463171, '31', '3171', 'O00801', 'OTHAIM', 21261, '02', 'DIRECT', 2013, 10, '02', 10890.60, 0.91, 1, 0.00, 0.00, 0.00, 0.00),
	(463172, '31', '3171', 'P02497', 'PANDA', 21030, '02', 'DIRECT', 2013, 10, '02', 20944.00, 1.93, 2, 0.00, 0.00, 0.00, 0.00),
	(463173, '31', '3171', 'P02497', 'PANDA', 21071, '02', 'DIRECT', 2013, 10, '02', 13884.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463174, '31', '3171', 'P02497', 'PANDA', 21097, '02', 'DIRECT', 2013, 10, '02', 16889.00, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463175, '31', '3171', 'P02497', 'PANDA', 21261, '02', 'DIRECT', 2013, 10, '02', 24647.10, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(463176, '31', '3173', '317388', 'AIDAN MATTOX', 24208, '03', 'DIRECT', 2013, 10, '02', 8621.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463177, '31', '3173', '317392', 'AL BANDARY BOUTIQUE', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463178, '31', '3173', '317371', 'EXINA', 22111, '01', 'DIRECT', 2013, 10, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463179, '31', '3173', '317339', 'NET-A-PORTER.COM', 23044, '03', 'DIRECT', 2013, 10, '02', 10653.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463180, '31', '3173', '317339', 'NET-A-PORTER.COM', 24208, '03', 'DIRECT', 2013, 10, '02', 9013.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463181, '31', '3173', '317335', 'SONBOL', 21048, '02', 'DIRECT', 2013, 10, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463182, '31', '3173', '317300', 'TATTO TATTI', 21097, '02', 'DIRECT', 2013, 10, '02', 17707.40, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(463183, '31', '3173', '317392', 'TWENTY4', 21071, '02', 'DIRECT', 2013, 10, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463184, '31', '3173', '317392', 'TWENTY4', 21097, '02', 'DIRECT', 2013, 10, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463185, '31', '3174', '317412', 'EDDY', 21048, '02', 'DIRECT', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463186, '31', '3174', '317412', 'EDDY', 21097, '02', 'DIRECT', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463187, '31', '3174', '317412', 'EDDY', 21261, '02', 'DIRECT', 2013, 10, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463188, '31', '3174', '317412', 'MOHJAT JEDDAH', 21030, '02', 'DIRECT', 2013, 10, '02', 16379.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463189, '31', '3174', '317412', 'NICE', 21097, '02', 'DIRECT', 2013, 10, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463190, '31', '3174', '317407', 'ZAINA INT\'L', 21097, '02', 'DIRECT', 2013, 10, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463191, '31', '3177', '317710', 'EZONE', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463192, '31', '3177', '317715', 'QUALITY', 22053, '34', 'DIRECT', 2013, 10, '02', 2836.50, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(463193, '31', '3177', '317725', 'TECHNO 1', 21097, '02', 'DIRECT', 2013, 10, '02', 12983.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(463194, '31', '3178', '317812', 'AL SAIF CENTER', 22053, '34', 'DIRECT', 2013, 10, '02', 3049.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463195, '31', '3178', '317812', 'AL SAIF CENTER', 22111, '01', 'DIRECT', 2013, 10, '02', 4158.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463196, '31', '3178', '317819', 'ATAYEB AL EMIRATES', 21030, '02', 'DIRECT', 2013, 10, '02', 2921.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463197, '31', '3178', '317818', 'BEST PRODUCTS', 21030, '02', 'DIRECT', 2013, 10, '02', 959.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(463198, '31', '3178', '317820', 'MAGIC LEAVE', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(463199, '31', '3178', '317819', 'NAWADER AL ALAM EST', 21030, '02', 'DIRECT', 2013, 10, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(463200, '31', '3178', '317807', 'NOOM AL AWAFI', 21030, '02', 'DIRECT', 2013, 10, '02', 2708.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463201, '31', '3178', '317820', 'NOORSAN INT\'L', 21030, '02', 'DIRECT', 2013, 10, '02', 469.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463202, '31', '3178', '317819', 'SAFA TAIBA', 21030, '02', 'DIRECT', 2013, 10, '02', 810.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(463203, '31', '3178', '317810', 'SARAB AL RIYADH', 22053, '34', 'DIRECT', 2013, 10, '02', 3519.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(463204, '32', '3201', 'A00702', 'ARIEL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8456.20, 5.66, 6, 0.00, 0.00, 0.00, 0.00),
	(463205, '32', '3201', 'B05783', 'BONUX', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463206, '32', '3201', 'T00244', 'TIDE', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2985.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463207, '32', '3202', 'C01745', 'COMFORT', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 9051.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(463208, '32', '3202', 'D03548', 'DOWNY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3977.40, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(463209, '32', '3213', '321301', 'MOBI', 26039, '06', 'DIRECT', 2013, 10, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(463210, '32', '3213', 'P00122', 'PERSIL', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463211, '32', '3213', '321302', 'TIDE', 26013, '01', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463212, '33', '3301', 'F00024', 'FAIRY', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 5470.40, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(463213, '33', '3301', 'L00221', 'LUX', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 7091.30, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(463214, '33', '3312', '331207', 'DOMESTOS', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 18528.70, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(463215, '33', '3312', 'J00113', 'JIF', 26013, '01', 'MAGNA GLOBAL', 2013, 10, '02', 13982.60, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(463216, '34', '3410', 'V00023', 'VAPE', 21352, '02', 'UM7', 2013, 10, '02', 10397.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463217, '34', '3413', 'S06900', 'SHOOT', 26039, '06', 'DIRECT', 2013, 10, '02', 9597.60, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(463218, '36', '3602', 'M07557', 'MASTERBED', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463219, '36', '3602', 'S02511', 'SLEEP HIGH', 21261, '02', 'DIRECT', 2013, 10, '02', 1732.90, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(463220, '36', '3604', 'A04104', 'AL RASHID', 21097, '02', 'DIRECT', 2013, 10, '02', 31190.40, 1.33, 31, 0.00, 0.00, 0.00, 0.00),
	(463221, '36', '3604', '360402', 'HAM ASSHAB', 21030, '02', 'DIRECT', 2013, 10, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(463222, '37', '3701', 'A10557', 'AL MIRA', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(463223, '39', '3901', 'N13148', 'NOORTEK', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463224, '40', '4003', 'D00023', 'DAIKIN', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463225, '40', '4003', 'D00023', 'DAIKIN', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463226, '40', '4003', 'D00023', 'DAIKIN', 21097, '02', 'DIRECT', 2013, 10, '02', 23455.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463227, '40', '4003', '400368', 'KAZAA', 21030, '02', 'DIRECT', 2013, 10, '02', 3945.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(463228, '40', '4003', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463229, '40', '4003', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 22194.30, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463230, '40', '4003', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463231, '40', '4003', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463232, '40', '4003', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463233, '40', '4003', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463234, '40', '4003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463235, '40', '4003', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463236, '40', '4003', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 25993.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463237, '40', '4003', '400366', 'UNISTAR', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463238, '40', '4004', 'M00160', 'MAYTAG', 21022, '02', 'DIRECT', 2013, 10, '02', 9469.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463239, '40', '4004', 'M00160', 'MAYTAG', 21048, '02', 'DIRECT', 2013, 10, '02', 6782.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(463240, '40', '4004', 'M00160', 'MAYTAG', 21071, '02', 'DIRECT', 2013, 10, '02', 3465.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463241, '40', '4004', 'M00160', 'MAYTAG', 21097, '02', 'DIRECT', 2013, 10, '02', 9149.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(463242, '40', '4004', 'M00160', 'MAYTAG', 21261, '02', 'DIRECT', 2013, 10, '02', 6811.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463243, '40', '4004', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463244, '40', '4004', 'W00051', 'WHIRLPOOL', 23044, '03', 'PHD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463245, '40', '4004', 'W00051', 'WHIRLPOOL', 24141, '21', 'PHD', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463246, '40', '4004', 'W00051', 'WHIRLPOOL', 24232, '18', 'PHD', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463247, '40', '4006', '400606', 'LG', 21022, '02', 'MINDSHARE', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463248, '40', '4006', '400606', 'LG', 21048, '02', 'MINDSHARE', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463249, '40', '4006', '400606', 'LG', 21097, '02', 'MINDSHARE', 2013, 10, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463250, '40', '4008', '400835', 'SBD', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463251, '40', '4009', 'S15214', 'STANDARD-LUX', 21022, '02', 'DIRECT', 2013, 10, '02', 20474.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(463252, '40', '4009', 'S15214', 'STANDARD-LUX', 21048, '02', 'DIRECT', 2013, 10, '02', 12796.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463253, '40', '4009', 'S15214', 'STANDARD-LUX', 21055, '02', 'DIRECT', 2013, 10, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463254, '40', '4009', 'S15214', 'STANDARD-LUX', 21188, '18', 'DIRECT', 2013, 10, '02', 10429.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463255, '40', '4009', 'S15214', 'STANDARD-LUX', 21378, '02', 'DIRECT', 2013, 10, '02', 30712.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(463256, '40', '4011', 'B01738', 'BUILT-IN', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463257, '40', '4011', '401136', 'GLEM', 21261, '02', 'DIRECT', 2013, 10, '02', 9938.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(463258, '40', '4011', 'G00075', 'GLEM GAS', 21261, '02', 'DIRECT', 2013, 10, '02', 57341.10, 4.54, 25, 0.00, 0.00, 0.00, 0.00),
	(463259, '40', '4012', '401245', 'AL BARAKAH TRADE EST', 21022, '02', 'DIRECT', 2013, 10, '02', 11943.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463260, '40', '4012', 'K00044', 'KENMORE', 21097, '02', 'DIRECT', 2013, 10, '02', 1034.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463261, '40', '4012', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 10, '02', 59184.80, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(463262, '40', '4012', 'L02271', 'LG', 21030, '02', 'MINDSHARE', 2013, 10, '02', 9997.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463263, '40', '4012', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 10, '02', 84778.40, 5.76, 8, 0.00, 0.00, 0.00, 0.00),
	(463264, '40', '4012', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 10, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463265, '40', '4012', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 10, '02', 17195.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463266, '40', '4012', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463267, '40', '4012', 'W00051', 'WHIRLPOOL', 21352, '02', 'PHD', 2013, 10, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463268, '41', '4102', '410213', 'MYTECH', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463270, '41', '4102', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463271, '41', '4104', 'B00418', 'BRAUN', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2841.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(463272, '41', '4104', 'G00031', 'GAZZAZ', 23084, '03', 'UM7', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463273, '41', '4104', 'R00512', 'ROWENTA', 21352, '02', 'MINDSHARE', 2013, 10, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(463274, '41', '4104', 'R00512', 'ROWENTA', 23044, '03', 'MINDSHARE', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463275, '41', '4104', 'R00512', 'ROWENTA', 25353, '37', 'MINDSHARE', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463276, '41', '4105', 'B00041', 'BABYLISS', 21089, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463277, '41', '4105', 'B00041', 'BABYLISS', 21139, '06', 'LINKS COMMUNICATION', 2013, 10, '02', 2975.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463278, '41', '4105', 'B00041', 'BABYLISS', 21352, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 9597.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463279, '41', '4110', 'R00512', 'ROWENTA', 25353, '37', 'MINDSHARE', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463280, '41', '4114', 'O03237', 'ORAL-B', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4265.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463281, '42', '4201', 'M00378', 'MOULINEX', 21261, '02', 'MINDSHARE', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463282, '42', '4202', 'M00378', 'MOULINEX', 21022, '02', 'MINDSHARE', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463283, '42', '4202', 'M00378', 'MOULINEX', 21055, '02', 'MINDSHARE', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463284, '42', '4202', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 10, '02', 898.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(463285, '42', '4203', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 10, '02', 8085.60, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(463286, '42', '4205', 'M00378', 'MOULINEX', 21352, '02', 'MINDSHARE', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463287, '42', '4207', 'K00050', 'KENWOOD', 21022, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463288, '42', '4207', 'K00050', 'KENWOOD', 21261, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 25102.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(463289, '42', '4207', 'M00378', 'MOULINEX', 21030, '02', 'MINDSHARE', 2013, 10, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463290, '42', '4210', 'T00137', 'TEFAL', 21048, '02', 'MINDSHARE', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463291, '42', '4210', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 10, '02', 8984.00, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(463292, '42', '4218', 'D00146', 'DELONGHI', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463293, '42', '4234', 'B00418', 'BRAUN', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 17400.40, 1.43, 8, 0.00, 0.00, 0.00, 0.00),
	(463294, '43', '4301', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463295, '43', '4303', 'R08660', 'ROYAL HOST', 25312, '21', 'DIRECT', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463296, '43', '4307', '430701', 'JOHNSON', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463297, '43', '4307', 'T00137', 'TEFAL', 21352, '02', 'MINDSHARE', 2013, 10, '02', 898.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(463298, '43', '4307', 'T00137', 'TEFAL', 25353, '37', 'MINDSHARE', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463299, '43', '4309', 'A91161', 'AL HYAH', 21030, '02', 'DIRECT', 2013, 10, '02', 2857.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(463300, '43', '4309', 'C03503', 'CAREFREE', 21030, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463301, '43', '4309', '430934', 'GYNAN', 21030, '02', 'DIRECT', 2013, 10, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463302, '43', '4309', 'O05445', 'OXYWELL', 21378, '02', 'DIRECT', 2013, 10, '02', 17531.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(463303, '43', '4309', '430933', 'PLATINUM INT\'L', 21048, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463304, '43', '4309', '430933', 'VOLCANO', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463305, '43', '4311', '431102', 'FLORA', 22111, '01', 'DIRECT', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463306, '44', '4401', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 10, '02', 7011.50, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(463307, '44', '4401', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 26617.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463308, '44', '4401', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463309, '44', '4401', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463310, '44', '4401', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463311, '44', '4401', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463312, '44', '4401', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463313, '44', '4401', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463314, '44', '4414', 'L02271', 'LG', 21089, '02', 'MINDSHARE', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463315, '44', '4414', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 10, '02', 41589.30, 3.83, 5, 0.00, 0.00, 0.00, 0.00),
	(463316, '44', '4414', 'L02271', 'LG', 21261, '02', 'MINDSHARE', 2013, 10, '02', 16622.40, 1.39, 2, 0.00, 0.00, 0.00, 0.00),
	(463317, '44', '4421', 'H02599', 'HUMAX', 21352, '02', 'ICOM', 2013, 10, '02', 37519.30, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(463318, '45', '4503', 'D01293', 'DURACELL', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 1066.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463319, '47', '4701', 'A00506', 'ALFA ROMEO', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463320, '47', '4701', 'A00506', 'ALFA ROMEO', 21048, '02', 'DIRECT', 2013, 10, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463321, '47', '4701', 'A00506', 'ALFA ROMEO', 21097, '02', 'DIRECT', 2013, 10, '02', 33063.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463322, '47', '4701', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463323, '47', '4701', 'B00017', 'B.M.W.', 23044, '03', 'ZENITH MEDIA', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463324, '47', '4701', 'B10727', 'BENTLEY', 24901, '01', 'A.M.C', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463325, '47', '4701', 'C00022', 'CADILLAC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463326, '47', '4701', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463327, '47', '4701', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 31509.10, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463328, '47', '4701', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463329, '47', '4701', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463330, '47', '4701', 'C00245', 'CHEVROLET', 24159, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463331, '47', '4701', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463332, '47', '4701', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463333, '47', '4701', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463334, '47', '4701', 'F00096', 'FIAT', 21022, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(463335, '47', '4701', 'F00096', 'FIAT', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(463336, '47', '4701', 'F00096', 'FIAT', 21097, '02', 'DIRECT', 2013, 10, '02', 12476.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(463337, '47', '4701', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 34023.40, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(463338, '47', '4701', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 84778.50, 5.75, 5, 0.00, 0.00, 0.00, 0.00),
	(463339, '47', '4701', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463340, '47', '4701', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 29752.50, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(463341, '47', '4701', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 23386.00, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(463342, '47', '4701', 'F00160', 'FORD', 21139, '06', 'MEDIAEDGE', 2013, 10, '02', 11901.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463343, '47', '4701', 'F00160', 'FORD', 21238, '06', 'MEDIAEDGE', 2013, 10, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463344, '47', '4701', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 13756.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463345, '47', '4701', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 81851.40, 4.45, 4, 0.00, 0.00, 0.00, 0.00),
	(463346, '47', '4701', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 10, '02', 52146.70, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(463347, '47', '4701', 'G03139', 'GEELY', 21022, '02', 'DIRECT', 2013, 10, '02', 14796.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463348, '47', '4701', 'G03139', 'GEELY', 21048, '02', 'DIRECT', 2013, 10, '02', 21194.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463349, '47', '4701', 'G03139', 'GEELY', 21071, '02', 'DIRECT', 2013, 10, '02', 8677.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463350, '47', '4701', 'G03139', 'GEELY', 21097, '02', 'DIRECT', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463351, '47', '4701', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 34524.50, 3.35, 5, 0.00, 0.00, 0.00, 0.00),
	(463352, '47', '4701', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463353, '47', '4701', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 39563.20, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(463354, '47', '4701', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463355, '47', '4701', 'H00088', 'HONDA', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463356, '47', '4701', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8099.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463357, '47', '4701', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463358, '47', '4701', 'H00088', 'HONDA', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13884.40, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(463359, '47', '4701', 'H00088', 'HONDA', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23402.10, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(463360, '47', '4701', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 22927.40, 1.91, 3, 0.00, 0.00, 0.00, 0.00),
	(463361, '47', '4701', 'H00088', 'HONDA', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 36390.90, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(463362, '47', '4701', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 22716.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463363, '47', '4701', 'H00104', 'HYUNDAI', 21022, '02', 'MPG', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463364, '47', '4701', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 10, '02', 12644.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463365, '47', '4701', 'H00104', 'HYUNDAI', 24802, '17', 'MPG', 2013, 10, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463366, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463367, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 9331.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463368, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 29672.40, 2.01, 3, 0.00, 0.00, 0.00, 0.00),
	(463369, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 8957.70, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463370, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463371, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 16795.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463372, '47', '4701', 'K00077', 'KIA', 21022, '02', 'MPG', 2013, 10, '02', 51570.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463373, '47', '4701', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463374, '47', '4701', 'K00077', 'KIA', 21048, '02', 'MPG', 2013, 10, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463375, '47', '4701', 'K00077', 'KIA', 21055, '02', 'MPG', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463376, '47', '4701', 'K00077', 'KIA', 21071, '02', 'MPG', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463377, '47', '4701', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463378, '47', '4701', 'K00077', 'KIA', 21261, '02', 'MPG', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463379, '47', '4701', 'K00077', 'KIA', 21352, '02', 'MPG', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463380, '47', '4701', 'K00077', 'KIA', 21378, '02', 'MPG', 2013, 10, '02', 13063.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463381, '47', '4701', 'K00077', 'KIA', 23044, '03', 'MPG', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463382, '47', '4701', 'K00077', 'KIA', 24802, '17', 'MPG', 2013, 10, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463383, '47', '4701', 'L04027', 'LIFAN', 21048, '02', 'DIRECT', 2013, 10, '02', 327.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463384, '47', '4701', 'L04027', 'LIFAN', 21360, '06', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463385, '47', '4701', 'L00153', 'LINCOLN', 24159, '16', 'MEDIAEDGE', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463386, '47', '4701', 'M00127', 'MASERATI', 24159, '16', 'DIRECT', 2013, 10, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463387, '47', '4701', 'M00127', 'MASERATI', 24901, '01', 'DIRECT', 2013, 10, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463388, '47', '4701', 'M00162', 'MAZDA', 21030, '02', 'ICOM', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463389, '47', '4701', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 10, '02', 9791.60, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(463390, '47', '4701', 'M00162', 'MAZDA', 21055, '02', 'ICOM', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463391, '47', '4701', 'M00162', 'MAZDA', 21261, '02', 'ICOM', 2013, 10, '02', 16315.90, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463392, '47', '4701', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 10, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463393, '47', '4701', 'M00162', 'MAZDA', 21360, '06', 'ICOM', 2013, 10, '02', 19961.80, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(463394, '47', '4701', 'M00162', 'MAZDA', 21378, '02', 'ICOM', 2013, 10, '02', 2303.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463395, '47', '4701', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463396, '47', '4701', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 10, '02', 31791.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463397, '47', '4701', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 10, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463398, '47', '4701', 'P00141', 'PEUGEOT', 21261, '02', 'OMD', 2013, 10, '02', 170580.00, 14.14, 76, 0.00, 0.00, 0.00, 0.00),
	(463399, '47', '4701', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463400, '47', '4701', 'P04351', 'PORSCHE', 24159, '16', 'OMD', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463401, '47', '4701', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 10, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463402, '47', '4701', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 10, '02', 37985.00, 7.72, 5, 0.00, 0.00, 0.00, 0.00),
	(463403, '47', '4701', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 10, '02', 29096.60, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463404, '47', '4701', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 10, '02', 24783.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(463405, '47', '4701', 'T00328', 'TOYOTA', 21071, '02', 'ICOM', 2013, 10, '02', 12316.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463406, '47', '4701', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 10, '02', 15356.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463407, '47', '4701', 'T00328', 'TOYOTA', 21139, '06', 'ICOM', 2013, 10, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463408, '47', '4701', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 10, '02', 25049.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(463409, '47', '4701', 'T00328', 'TOYOTA', 21238, '06', 'ICOM', 2013, 10, '02', 46908.20, 3.49, 3, 0.00, 0.00, 0.00, 0.00),
	(463410, '47', '4701', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 10, '02', 24951.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(463411, '47', '4701', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 10, '02', 21328.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463412, '47', '4701', 'T00328', 'TOYOTA', 21360, '06', 'ICOM', 2013, 10, '02', 20368.20, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(463413, '47', '4701', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 10, '02', 41685.50, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(463414, '47', '4701', 'T00328', 'TOYOTA', 23044, '03', 'ICOM', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463415, '47', '4701', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 10, '02', 47940.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(463416, '47', '4701', 'V00151', 'VOLKSWAGEN', 24159, '16', 'MEDIACOM', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463417, '47', '4702', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(463418, '47', '4702', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 16214.50, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(463419, '47', '4702', 'C00245', 'CHEVROLET', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 29336.30, 2.46, 5, 0.00, 0.00, 0.00, 0.00),
	(463420, '47', '4702', 'D00022', 'DAIHATSU', 22053, '34', 'PUBLILINK', 2013, 10, '02', 8445.80, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(463421, '47', '4702', 'D04842', 'DEER', 21030, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463422, '47', '4702', 'D04842', 'DEER', 21048, '02', 'DIRECT', 2013, 10, '02', 431.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463423, '47', '4702', '470214', 'LIFAN', 21048, '02', 'DIRECT', 2013, 10, '02', 4918.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(463424, '47', '4702', '470214', 'LIFAN', 21360, '06', 'DIRECT', 2013, 10, '02', 5332.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(463425, '47', '4702', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 10, '02', 2878.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(463426, '47', '4702', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463427, '47', '4702', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 10, '02', 11986.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463428, '47', '4702', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 10, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463429, '47', '4702', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 10, '02', 23455.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463430, '47', '4702', 'Z01813', 'ZX AUTO', 22053, '34', 'DIRECT', 2013, 10, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(463431, '47', '4703', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463432, '47', '4703', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463433, '47', '4703', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 10, '02', 9853.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463434, '47', '4703', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463435, '47', '4703', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 10, '02', 11005.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(463436, '47', '4704', 'H00077', 'HINO', 21048, '02', 'DIRECT', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463437, '47', '4704', 'J03462', 'JAC', 21055, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463438, '47', '4705', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 10, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463439, '47', '4705', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 10, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463440, '47', '4705', 'D00022', 'DAIHATSU', 21055, '02', 'PUBLILINK', 2013, 10, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463441, '47', '4705', 'D00022', 'DAIHATSU', 21097, '02', 'PUBLILINK', 2013, 10, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463442, '47', '4705', 'D00022', 'DAIHATSU', 21261, '02', 'PUBLILINK', 2013, 10, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463443, '47', '4705', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(463444, '47', '4705', 'F00160', 'FORD', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 37430.40, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(463445, '47', '4705', 'F00160', 'FORD', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 80822.20, 5.45, 4, 0.00, 0.00, 0.00, 0.00),
	(463446, '47', '4705', 'F00160', 'FORD', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 79452.00, 6.75, 6, 0.00, 0.00, 0.00, 0.00),
	(463447, '47', '4705', 'F00160', 'FORD', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 63472.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(463448, '47', '4705', 'F00160', 'FORD', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 73687.80, 5.75, 6, 0.00, 0.00, 0.00, 0.00),
	(463449, '47', '4705', 'F00160', 'FORD', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 55026.00, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(463450, '47', '4705', 'F00160', 'FORD', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 42869.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(463451, '47', '4705', 'F00160', 'FORD', 21378, '02', 'MEDIAEDGE', 2013, 10, '02', 42229.20, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(463452, '47', '4705', '470519', 'GEELY', 21022, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463453, '47', '4705', '470519', 'GEELY', 21048, '02', 'DIRECT', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463454, '47', '4705', 'G00080', 'GMC', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6491.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(463455, '47', '4705', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6158.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(463456, '47', '4705', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14028.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(463457, '47', '4705', 'H00088', 'HONDA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463458, '47', '4705', 'H00088', 'HONDA', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7278.10, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463459, '47', '4705', 'H00088', 'HONDA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463460, '47', '4705', 'H00088', 'HONDA', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463461, '47', '4705', 'H00088', 'HONDA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8099.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463462, '47', '4705', 'H00088', 'HONDA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 29112.40, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(463463, '47', '4705', 'H00088', 'HONDA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8024.60, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463464, '47', '4705', 'H00088', 'HONDA', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 12052.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463465, '47', '4705', 'H00104', 'HYUNDAI', 24159, '16', 'MPG', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463466, '47', '4705', 'J00043', 'JEEP', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463467, '47', '4705', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 6665.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463468, '47', '4705', 'J00043', 'JEEP', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463469, '47', '4705', 'J00043', 'JEEP', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 11325.10, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463470, '47', '4705', 'J00043', 'JEEP', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 14876.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463471, '47', '4705', 'J00043', 'JEEP', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463472, '47', '4705', 'J00043', 'JEEP', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 21487.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463473, '47', '4705', 'J00043', 'JEEP', 22061, '17', 'MEDIAEDGE', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463474, '47', '4705', 'J00043', 'JEEP', 24159, '16', 'MEDIAEDGE', 2013, 10, '02', 13895.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463475, '47', '4705', 'L00061', 'LAND ROVER', 22137, '06', 'MEDIAEDGE', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463476, '47', '4705', 'L00061', 'LAND ROVER', 24232, '18', 'MEDIAEDGE', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463477, '47', '4705', '470520', 'LIFAN', 21048, '02', 'DIRECT', 2013, 10, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(463478, '47', '4705', '470520', 'LIFAN', 21360, '06', 'DIRECT', 2013, 10, '02', 7464.80, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(463479, '47', '4705', '470520', 'LIFAN', 21378, '02', 'DIRECT', 2013, 10, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463480, '47', '4705', 'M00162', 'MAZDA', 21048, '02', 'ICOM', 2013, 10, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(463481, '47', '4705', 'M00162', 'MAZDA', 21352, '02', 'ICOM', 2013, 10, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463482, '47', '4705', 'M00194', 'MERCEDES', 21022, '02', 'OMD', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463483, '47', '4705', 'M00194', 'MERCEDES', 21048, '02', 'OMD', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463484, '47', '4705', 'M00194', 'MERCEDES', 21097, '02', 'OMD', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463485, '47', '4705', 'M00194', 'MERCEDES', 24159, '16', 'OMD', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463486, '47', '4705', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 10, '02', 11997.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463487, '47', '4705', 'R00280', 'RENAULT', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 42613.10, 4.14, 5, 0.00, 0.00, 0.00, 0.00),
	(463488, '47', '4705', 'R00280', 'RENAULT', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 53410.30, 3.57, 4, 0.00, 0.00, 0.00, 0.00),
	(463489, '47', '4705', 'R00280', 'RENAULT', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 45151.20, 4.10, 5, 0.00, 0.00, 0.00, 0.00),
	(463490, '47', '4705', 'R00280', 'RENAULT', 21063, '02', 'OPTIMEDIA', 2013, 10, '02', 7998.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463491, '47', '4705', 'R00280', 'RENAULT', 21071, '02', 'OPTIMEDIA', 2013, 10, '02', 12727.40, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(463492, '47', '4705', 'R00280', 'RENAULT', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 26409.30, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(463493, '47', '4705', 'R00280', 'RENAULT', 21139, '06', 'OPTIMEDIA', 2013, 10, '02', 17851.50, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(463494, '47', '4705', 'R00280', 'RENAULT', 21238, '06', 'OPTIMEDIA', 2013, 10, '02', 11197.20, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(463495, '47', '4705', 'R00280', 'RENAULT', 21378, '02', 'OPTIMEDIA', 2013, 10, '02', 35724.40, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(463496, '47', '4705', 'T00328', 'TOYOTA', 21022, '02', 'ICOM', 2013, 10, '02', 19707.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463497, '47', '4705', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 10, '02', 31160.10, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(463498, '47', '4705', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 10, '02', 30520.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463499, '47', '4705', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 10, '02', 20112.20, 1.96, 2, 0.00, 0.00, 0.00, 0.00),
	(463500, '47', '4705', 'T00328', 'TOYOTA', 21089, '02', 'ICOM', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463501, '47', '4705', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 10, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463502, '47', '4705', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 10, '02', 13905.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463503, '47', '4705', 'T00328', 'TOYOTA', 21261, '02', 'ICOM', 2013, 10, '02', 34359.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(463504, '47', '4705', 'T00328', 'TOYOTA', 21352, '02', 'ICOM', 2013, 10, '02', 35553.70, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463505, '47', '4705', 'T00328', 'TOYOTA', 21378, '02', 'ICOM', 2013, 10, '02', 20773.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463506, '47', '4705', 'T00328', 'TOYOTA', 24141, '21', 'ICOM', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463507, '47', '4713', 'A00765', 'AUDI', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463508, '47', '4713', 'A00765', 'AUDI', 21048, '02', 'MEDIA INSIGHT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463509, '47', '4713', 'A00765', 'AUDI', 21097, '02', 'MEDIA INSIGHT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463510, '47', '4713', 'A00765', 'AUDI', 21352, '02', 'MEDIA INSIGHT', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463511, '47', '4713', 'C00022', 'CADILLAC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463512, '47', '4713', 'C00245', 'CHEVROLET', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 29592.40, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(463513, '47', '4713', 'C00245', 'CHEVROLET', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 17795.50, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463514, '47', '4713', 'C00245', 'CHEVROLET', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 42389.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(463515, '47', '4713', 'C00245', 'CHEVROLET', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 24393.80, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463516, '47', '4713', 'C00245', 'CHEVROLET', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 17355.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463517, '47', '4713', 'C00245', 'CHEVROLET', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463518, '47', '4713', 'C00245', 'CHEVROLET', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 16435.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(463519, '47', '4713', 'C00245', 'CHEVROLET', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463520, '47', '4713', 'C00245', 'CHEVROLET', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 27193.10, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463521, '47', '4713', 'C00245', 'CHEVROLET', 22137, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463522, '47', '4713', 'C00245', 'CHEVROLET', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2079.00, 1.21, 5, 0.00, 0.00, 0.00, 0.00),
	(463523, '47', '4713', 'C00291', 'CHRYSLER', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 13308.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463524, '47', '4713', 'C00291', 'CHRYSLER', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 12151.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463525, '47', '4713', 'C00291', 'CHRYSLER', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 23737.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463526, '47', '4713', 'C00291', 'CHRYSLER', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 33292.80, 2.70, 5, 0.00, 0.00, 0.00, 0.00),
	(463527, '47', '4713', 'C00291', 'CHRYSLER', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 13449.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(463528, '47', '4713', 'C00291', 'CHRYSLER', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463529, '47', '4713', 'C00291', 'CHRYSLER', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463530, '47', '4713', 'D00259', 'DODGE', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 42005.10, 2.00, 7, 0.00, 0.00, 0.00, 0.00),
	(463531, '47', '4713', 'D00259', 'DODGE', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463532, '47', '4713', 'D00259', 'DODGE', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 39986.90, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(463533, '47', '4713', 'D00259', 'DODGE', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 41088.00, 3.40, 7, 0.00, 0.00, 0.00, 0.00),
	(463534, '47', '4713', 'D00259', 'DODGE', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463535, '47', '4713', 'D00259', 'DODGE', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 25486.80, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(463536, '47', '4713', 'D00259', 'DODGE', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 13873.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(463537, '47', '4713', 'D00259', 'DODGE', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 44084.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463538, '47', '4713', 'D00259', 'DODGE', 22137, '06', 'MEDIAEDGE', 2013, 10, '02', 13820.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463539, '47', '4713', 'F00160', 'FORD', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463540, '47', '4713', 'F36601', 'FOTON', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463541, '47', '4713', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 42677.00, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(463542, '47', '4713', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 71355.10, 4.32, 7, 0.00, 0.00, 0.00, 0.00),
	(463543, '47', '4713', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463544, '47', '4713', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 21106.60, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(463545, '47', '4713', 'G00080', 'GMC', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8597.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463546, '47', '4713', 'G00080', 'GMC', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463547, '47', '4713', 'G00080', 'GMC', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 24793.70, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(463548, '47', '4713', 'H00104', 'HYUNDAI', 21030, '02', 'MPG', 2013, 10, '02', 20794.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463549, '47', '4713', 'H00104', 'HYUNDAI', 21048, '02', 'MPG', 2013, 10, '02', 28259.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463550, '47', '4713', 'H00104', 'HYUNDAI', 21261, '02', 'MPG', 2013, 10, '02', 22927.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(463551, '47', '4713', 'I00129', 'ISUZU', 21022, '02', 'UM7', 2013, 10, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463552, '47', '4713', 'I00129', 'ISUZU', 21071, '02', 'UM7', 2013, 10, '02', 8099.30, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463553, '47', '4713', 'I00129', 'ISUZU', 21196, '02', 'UM7', 2013, 10, '02', 4670.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463554, '47', '4713', 'J00043', 'JEEP', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463555, '47', '4713', 'J02482', 'JMC', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.40, 2.03, 4, 0.00, 0.00, 0.00, 0.00),
	(463556, '47', '4713', 'N00140', 'NISSAN', 21022, '02', 'MINDSHARE', 2013, 10, '02', 74069.40, 4.56, 4, 0.00, 0.00, 0.00, 0.00),
	(463557, '47', '4713', 'N00140', 'NISSAN', 21048, '02', 'MINDSHARE', 2013, 10, '02', 34447.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463558, '47', '4713', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 10, '02', 74879.90, 4.45, 4, 0.00, 0.00, 0.00, 0.00),
	(463559, '47', '4713', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 10, '02', 48606.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463560, '47', '4713', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463561, '47', '4713', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 10, '02', 575.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(463562, '47', '4713', 'P04351', 'PORSCHE', 21022, '02', 'OMD', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463563, '47', '4713', 'P04351', 'PORSCHE', 22137, '06', 'OMD', 2013, 10, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463564, '47', '4713', 'P04351', 'PORSCHE', 23044, '03', 'OMD', 2013, 10, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463565, '47', '4713', 'P04351', 'PORSCHE', 24927, '02', 'OMD', 2013, 10, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463566, '47', '4713', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 10, '02', 1386.20, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(463567, '47', '4713', 'T00328', 'TOYOTA', 27037, '08', 'ICOM', 2013, 10, '02', 3089.70, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(463568, '47', '4713', 'T00328', 'TOYOTA', 27045, '08', 'ICOM', 2013, 10, '02', 1855.30, 1.41, 3, 0.00, 0.00, 0.00, 0.00),
	(463569, '47', '4714', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463570, '47', '4714', 'A18466', 'AL BAYAN JADEED', 21030, '02', 'DIRECT', 2013, 10, '02', 2932.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463571, '47', '4714', 'A18466', 'AL BAYAN JADEED', 22053, '34', 'DIRECT', 2013, 10, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(463572, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 22061, '17', 'UM7', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463573, '47', '4714', 'A00295', 'AL JOMAIH', 21022, '02', 'UM7', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463574, '47', '4714', 'A00295', 'AL JOMAIH', 21097, '02', 'UM7', 2013, 10, '02', 5702.00, 0.50, 7, 0.00, 0.00, 0.00, 0.00),
	(463575, '47', '4714', 'A04608', 'AL NOOR CARS', 21097, '02', 'DIRECT', 2013, 10, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463576, '47', '4714', 'K00077', 'KIA', 21030, '02', 'MPG', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463577, '47', '4714', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 10, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463578, '47', '4715', '471501', 'HINO', 21022, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463579, '47', '4716', 'D00022', 'DAIHATSU', 21022, '02', 'PUBLILINK', 2013, 10, '02', 6904.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463580, '47', '4716', 'D00022', 'DAIHATSU', 21048, '02', 'PUBLILINK', 2013, 10, '02', 9890.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463581, '47', '4716', 'G00080', 'GMC', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 17755.40, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(463582, '47', '4716', 'G00080', 'GMC', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463583, '47', '4716', 'G00080', 'GMC', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8877.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(463584, '47', '4716', 'G00080', 'GMC', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9357.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(463585, '47', '4716', 'G00080', 'GMC', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463586, '47', '4716', 'T00328', 'TOYOTA', 21030, '02', 'ICOM', 2013, 10, '02', 13330.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463587, '47', '4716', 'T00328', 'TOYOTA', 21048, '02', 'ICOM', 2013, 10, '02', 14119.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463588, '47', '4716', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 10, '02', 12796.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463589, '47', '4716', 'T00328', 'TOYOTA', 21188, '18', 'ICOM', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463590, '47', '4717', 'B00017', 'B.M.W.', 21022, '02', 'ZENITH MEDIA', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463591, '47', '4717', 'B00017', 'B.M.W.', 21048, '02', 'ZENITH MEDIA', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463592, '47', '4717', 'B00017', 'B.M.W.', 21097, '02', 'ZENITH MEDIA', 2013, 10, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463593, '47', '4717', 'B00017', 'B.M.W.', 21378, '02', 'ZENITH MEDIA', 2013, 10, '02', 6531.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463594, '47', '4717', 'B00017', 'B.M.W.', 22137, '06', 'ZENITH MEDIA', 2013, 10, '02', 21328.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463595, '47', '4717', 'T00328', 'TOYOTA', 21055, '02', 'ICOM', 2013, 10, '02', 6651.60, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(463596, '47', '4717', 'T00328', 'TOYOTA', 27011, '08', 'ICOM', 2013, 10, '02', 415.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(463597, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21022, '02', 'ICOM', 2013, 10, '02', 19954.80, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(463598, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21048, '02', 'ICOM', 2013, 10, '02', 38123.60, 2.56, 4, 0.00, 0.00, 0.00, 0.00),
	(463599, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21055, '02', 'ICOM', 2013, 10, '02', 6651.60, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(463600, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21071, '02', 'ICOM', 2013, 10, '02', 12476.80, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(463601, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 21097, '02', 'ICOM', 2013, 10, '02', 20514.70, 1.88, 3, 0.00, 0.00, 0.00, 0.00),
	(463602, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 22053, '34', 'ICOM', 2013, 10, '02', 11261.10, 1.83, 3, 0.00, 0.00, 0.00, 0.00),
	(463603, '47', '4718', 'A00024', 'ABDULLATIF JAMIL', 27011, '08', 'ICOM', 2013, 10, '02', 3550.50, 2.19, 9, 0.00, 0.00, 0.00, 0.00),
	(463604, '47', '4718', 'A20666', 'AUTO STAR', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 15289.40, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(463605, '47', '4718', 'A20666', 'AUTO STAR', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 11303.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463606, '47', '4718', 'A20666', 'AUTO STAR', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463607, '47', '4718', 'A20666', 'AUTO STAR', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463608, '47', '4718', 'A20666', 'AUTO STAR', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 9331.00, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463609, '47', '4723', '472315', 'NTC', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463610, '47', '4724', 'K00077', 'KIA', 21097, '02', 'MPG', 2013, 10, '02', 478.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(463611, '47', '4724', 'N00140', 'NISSAN', 21055, '02', 'MINDSHARE', 2013, 10, '02', 14396.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463612, '47', '4724', 'N00140', 'NISSAN', 21097, '02', 'MINDSHARE', 2013, 10, '02', 49907.20, 4.60, 4, 0.00, 0.00, 0.00, 0.00),
	(463613, '47', '4724', 'N00140', 'NISSAN', 22137, '06', 'MINDSHARE', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463614, '47', '4724', 'N00140', 'NISSAN', 24159, '16', 'MINDSHARE', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463615, '47', '4724', 'P00141', 'PEUGEOT', 22137, '06', 'OMD', 2013, 10, '02', 575.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(463616, '47', '4728', 'A22967', 'AL AWAJI AUTOS', 21030, '02', 'DIRECT', 2013, 10, '02', 22671.30, 1.99, 9, 0.00, 0.00, 0.00, 0.00),
	(463617, '47', '4728', 'A97899', 'AL JARBOU CARS', 21030, '02', 'DIRECT', 2013, 10, '02', 8765.40, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(463618, '47', '4728', 'L05688', 'LUXURY CARS', 21030, '02', 'DIRECT', 2013, 10, '02', 10653.30, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(463619, '47', '4732', '473214', 'AL MAYAN SHOWROOM', 21030, '02', 'DIRECT', 2013, 10, '02', 2303.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(463620, '47', '4732', '473209', 'AUTOZONE', 22137, '06', 'DIRECT', 2013, 10, '02', 567.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(463621, '47', '4732', '473222', 'DALHAM AL SIHAMI', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(463622, '47', '4732', '473222', 'DELHAM SUHAIMI AUTO', 21097, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463623, '47', '4732', '473222', 'MAJESTIC CARS', 21030, '02', 'DIRECT', 2013, 10, '02', 5417.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(463624, '47', '4732', '473217', 'OHOD SHOWROOM', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463625, '47', '4732', '473222', 'PLATINUM CAR', 21022, '02', 'DIRECT', 2013, 10, '02', 2953.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463626, '47', '4732', '473207', 'SHARY AUTOS', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463627, '47', '4732', '473207', 'SHARY AUTOS', 24794, '18', 'DIRECT', 2013, 10, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463628, '47', '4732', '473222', 'UNITED ADVANTAGE A.E', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463629, '47', '4734', '473400', 'LUXURY CARTS', 21030, '02', 'DIRECT', 2013, 10, '02', 25993.50, 1.82, 13, 0.00, 0.00, 0.00, 0.00),
	(463630, '48', '4801', 'D01335', 'DUNLOP', 24159, '16', 'IMC', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463631, '48', '4801', 'H00115', 'HANKOOK', 24159, '16', 'OPTIMEDIA', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463632, '48', '4801', 'N05219', 'NEXEN', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463633, '48', '4801', 'Y00022', 'YOKOHAMA', 21022, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463634, '48', '4801', 'Y00022', 'YOKOHAMA', 21055, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463635, '48', '4801', 'Y00022', 'YOKOHAMA', 21071, '02', 'DIRECT', 2013, 10, '02', 5086.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(463636, '48', '4804', '000009', '3M', 24159, '16', 'MINDSHARE', 2013, 10, '02', 5798.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463637, '48', '4809', '480901', 'LIQUI MOLY', 22137, '06', 'DIRECT', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463638, '48', '4818', 'G07350', 'GARMIN', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463639, '48', '4818', 'G07350', 'GARMIN', 21048, '02', 'DIRECT', 2013, 10, '02', 7771.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463640, '48', '4818', 'G07350', 'GARMIN', 21055, '02', 'DIRECT', 2013, 10, '02', 5406.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463641, '48', '4818', 'G07350', 'GARMIN', 21097, '02', 'DIRECT', 2013, 10, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463642, '49', '4901', 'C00159', 'CASTROL', 26039, '06', 'MINDSHARE', 2013, 10, '02', 35591.60, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(463643, '49', '4901', 'F00225', 'FUCHS', 21063, '02', 'OMD', 2013, 10, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463644, '49', '4901', 'F00225', 'FUCHS', 21071, '02', 'OMD', 2013, 10, '02', 1359.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463645, '49', '4901', 'L01202', 'LIQUI MOLY', 24159, '16', 'DIRECT', 2013, 10, '02', 6646.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463646, '49', '4903', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 6214.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(463647, '49', '4903', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 3743.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(463648, '49', '4903', 'E02848', 'EXXONMOBIL', 21071, '02', 'MPG', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463649, '49', '4903', 'E02848', 'EXXONMOBIL', 21089, '02', 'MPG', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463650, '50', '5001', 'R01326', 'ROCO', 27011, '08', 'DIRECT', 2013, 10, '02', 277.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463651, '50', '5001', 'R01326', 'ROCO', 27052, '08', 'DIRECT', 2013, 10, '02', 325.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463652, '50', '5002', '500238', 'COLD GLASS', 21030, '02', 'DIRECT', 2013, 10, '02', 3753.70, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(463653, '50', '5003', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9256.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(463654, '50', '5003', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10397.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463655, '50', '5003', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10397.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463656, '51', '5105', 'A04941', 'AL BAWARDI COMP.', 21097, '02', 'DIRECT', 2013, 10, '02', 255.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(463657, '51', '5116', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 10, '02', 6313.00, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(463658, '51', '5119', 'F04283', 'FELLOWES', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463659, '51', '5122', 'Q00420', 'QUANTUM', 21055, '02', 'DIRECT', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463660, '51', '5127', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 10, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463661, '51', '5127', 'L02271', 'LG', 21048, '02', 'MINDSHARE', 2013, 10, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463662, '51', '5127', 'L02271', 'LG', 21055, '02', 'MINDSHARE', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463663, '51', '5127', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 10, '02', 10117.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463664, '51', '5127', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 10, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463665, '51', '5127', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 10, '02', 15156.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463666, '51', '5127', 'M00301', 'MITSUBISHI', 24356, '28', 'AGA MEDIA', 2013, 10, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463667, '51', '5127', 'S00577', 'SONY', 24356, '28', 'UM7', 2013, 10, '02', 7998.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463668, '51', '5128', 'F01295', 'FARGO', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463669, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 10, '02', 14553.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(463670, '51', '5128', 'H00072', 'HEWLETT PACKARD', 21055, '02', 'OMD', 2013, 10, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463671, '51', '5134', 'B12153', 'BLACKBERRY', 21048, '02', 'DIRECT', 2013, 10, '02', 33911.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463672, '51', '5134', 'B12153', 'BLACKBERRY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463673, '51', '5134', 'B12153', 'BLACKBERRY', 21089, '02', 'DIRECT', 2013, 10, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463674, '51', '5134', 'B12153', 'BLACKBERRY', 21097, '02', 'DIRECT', 2013, 10, '02', 27694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463675, '51', '5134', 'B12153', 'BLACKBERRY', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463676, '51', '5134', 'H02731', 'HUAWEI', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463677, '51', '5134', 'L02271', 'LG', 21022, '02', 'MINDSHARE', 2013, 10, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463678, '51', '5134', 'L02271', 'LG', 21071, '02', 'MINDSHARE', 2013, 10, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463679, '51', '5134', 'L02271', 'LG', 21097, '02', 'MINDSHARE', 2013, 10, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463680, '51', '5134', 'L02271', 'LG', 21352, '02', 'MINDSHARE', 2013, 10, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463681, '51', '5134', 'L02271', 'LG', 21378, '02', 'MINDSHARE', 2013, 10, '02', 6238.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463682, '51', '5134', 'N00154', 'NOKIA', 21022, '02', 'CARAT', 2013, 10, '02', 8384.50, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(463683, '51', '5134', 'N00154', 'NOKIA', 21030, '02', 'CARAT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463684, '51', '5134', 'N00154', 'NOKIA', 21048, '02', 'CARAT', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463685, '51', '5134', 'N00154', 'NOKIA', 21055, '02', 'CARAT', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463686, '51', '5134', 'N00154', 'NOKIA', 21063, '02', 'CARAT', 2013, 10, '02', 6238.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463687, '51', '5134', 'N00154', 'NOKIA', 21071, '02', 'CARAT', 2013, 10, '02', 13153.90, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(463688, '51', '5134', 'N00154', 'NOKIA', 21097, '02', 'CARAT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463689, '51', '5134', 'N00154', 'NOKIA', 21139, '06', 'CARAT', 2013, 10, '02', 9917.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463690, '51', '5134', 'N00154', 'NOKIA', 21196, '02', 'CARAT', 2013, 10, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463691, '51', '5134', 'N00154', 'NOKIA', 21238, '06', 'CARAT', 2013, 10, '02', 2697.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463692, '51', '5134', 'N00154', 'NOKIA', 21352, '02', 'CARAT', 2013, 10, '02', 27587.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(463693, '51', '5134', 'N00154', 'NOKIA', 21360, '06', 'CARAT', 2013, 10, '02', 3327.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463694, '51', '5134', 'N00154', 'NOKIA', 22053, '34', 'CARAT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(463695, '51', '5134', 'N00154', 'NOKIA', 22061, '17', 'CARAT', 2013, 10, '02', 5132.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463696, '51', '5134', 'N00154', 'NOKIA', 24802, '17', 'CARAT', 2013, 10, '02', 43122.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463697, '51', '5134', 'N00154', 'NOKIA', 27011, '08', 'CARAT', 2013, 10, '02', 2628.20, 1.74, 6, 0.00, 0.00, 0.00, 0.00),
	(463698, '51', '5134', 'N00154', 'NOKIA', 27029, '08', 'CARAT', 2013, 10, '02', 5542.50, 3.93, 15, 0.00, 0.00, 0.00, 0.00),
	(463699, '51', '5134', 'N00154', 'NOKIA', 27037, '08', 'CARAT', 2013, 10, '02', 8431.70, 9.31, 35, 0.00, 0.00, 0.00, 0.00),
	(463700, '51', '5134', 'N00154', 'NOKIA', 27045, '08', 'CARAT', 2013, 10, '02', 7623.50, 5.66, 18, 0.00, 0.00, 0.00, 0.00),
	(463701, '51', '5134', 'N00154', 'NOKIA', 27052, '08', 'CARAT', 2013, 10, '02', 757.10, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(463702, '51', '5134', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 73098.70, 5.01, 7, 0.00, 0.00, 0.00, 0.00),
	(463703, '51', '5134', 'S00112', 'SAMSUNG', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 50867.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463704, '51', '5134', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 156514.80, 11.69, 12, 0.00, 0.00, 0.00, 0.00),
	(463705, '51', '5134', 'S00112', 'SAMSUNG', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 100291.90, 9.52, 10, 0.00, 0.00, 0.00, 0.00),
	(463706, '51', '5134', 'S00112', 'SAMSUNG', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6998.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463707, '51', '5134', 'S00112', 'SAMSUNG', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 38462.30, 3.67, 4, 0.00, 0.00, 0.00, 0.00),
	(463708, '51', '5134', 'S00112', 'SAMSUNG', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 161025.90, 12.20, 11, 0.00, 0.00, 0.00, 0.00),
	(463709, '51', '5134', 'S00112', 'SAMSUNG', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 98564.40, 8.24, 9, 0.00, 0.00, 0.00, 0.00),
	(463710, '51', '5134', 'S00112', 'SAMSUNG', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 62408.20, 4.68, 5, 0.00, 0.00, 0.00, 0.00),
	(463711, '51', '5134', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 125896.20, 3.25, 7, 0.00, 0.00, 0.00, 0.00),
	(463712, '51', '5134', 'S00112', 'SAMSUNG', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 59025.20, 1.53, 5, 0.00, 0.00, 0.00, 0.00),
	(463713, '51', '5134', 'S00112', 'SAMSUNG', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4105.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463714, '51', '5134', 'S00112', 'SAMSUNG', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463715, '51', '5134', 'S00577', 'SONY', 21022, '02', 'UM7', 2013, 10, '02', 41034.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463716, '51', '5134', 'S00577', 'SONY', 21048, '02', 'UM7', 2013, 10, '02', 57196.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463717, '51', '5134', 'S00577', 'SONY', 21055, '02', 'UM7', 2013, 10, '02', 33826.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463718, '51', '5134', 'S00577', 'SONY', 21089, '02', 'UM7', 2013, 10, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463719, '51', '5134', 'S00577', 'SONY', 21097, '02', 'UM7', 2013, 10, '02', 45497.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463720, '51', '5134', 'S00577', 'SONY', 21261, '02', 'UM7', 2013, 10, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463721, '51', '5134', 'S00577', 'SONY', 21352, '02', 'UM7', 2013, 10, '02', 61939.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(463722, '51', '5134', 'S00577', 'SONY', 23044, '03', 'UM7', 2013, 10, '02', 41282.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(463723, '51', '5134', 'S00577', 'SONY', 24802, '17', 'UM7', 2013, 10, '02', 29997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463724, '51', '5134', 'S00577', 'SONY', 26013, '01', 'UM7', 2013, 10, '02', 93310.00, 16.00, 21, 0.00, 0.00, 0.00, 0.00),
	(463725, '51', '5134', 'S00577', 'SONY', 27011, '08', 'UM7', 2013, 10, '02', 5747.60, 4.05, 6, 0.00, 0.00, 0.00, 0.00),
	(463726, '51', '5134', 'S00577', 'SONY', 27045, '08', 'UM7', 2013, 10, '02', 7501.60, 5.87, 9, 0.00, 0.00, 0.00, 0.00),
	(463727, '51', '5134', 'S00577', 'SONY', 27052, '08', 'UM7', 2013, 10, '02', 1839.40, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(463728, '51', '5138', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 10, '02', 11837.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(463729, '51', '5138', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 10, '02', 4478.80, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463730, '51', '5138', 'S00112', 'SAMSUNG', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463731, '51', '5138', 'S00112', 'SAMSUNG', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463732, '51', '5138', 'S00112', 'SAMSUNG', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463733, '51', '5148', 'D01390', 'DELL', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 10349.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463734, '51', '5148', 'D01390', 'DELL', 21048, '02', 'MEDIA INSIGHT', 2013, 10, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463735, '51', '5148', 'D01390', 'DELL', 21071, '02', 'MEDIA INSIGHT', 2013, 10, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463736, '51', '5148', 'D01390', 'DELL', 21352, '02', 'MEDIA INSIGHT', 2013, 10, '02', 18187.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463737, '51', '5148', 'D01390', 'DELL', 21378, '02', 'MEDIA INSIGHT', 2013, 10, '02', 12876.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463738, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21022, '02', 'OMD', 2013, 10, '02', 5918.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463739, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21048, '02', 'OMD', 2013, 10, '02', 8477.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463740, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21071, '02', 'OMD', 2013, 10, '02', 8093.90, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463741, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21097, '02', 'OMD', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463742, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21352, '02', 'OMD', 2013, 10, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(463743, '51', '5148', 'H00072', 'HEWLETT PACKARD', 21378, '02', 'OMD', 2013, 10, '02', 9197.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463744, '51', '5148', 'T00312', 'TOSHIBA', 21022, '02', 'ASATSU C_O TANDEM', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463745, '51', '5148', 'T00312', 'TOSHIBA', 21048, '02', 'ASATSU C_O TANDEM', 2013, 10, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463746, '51', '5148', 'T00312', 'TOSHIBA', 21071, '02', 'ASATSU C_O TANDEM', 2013, 10, '02', 11570.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463747, '51', '5148', 'T00312', 'TOSHIBA', 21089, '02', 'ASATSU C_O TANDEM', 2013, 10, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(463748, '51', '5153', 'A26571', 'ATLAS', 21022, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463749, '51', '5159', '515900', 'CASH TEC', 21030, '02', 'DIRECT', 2013, 10, '02', 1876.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(463750, '51', '5159', '515900', 'CASH TEC', 22053, '34', 'DIRECT', 2013, 10, '02', 2388.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463751, '51', '5185', '518508', 'QUANTUM', 21022, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463752, '51', '5185', '518508', 'QUANTUM', 21048, '02', 'DIRECT', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463753, '51', '5185', '518508', 'QUANTUM', 21097, '02', 'DIRECT', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463754, '51', '5185', '518508', 'QUANTUM', 27011, '08', 'DIRECT', 2013, 10, '02', 5003.70, 3.66, 7, 0.00, 0.00, 0.00, 0.00),
	(463755, '51', '5185', '518508', 'QUANTUM', 27037, '08', 'DIRECT', 2013, 10, '02', 7802.90, 7.77, 16, 0.00, 0.00, 0.00, 0.00),
	(463756, '51', '5185', '518508', 'QUANTUM', 27045, '08', 'DIRECT', 2013, 10, '02', 7165.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(463757, '51', '5187', '518762', 'ADWA\'A HASIBAT A', 21030, '02', 'DIRECT', 2013, 10, '02', 5609.20, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463758, '51', '5187', 'A29539', 'AJAEB TAQNIAH', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463759, '51', '5187', 'A91200', 'AL JAFALI CENTER', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463760, '51', '5187', '518762', 'ARAB COMPUTERS', 21022, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(463761, '51', '5191', 'A25069', 'AL AMIN', 22053, '34', 'DIRECT', 2013, 10, '02', 2367.30, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(463762, '51', '5191', 'A25069', 'AL AMIN', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463763, '51', '5191', '519176', 'ASCON.', 22053, '34', 'DIRECT', 2013, 10, '02', 1524.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(463764, '51', '5191', 'C11876', 'COMMVAULT', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463765, '51', '5191', 'G08601', 'GEMALTO', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463766, '52', '5201', 'A05254', 'AL BAWARDI CONST', 21097, '02', 'DIRECT', 2013, 10, '02', 255.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(463767, '52', '5201', 'A05213', 'AL MARHON EST.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463768, '52', '5201', 'L03093', 'LINDE', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463769, '52', '5201', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 690.40, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(463770, '52', '5203', 'A05382', 'AL SAFWA SCHOOL', 21030, '02', 'DIRECT', 2013, 10, '02', 2708.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463771, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21022, '02', 'UM7', 2013, 10, '02', 5886.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(463772, '52', '5203', 'A10706', 'AL TARBIYAH NAM.', 21055, '02', 'UM7', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463773, '52', '5204', 'B04081', 'BERLITZ', 21022, '02', 'MINDSHARE', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463774, '52', '5204', 'B04081', 'BERLITZ', 21097, '02', 'MINDSHARE', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463775, '52', '5204', 'B00440', 'BRITISH COUNCIL', 21097, '02', 'MEDIA INSIGHT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463776, '52', '5204', 'E01033', 'ELS', 21022, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(463777, '52', '5204', 'E01033', 'ELS', 21048, '02', 'DIRECT', 2013, 10, '02', 5438.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(463778, '52', '5204', 'E01033', 'ELS', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(463779, '52', '5204', 'E01033', 'ELS', 22053, '34', 'DIRECT', 2013, 10, '02', 3519.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(463780, '52', '5204', 'E02107', 'ENGLISH LANG.C.', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463781, '52', '5205', 'A05469', 'AL YASMINE', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463782, '52', '5205', 'B03401', 'BEAUTY CENTRE', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463783, '52', '5205', 'V01552', 'VERSACE', 22053, '34', 'PANARAB MULTMEDIA', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463784, '52', '5207', '520796', 'AL EIDI', 21022, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463785, '52', '5207', 'A00295', 'AL JOMAIH', 21048, '02', 'UM7', 2013, 10, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463786, '52', '5207', '520796', 'AL WAHA SERVICES', 21030, '02', 'DIRECT', 2013, 10, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(463787, '52', '5207', 'H00104', 'HYUNDAI', 21097, '02', 'I_R COMMUNICATION', 2013, 10, '02', 6923.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463788, '52', '5207', 'T00328', 'TOYOTA', 21097, '02', 'ICOM', 2013, 10, '02', 10664.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(463789, '52', '5208', '520842', 'AL WAFA\'A', 21030, '02', 'DIRECT', 2013, 10, '02', 335.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(463790, '52', '5208', 'F39315', 'FIKRA PRINTING P', 23084, '03', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463791, '52', '5209', 'B04901', 'BALBAID DECOR', 21378, '02', 'DIRECT', 2013, 10, '02', 12412.80, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(463792, '52', '5210', 'A10843', 'ABU NASEER EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 469.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463793, '52', '5210', 'A10851', 'AL DANA SERVICE', 21030, '02', 'DIRECT', 2013, 10, '02', 3071.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(463794, '52', '5210', 'A05639', 'AL EMTIAZ', 21055, '02', 'DIRECT', 2013, 10, '02', 10300.50, 0.84, 21, 0.00, 0.00, 0.00, 0.00),
	(463795, '52', '5210', 'A05686', 'AL RASHID SERV.', 21022, '02', 'DIRECT', 2013, 10, '02', 906.10, 0.12, 5, 0.00, 0.00, 0.00, 0.00),
	(463796, '52', '5210', 'A05685', 'AL ROWAD SERVICE', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463797, '52', '5210', 'E01079', 'ECONOMIC S.HOUSE', 24167, '18', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463798, '52', '5210', 'M04041', 'MIDDLE EAST', 21055, '02', 'DIRECT', 2013, 10, '02', 1642.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(463799, '52', '5210', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 10, '02', 4094.80, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(463800, '52', '5210', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 350134.50, 58.15, 395, 0.00, 0.00, 0.00, 0.00),
	(463801, '52', '5210', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 356812.20, 57.39, 103, 0.00, 0.00, 0.00, 0.00),
	(463802, '52', '5210', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 10, '02', 206629.90, 28.88, 45, 0.00, 0.00, 0.00, 0.00),
	(463803, '52', '5210', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 275375.40, 46.87, 125, 0.00, 0.00, 0.00, 0.00),
	(463804, '52', '5210', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 10, '02', 586.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(463805, '52', '5210', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 10, '02', 3854.70, 0.34, 5, 0.00, 0.00, 0.00, 0.00),
	(463806, '52', '5210', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 10, '02', 2410.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463807, '52', '5210', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 10, '02', 139067.60, 19.08, 54, 0.00, 0.00, 0.00, 0.00),
	(463808, '52', '5210', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 10, '02', 7933.60, 1.09, 15, 0.00, 0.00, 0.00, 0.00),
	(463809, '52', '5210', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 10, '02', 251328.90, 34.69, 24, 0.00, 0.00, 0.00, 0.00),
	(463810, '52', '5210', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 10, '02', 1476.90, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(463811, '52', '5210', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 10, '02', 3966.80, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(463812, '52', '5210', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 10, '02', 999.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463813, '52', '5210', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 60987.10, 5.47, 8, 0.00, 0.00, 0.00, 0.00),
	(463814, '52', '5210', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 10, '02', 59440.60, 3.33, 13, 0.00, 0.00, 0.00, 0.00),
	(463815, '52', '5210', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 10, '02', 107688.70, 26.29, 28, 0.00, 0.00, 0.00, 0.00),
	(463816, '52', '5210', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 10, '02', 23847.20, 5.52, 20, 0.00, 0.00, 0.00, 0.00),
	(463817, '52', '5211', 'A12181', 'AL AMEER', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463818, '52', '5211', 'A14185', 'AL MANAR', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(463819, '52', '5211', 'A12950', 'AL NOUR', 21030, '02', 'DIRECT', 2013, 10, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463820, '52', '5211', 'U00821', 'UMM AL QURA EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 789.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(463821, '52', '5212', 'C02469', 'CANADA', 21352, '02', 'DIRECT', 2013, 10, '02', 4478.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(463822, '52', '5213', 'A16852', 'AL AFKAR INT\'L S', 22111, '01', 'DIRECT', 2013, 10, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463823, '52', '5213', 'P02973', 'PAKISTAN INT\'L S', 21089, '02', 'DIRECT', 2013, 10, '02', 1023.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463824, '52', '5215', '521520', 'GET SMART CENTER', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463825, '52', '5216', 'A14904', 'AL BORJ', 21030, '02', 'DIRECT', 2013, 10, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(463826, '52', '5216', 'A15629', 'AL HARBI', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463827, '52', '5216', 'A15096', 'AL NOOR', 21030, '02', 'DIRECT', 2013, 10, '02', 5438.30, 0.97, 7, 0.00, 0.00, 0.00, 0.00),
	(463828, '52', '5216', 'A16151', 'AL RUBAN EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(463829, '52', '5216', 'C04847', 'CLEANING HOUSE', 21022, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(463830, '52', '5216', 'E02441', 'EXPRESS', 21030, '02', 'DIRECT', 2013, 10, '02', 7251.20, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(463831, '52', '5217', 'A17580', 'AL ALAMIAH', 21030, '02', 'MEDIA INSIGHT', 2013, 10, '02', 10834.40, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(463832, '52', '5217', 'A16862', 'AL AMANAH EST.', 21048, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(463833, '52', '5217', 'A16955', 'AL FAYEZ EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 346.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463834, '52', '5217', 'A17050', 'AL MASA', 21030, '02', 'DIRECT', 2013, 10, '02', 1620.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(463835, '52', '5217', 'A17467', 'AL MEHEMEAD OFF.', 21022, '02', 'DIRECT', 2013, 10, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463836, '52', '5217', 'A17733', 'AL TAMIMI CENTER', 21055, '02', 'DIRECT', 2013, 10, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463837, '52', '5218', 'A17483', 'AL NUJOUM INT\'L', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(463838, '52', '5219', 'A17977', 'AL EMAN', 21030, '02', 'DIRECT', 2013, 10, '02', 1023.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(463839, '52', '5219', 'A19206', 'AL FAJER', 21022, '02', 'DIRECT', 2013, 10, '02', 12474.00, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(463840, '52', '5219', 'A19206', 'AL FAJER', 21055, '02', 'DIRECT', 2013, 10, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(463841, '52', '5219', 'S12395', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 10, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463842, '52', '5219', 'W01455', 'WAED', 21097, '02', 'DIRECT', 2013, 10, '02', 191.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(463843, '52', '5220', 'D07866', 'DREES & SOMMER', 21014, '02', 'DIRECT', 2013, 10, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463844, '52', '5221', 'H00072', 'HEWLETT PACKARD', 22061, '17', 'OMD', 2013, 10, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(463845, '52', '5222', 'A26135', 'AL ELQA', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463846, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21022, '02', 'PHD', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463847, '52', '5222', 'A31548', 'AL JAZEERA INT.A', 21048, '02', 'PHD', 2013, 10, '02', 4158.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463848, '52', '5222', 'D04296', 'DIRECT ENGLISH', 27045, '08', 'DIRECT', 2013, 10, '02', 30022.40, 23.81, 41, 0.00, 0.00, 0.00, 0.00),
	(463849, '52', '5222', 'W01640', 'WALL STREET INST', 27045, '08', 'DIRECT', 2013, 10, '02', 6046.20, 4.58, 7, 0.00, 0.00, 0.00, 0.00),
	(463850, '52', '5222', 'W01640', 'WALL STREET INST', 27052, '08', 'DIRECT', 2013, 10, '02', 138.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(463851, '52', '5223', 'A20823', 'AL ANDALOS', 21030, '02', 'DIRECT', 2013, 10, '02', 277.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(463852, '52', '5223', 'A21706', 'AL HASHIM CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 3606.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(463853, '52', '5223', 'A22144', 'AL WALEED', 21030, '02', 'UM7', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463854, '52', '5223', 'A22182', 'ALFA MISC.PROG.SE', 21055, '02', 'DIRECT', 2013, 10, '02', 9810.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(463855, '52', '5223', 'C05892', 'CLEANING CORNER', 21022, '02', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(463856, '52', '5225', 'H03406', 'HYUNDAI ENG.& C.', 21097, '02', 'DIRECT', 2013, 10, '02', 2079.40, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(463857, '52', '5225', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 136719.10, 21.35, 370, 0.00, 0.00, 0.00, 0.00),
	(463858, '52', '5225', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 40783.00, 7.29, 74, 0.00, 0.00, 0.00, 0.00),
	(463859, '52', '5225', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 10, '02', 54897.90, 6.25, 32, 0.00, 0.00, 0.00, 0.00),
	(463860, '52', '5225', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 40090.10, 6.00, 56, 0.00, 0.00, 0.00, 0.00),
	(463861, '52', '5225', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 10, '02', 8679.90, 1.36, 11, 0.00, 0.00, 0.00, 0.00),
	(463862, '52', '5225', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 10, '02', 91874.30, 10.91, 115, 0.00, 0.00, 0.00, 0.00),
	(463863, '52', '5225', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 10, '02', 63492.40, 5.00, 27, 0.00, 0.00, 0.00, 0.00),
	(463864, '52', '5225', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 10, '02', 32534.00, 4.57, 36, 0.00, 0.00, 0.00, 0.00),
	(463865, '52', '5225', 'O00000', 'OTHERS', 21139, '06', 'DIRECT', 2013, 10, '02', 5598.40, 0.82, 4, 0.00, 0.00, 0.00, 0.00),
	(463866, '52', '5225', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 10, '02', 1796.80, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(463867, '52', '5225', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 10, '02', 20677.20, 4.60, 71, 0.00, 0.00, 0.00, 0.00),
	(463868, '52', '5225', 'O00000', 'OTHERS', 21238, '06', 'DIRECT', 2013, 10, '02', 7038.20, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(463869, '52', '5225', 'O00000', 'OTHERS', 21246, '02', 'DIRECT', 2013, 10, '02', 5691.20, 2.01, 26, 0.00, 0.00, 0.00, 0.00),
	(463870, '52', '5225', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 13435.80, 1.64, 15, 0.00, 0.00, 0.00, 0.00),
	(463871, '52', '5225', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 10, '02', 4985.20, 0.33, 5, 0.00, 0.00, 0.00, 0.00),
	(463872, '52', '5225', 'O00000', 'OTHERS', 21360, '06', 'DIRECT', 2013, 10, '02', 1386.20, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(463873, '52', '5225', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 10, '02', 8749.60, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(463874, '52', '5225', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 10, '02', 32769.00, 6.18, 29, 0.00, 0.00, 0.00, 0.00),
	(463875, '52', '5225', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463876, '52', '5225', 'O00000', 'OTHERS', 22137, '06', 'DIRECT', 2013, 10, '02', 6302.40, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(463877, '52', '5225', 'S00397', 'SIEMENS', 21089, '02', 'OMD', 2013, 10, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463878, '52', '5225', 'S00397', 'SIEMENS', 21188, '18', 'OMD', 2013, 10, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463879, '52', '5225', 'U00804', 'UNDP', 21188, '18', 'DIRECT', 2013, 10, '02', 2159.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(463880, '52', '5226', 'A23914', 'AL SAMHAN', 21097, '02', 'DIRECT', 2013, 10, '02', 350.90, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(463881, '52', '5226', 'A23978', 'AL SHARQ', 21055, '02', 'DIRECT', 2013, 10, '02', 4366.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(463882, '52', '5226', 'D04761', 'DAR AL SALAM', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463883, '52', '5226', 'E03854', 'EMDAD', 21030, '02', 'DIRECT', 2013, 10, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463884, '52', '5226', 'E03758', 'EXPERT', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463885, '52', '5226', 'G03858', 'GARTNER', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463886, '52', '5227', '522730', 'EMIRATES ADVOCAT', 24141, '21', 'DIRECT', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463887, '52', '5228', 'A23171', 'AL FAKHERA', 21238, '06', 'DIRECT', 2013, 10, '02', 19195.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463888, '52', '5229', 'H04170', 'HERA INT\'L SCH.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463889, '52', '5230', 'A28869', 'ABU AHMAD OFFICE', 21030, '02', 'DIRECT', 2013, 10, '02', 469.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(463890, '52', '5230', 'A28203', 'AL ANDALUS EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 554.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(463891, '52', '5230', 'A26861', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 10, '02', 1620.80, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(463892, '52', '5230', 'A21748', 'AL JAZIRAH EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(463893, '52', '5230', 'A28335', 'AL SAFEER CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.50, 0.27, 5, 0.00, 0.00, 0.00, 0.00),
	(463894, '52', '5230', 'D05380', 'DAR AL EMAN CO.', 21352, '02', 'DIRECT', 2013, 10, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463895, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 21089, '02', 'DIRECT', 2013, 10, '02', 16529.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463896, '52', '5232', 'D06117', 'DAREED', 21022, '02', 'DIRECT', 2013, 10, '02', 22809.80, 2.17, 31, 0.00, 0.00, 0.00, 0.00),
	(463897, '52', '5232', 'E04372', 'EBAD RAHMAN GRP.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463898, '52', '5233', 'A31491', 'AL JAMEAH AHLIYA', 21097, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463899, '52', '5233', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463900, '52', '5233', 'A00344', 'AL MARAI', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463901, '52', '5233', 'A00344', 'AL MARAI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463902, '52', '5233', 'A00344', 'AL MARAI', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2687.30, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(463903, '52', '5233', 'A11465', 'AL SALAM AIRCRFT', 21022, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463904, '52', '5233', 'A11465', 'AL SALAM AIRCRFT', 21048, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(463905, '52', '5233', 'A11465', 'AL SALAM AIRCRFT', 21261, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463906, '52', '5233', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463907, '52', '5233', 'A13266', 'AL TAYYAR', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463908, '52', '5233', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463909, '52', '5233', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 10, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463910, '52', '5233', 'B04288', 'BUPA MIDDLE EAST', 21055, '02', 'MINDSHARE', 2013, 10, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463911, '52', '5233', 'D07163', 'DANUBE', 21071, '02', 'DIRECT', 2013, 10, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(463912, '52', '5233', 'D07163', 'DANUBE', 21089, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463913, '52', '5233', 'D07163', 'DANUBE', 21188, '18', 'DIRECT', 2013, 10, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463914, '52', '5233', 'H01996', 'HAFIL TRANSPORT', 21030, '02', 'DIRECT', 2013, 10, '02', 335.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(463915, '52', '5233', 'K04862', 'KBR', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463916, '52', '5233', 'K04862', 'KBR', 21071, '02', 'DIRECT', 2013, 10, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463917, '52', '5233', 'K04996', 'KING KHALED HOSP', 21022, '02', 'DIRECT', 2013, 10, '02', 3732.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(463918, '52', '5233', 'M07650', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463919, '52', '5233', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 1439.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463920, '52', '5233', 'N04187', 'NAT\'L AVIATION S', 21352, '02', 'OMD', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463921, '52', '5233', 'R04181', 'ROYAL COMMISSION', 21097, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463922, '52', '5233', 'T06963', 'TETRA PAK', 21071, '02', 'MINDSHARE', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463923, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21030, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(463924, '52', '5233', 'U00898', 'UMM AL QURA UNIV', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463925, '52', '5233', 'U00633', 'UNITED NATIONS', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(463926, '52', '5233', 'V02165', 'VINNEL ARABIA', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463927, '52', '5234', 'A92684', 'AL ZARQA', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463928, '52', '5234', 'A05386', 'ALLIANCE FRNCAIS', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463929, '52', '5234', 'D06082', 'DAR AL RUAA', 21022, '02', 'DIRECT', 2013, 10, '02', 12796.80, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(463930, '52', '5234', 'D06082', 'DAR AL RUAA', 21048, '02', 'DIRECT', 2013, 10, '02', 19195.20, 2.24, 8, 0.00, 0.00, 0.00, 0.00),
	(463931, '52', '5234', 'I06363', 'IGEC', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463932, '52', '5234', 'I05881', 'ITQM', 21071, '02', 'DIRECT', 2013, 10, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463933, '52', '5234', 'R06777', 'RAEZ', 21048, '02', 'DIRECT', 2013, 10, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(463934, '52', '5234', 'R06777', 'RAEZ', 21055, '02', 'DIRECT', 2013, 10, '02', 11388.70, 1.10, 6, 0.00, 0.00, 0.00, 0.00),
	(463935, '52', '5234', 'R06777', 'RAEZ', 21097, '02', 'DIRECT', 2013, 10, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(463936, '52', '5234', 'R06032', 'RAIZ', 21055, '02', 'DIRECT', 2013, 10, '02', 11772.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(463937, '52', '5234', 'R06032', 'RAIZ', 21097, '02', 'DIRECT', 2013, 10, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(463938, '52', '5235', 'A28951', 'ABU TURKEY', 21030, '02', 'DIRECT', 2013, 10, '02', 802.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(463939, '52', '5235', 'A30573', 'AL DAR', 21055, '02', 'DIRECT', 2013, 10, '02', 7848.00, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(463940, '52', '5235', 'A31418', 'AL IMTIYAZ', 21055, '02', 'DIRECT', 2013, 10, '02', 3924.00, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(463941, '52', '5235', 'A32369', 'AL MOBASHER', 21055, '02', 'DIRECT', 2013, 10, '02', 21311.10, 1.40, 14, 0.00, 0.00, 0.00, 0.00),
	(463942, '52', '5235', 'A32432', 'AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 10, '02', 8338.50, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(463943, '52', '5235', 'A32452', 'AL MOTAKHASIS', 21055, '02', 'DIRECT', 2013, 10, '02', 3924.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(463944, '52', '5235', 'A32958', 'AL OWAINI', 21055, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463945, '52', '5235', 'A33146', 'AL RAHMA', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(463946, '52', '5235', 'A33190', 'AL RAQEEB', 21022, '02', 'DIRECT', 2013, 10, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(463947, '52', '5235', 'A33581', 'AL SAUDI', 21022, '02', 'DIRECT', 2013, 10, '02', 4329.20, 0.36, 8, 0.00, 0.00, 0.00, 0.00),
	(463948, '52', '5235', 'H04933', 'HOMEPAC', 21022, '02', 'DIRECT', 2013, 10, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(463949, '52', '5235', 'M80678', 'MASTER CLEAN', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(463950, '52', '5237', 'A29797', 'AL AJAJI', 21022, '02', 'DIRECT', 2013, 10, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(463951, '52', '5237', 'A29820', 'AL AKHYAR CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463952, '52', '5237', 'A29820', 'AL AKHYAR CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463953, '52', '5237', 'A30395', 'AL BAYAN GROUP', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463954, '52', '5237', 'A36897', 'AL JAMEA CENTER', 21022, '02', 'DIRECT', 2013, 10, '02', 1031.70, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(463955, '52', '5237', 'A32876', 'AL OMAM CENTER', 21055, '02', 'DIRECT', 2013, 10, '02', 8338.50, 0.68, 17, 0.00, 0.00, 0.00, 0.00),
	(463956, '52', '5237', 'A37121', 'AL REHAB', 21030, '02', 'DIRECT', 2013, 10, '02', 399.50, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(463957, '52', '5237', 'B10472', 'BAYAN', 21022, '02', 'DIRECT', 2013, 10, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463958, '52', '5237', 'B10472', 'BAYAN', 21030, '02', 'DIRECT', 2013, 10, '02', 1247.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463959, '52', '5237', 'J03304', 'JAMA\'AN CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 293.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(463960, '52', '5237', 'Q01222', 'QAFELAT MANAR CO', 21022, '02', 'DIRECT', 2013, 10, '02', 2367.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(463961, '52', '5238', 'T07900', 'TARBIYAH SAUDIA', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463962, '52', '5240', 'A06151', 'AJLAN & BROS', 21022, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(463963, '52', '5240', 'A06151', 'AJLAN & BROS', 21048, '02', 'DIRECT', 2013, 10, '02', 6358.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(463964, '52', '5240', 'K03072', 'KING F.PET.&M.U.', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463965, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21055, '02', 'UM7', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463966, '52', '5240', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'UM7', 2013, 10, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(463967, '52', '5240', 'S22209', 'SMART LINK', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463968, '52', '5240', 'S11363', 'SNC.LAVALIN', 21071, '02', 'DIRECT', 2013, 10, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463969, '52', '5240', 'S11363', 'SNC.LAVALIN', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463970, '52', '5240', 'T07572', 'TAIBA', 21030, '02', 'OMD', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463971, '52', '5241', 'A40072', 'AL EFADAH', 21022, '02', 'DIRECT', 2013, 10, '02', 1279.50, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(463972, '52', '5241', 'A39456', 'AL GOBA', 21360, '06', 'DIRECT', 2013, 10, '02', 24100.00, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(463973, '52', '5241', 'A39456', 'AL GOBA', 21378, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(463974, '52', '5241', 'A93099', 'ALLABBAN', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463975, '52', '5242', '524277', 'BAYTUR', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463976, '52', '5242', '524286', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(463977, '52', '5242', 'I11518', 'IJZALA CONT.CO.', 23028, '02', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463978, '52', '5242', 'N11869', 'NATIONAL TRD.EST', 24141, '21', 'DIRECT', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463979, '52', '5242', 'W04403', 'WATHIR EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(463980, '52', '5243', 'A41080', 'AL ASHRAF', 21030, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(463981, '52', '5243', 'A42132', 'AL RASHED', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463982, '52', '5243', 'A92768', 'ALAM AL DIQA', 21097, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463983, '52', '5243', 'R07426', 'ROKN AL KHAMIS', 21022, '02', 'DIRECT', 2013, 10, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(463984, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 21089, '02', 'DIRECT', 2013, 10, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(463985, '52', '5245', 'A12407', 'AL ENAYAH AHLEYA', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463986, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21022, '02', 'DIRECT', 2013, 10, '02', 1173.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(463987, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21097, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(463988, '52', '5245', 'A91486', 'AL MAJAL GRP.4 S', 21261, '02', 'DIRECT', 2013, 10, '02', 1791.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(463989, '52', '5245', '524597', 'AL MANAHJ SCH.', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463990, '52', '5245', 'C06449', 'CHARITY SOC.ORG.', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(463991, '52', '5245', 'C06449', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463992, '52', '5245', 'M02765', 'MIN.OF AGRICULTR', 21097, '02', 'DIRECT', 2013, 10, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(463993, '52', '5245', 'P02973', 'PAKISTAN INT\'L S', 21196, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(463994, '52', '5245', 'R08457', 'REDA', 21071, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463995, '52', '5245', '524579', 'SAUDI CYPRIAN C.', 21246, '02', 'DIRECT', 2013, 10, '02', 599.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(463996, '52', '5245', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 10, '02', 5118.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(463997, '52', '5246', '524680', 'AL DAR INSTITUTE', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(463998, '52', '5246', '524682', 'AL FAISAL INT.AC', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(463999, '52', '5246', '524682', 'AL FAISAL INT.AC', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464000, '52', '5246', '524686', 'AL NAFESAH INST.', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464001, '52', '5246', 'A98041', 'AL THAGHR HIGH I', 21030, '02', 'DIRECT', 2013, 10, '02', 12476.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(464002, '52', '5246', 'A97642', 'AVIATION PIONEER', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464003, '52', '5246', 'C11293', 'CEB', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464004, '52', '5246', 'C11614', 'CIMA', 21071, '02', 'DIRECT', 2013, 10, '02', 6014.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464005, '52', '5246', 'P43621', 'PEARL S.C.W.T.', 21055, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(464006, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464007, '52', '5246', 'P43193', 'PRINCE A.B.S.A.M', 21352, '02', 'DIRECT', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464008, '52', '5246', 'Q02057', 'QITAF TRAINING C', 21030, '02', 'DIRECT', 2013, 10, '02', 906.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464009, '52', '5246', 'W03961', 'WASHINGTON ED.O.', 21071, '02', 'DIRECT', 2013, 10, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464010, '52', '5247', 'A91726', 'AL MOTHALATH', 22053, '34', 'DIRECT', 2013, 10, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464011, '52', '5247', 'A91726', 'AL MOTHALATH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464012, '52', '5247', 'C12089', 'CREATIVE EDGE', 26013, '01', 'DIRECT', 2013, 10, '02', 1333.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(464013, '52', '5247', 'C12089', 'CREATIVE EDGE', 26021, '01', 'DIRECT', 2013, 10, '02', 884.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(464014, '52', '5247', 'U02161', 'UNIVERSAL MEDIA', 21097, '02', 'DIRECT', 2013, 10, '02', 935.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(464015, '52', '5248', '524888', 'AL ELM NAFEA SCH', 21030, '02', 'DIRECT', 2013, 10, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464016, '52', '5248', '524886', 'AL JAWDAH PRIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464017, '52', '5248', '524874', 'AL MOKTASHEF INT', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464018, '52', '5248', 'J05209', 'JEEL BARAKAH SCH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464019, '52', '5248', 'N12411', 'NAJD PRIVATE SCH', 22053, '34', 'DIRECT', 2013, 10, '02', 746.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464020, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464021, '52', '5248', 'R08469', 'REEF JEDDAH I.SC', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464022, '52', '5250', '525041', 'FUTURE TECH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464023, '52', '5250', '525021', 'HEIGHTS AGENCY', 21261, '02', 'DIRECT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464024, '52', '5250', 'M80471', 'MAKKAH PUBLISHNG', 24497, '15', 'DIRECT', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464025, '52', '5250', 'U01988', 'UNIVERSAL MEDIA', 21022, '02', 'DIRECT', 2013, 10, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464026, '52', '5250', '525042', 'WHITE BIRD ADVERTISI', 21022, '02', 'DIRECT', 2013, 10, '02', 2591.30, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(464027, '52', '5251', '525190', 'RAMESH SALOON', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464028, '52', '5251', '525154', 'RONA', 21030, '02', 'DIRECT', 2013, 10, '02', 943.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(464029, '52', '5252', 'A98290', 'ABU ABDULRAHMAN', 21030, '02', 'DIRECT', 2013, 10, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464030, '52', '5252', 'A28928', 'ABU KHALED', 21030, '02', 'DIRECT', 2013, 10, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(464031, '52', '5252', 'A95862', 'ABU SARHAD CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464032, '52', '5252', 'A95865', 'ABU ZAHRA EST.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464033, '52', '5252', 'A96215', 'AL BARAKA ARABIA', 21048, '02', 'DIRECT', 2013, 10, '02', 6350.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(464034, '52', '5252', 'A96215', 'AL BARAKA ARABIA', 21097, '02', 'DIRECT', 2013, 10, '02', 4670.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(464035, '52', '5252', 'A96215', 'AL BARAKA ARABIA', 21188, '18', 'DIRECT', 2013, 10, '02', 1668.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464036, '52', '5252', 'A30695', 'AL DREES', 21055, '02', 'DIRECT', 2013, 10, '02', 37706.00, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(464037, '52', '5252', 'A96815', 'AL RAWABI', 21055, '02', 'DIRECT', 2013, 10, '02', 14224.50, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(464038, '52', '5252', 'B15452', 'BOOZ & CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464039, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 22111, '01', 'DIRECT', 2013, 10, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464040, '52', '5252', 'D10691', 'DAR AL ITTIJAHAT', 21022, '02', 'DIRECT', 2013, 10, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(464041, '52', '5252', 'I12037', 'ICE FOR COOLDING', 22111, '01', 'DIRECT', 2013, 10, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464042, '52', '5252', 'I11493', 'IDELBI GIFT ADV.', 21030, '02', 'DIRECT', 2013, 10, '02', 3156.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(464043, '52', '5252', '525293', 'SAMAR', 21030, '02', 'DIRECT', 2013, 10, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(464044, '52', '5252', 'T10542', 'TOWN', 21055, '02', 'DIRECT', 2013, 10, '02', 40691.80, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(464045, '52', '5252', 'Z02090', 'ZAHI AL ALWAN', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464046, '52', '5254', '525431', 'A.D.DESIGNER', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464047, '52', '5254', '525463', 'AL FOUZAN CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 1386.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464048, '52', '5254', '525453', 'ARQA AL LAMASAT', 21022, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(464049, '52', '5254', '525434', 'EBREEZ', 21030, '02', 'DIRECT', 2013, 10, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464050, '52', '5254', '525463', 'NWILATI', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464051, '52', '5255', '525591', 'ABU AMER', 21030, '02', 'DIRECT', 2013, 10, '02', 117.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(464052, '52', '5255', '525579', 'ABU HASSAN', 21030, '02', 'DIRECT', 2013, 10, '02', 703.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(464053, '52', '5255', '525561', 'ABU SARA', 21030, '02', 'DIRECT', 2013, 10, '02', 2346.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(464054, '52', '5255', '525587', 'ABU SAUD', 22111, '01', 'DIRECT', 2013, 10, '02', 453.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464055, '52', '5255', '525584', 'ABU YAQOUB', 21030, '02', 'DIRECT', 2013, 10, '02', 79.90, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(464056, '52', '5255', '525581', 'AL HUDA', 21030, '02', 'DIRECT', 2013, 10, '02', 799.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(464057, '52', '5255', '525580', 'AL KHOYOUL SAREA', 21030, '02', 'DIRECT', 2013, 10, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(464058, '52', '5255', '525521', 'AL MOKTASHEF EST', 21022, '02', 'DIRECT', 2013, 10, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(464059, '52', '5255', '525544', 'AL NAQIR', 21048, '02', 'DIRECT', 2013, 10, '02', 815.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464060, '52', '5255', '525539', 'AL QALA\'A WAY', 21022, '02', 'DIRECT', 2013, 10, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464061, '52', '5255', '525571', 'AL ROKN KHAMIS', 21022, '02', 'DIRECT', 2013, 10, '02', 6312.90, 0.57, 7, 0.00, 0.00, 0.00, 0.00),
	(464062, '52', '5255', '525509', 'AL SAFRAT', 21022, '02', 'DIRECT', 2013, 10, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(464063, '52', '5255', '525509', 'AL SAFRAT', 21055, '02', 'DIRECT', 2013, 10, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(464064, '52', '5255', '525519', 'AL SHAREEF GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 4116.00, 0.95, 7, 0.00, 0.00, 0.00, 0.00),
	(464065, '52', '5255', '525546', 'AL SHARQ ALAWSAT', 21055, '02', 'DIRECT', 2013, 10, '02', 18016.10, 1.24, 12, 0.00, 0.00, 0.00, 0.00),
	(464066, '52', '5255', '525568', 'BANDAR &BADR QU.', 21022, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464067, '52', '5255', 'B15847', 'BEST PRINT', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464068, '52', '5255', '525514', 'EBDA\'A GHADEER C', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464069, '52', '5255', '525589', 'INT\'L AMIAL SAF.', 21022, '02', 'DIRECT', 2013, 10, '02', 3156.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(464070, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 799.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(464071, '52', '5255', '525526', 'MUFTAH ETQAN CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(464072, '52', '5255', 'R09306', 'RAWABI AL TAIF', 21022, '02', 'DIRECT', 2013, 10, '02', 1871.20, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(464073, '52', '5255', '525525', 'SEMAT TAAWON EST', 21022, '02', 'DIRECT', 2013, 10, '02', 319.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464074, '52', '5255', '525564', 'SHAWAHEQ', 21030, '02', 'DIRECT', 2013, 10, '02', 2175.20, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(464075, '52', '5255', '525571', 'SHAZA SHARQ OFF.', 21055, '02', 'DIRECT', 2013, 10, '02', 19385.10, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(464076, '52', '5255', 'T10838', 'TALABAK LEBEITAK', 22053, '34', 'DIRECT', 2013, 10, '02', 351.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464077, '52', '5256', '525661', 'AVAYA', 22061, '17', 'DIRECT', 2013, 10, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464078, '52', '5256', '525611', 'BTC', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464079, '52', '5256', '525610', 'CISCO', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464080, '52', '5256', '525625', 'FLYIN.COM', 27060, '08', 'DIRECT', 2013, 10, '02', 3982.30, 2.87, 9, 0.00, 0.00, 0.00, 0.00),
	(464081, '52', '5256', '525661', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 10, '02', 719.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464082, '52', '5256', 'Z02159', 'ZAIN', 22061, '17', 'MINDSHARE', 2013, 10, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464083, '52', '5257', '525772', 'AL RABIE', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464084, '52', '5257', '525722', 'AL TAMIMI CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464085, '52', '5257', '525726', 'AL YASERAH EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 1279.50, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(464086, '52', '5257', '525763', 'BUPA', 21022, '02', 'MINDSHARE', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464087, '52', '5257', '525763', 'BUPA', 21048, '02', 'MINDSHARE', 2013, 10, '02', 12716.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(464088, '52', '5257', '525763', 'BUPA', 21055, '02', 'MINDSHARE', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464089, '52', '5257', '525763', 'BUPA', 21139, '06', 'MINDSHARE', 2013, 10, '02', 6398.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464090, '52', '5257', '525743', 'DAMAS', 21089, '02', 'UM7', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464091, '52', '5257', '525743', 'DAMAS', 21352, '02', 'UM7', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464092, '52', '5257', '525768', 'FITNESS FIRST', 21097, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(464093, '52', '5257', 'G07259', 'G4S', 21048, '02', 'DIRECT', 2013, 10, '02', 3599.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(464094, '52', '5257', 'G07259', 'G4S', 21097, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464095, '52', '5257', '525779', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464096, '52', '5257', '525703', 'SAUDI FUND DEV.', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464097, '52', '5257', '525703', 'SAUDI FUND DEV.', 21055, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464098, '52', '5257', '525786', 'STATE BANK INDIA', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464099, '52', '5258', '525809', 'AL DAMMAM UNIV.', 21097, '02', 'DIRECT', 2013, 10, '02', 10002.70, 1.40, 4, 0.00, 0.00, 0.00, 0.00),
	(464100, '52', '5258', '525804', 'AL JOUF UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464101, '52', '5258', '525804', 'AL JOUF UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464102, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464103, '52', '5258', '525805', 'AL MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 14993.40, 1.69, 3, 0.00, 0.00, 0.00, 0.00),
	(464104, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464105, '52', '5258', '525800', 'AL YAMAMAH UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464106, '52', '5258', '525805', 'HAIL UNIVERSITY', 21022, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(464107, '52', '5258', '525805', 'HAIL UNIVERSITY', 21048, '02', 'DIRECT', 2013, 10, '02', 2999.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(464108, '52', '5258', '525801', 'IMAM MOHD.BIN S.', 21022, '02', 'DIRECT', 2013, 10, '02', 33430.60, 3.52, 33, 0.00, 0.00, 0.00, 0.00),
	(464109, '52', '5258', 'J04139', 'JAZAN UNIV.', 21261, '02', 'DIRECT', 2013, 10, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464110, '52', '5258', 'K05569', 'KING ABDULAZIZ U', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(464111, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21048, '02', 'DIRECT', 2013, 10, '02', 1999.40, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(464112, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 10, '02', 3646.90, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(464113, '52', '5258', 'K03072', 'KING F.PET.&M.U.', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464114, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21014, '02', 'DIRECT', 2013, 10, '02', 3593.60, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(464115, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464116, '52', '5258', 'K07239', 'KING FAISAL UNIV', 21378, '02', 'DIRECT', 2013, 10, '02', 4532.20, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(464117, '52', '5258', 'K03849', 'KING KHALED UNIV', 21022, '02', 'DIRECT', 2013, 10, '02', 6185.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(464118, '52', '5258', 'K03849', 'KING KHALED UNIV', 21261, '02', 'DIRECT', 2013, 10, '02', 11922.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464119, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 33591.20, 2.94, 21, 0.00, 0.00, 0.00, 0.00),
	(464120, '52', '5258', 'K08651', 'KING SAUD UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(464121, '52', '5258', '525861', 'KING\'S COLLEGE LOND.', 24927, '02', 'DIRECT', 2013, 10, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464122, '52', '5258', '525824', 'MAJMAAH UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(464123, '52', '5258', '525824', 'MAJMAAH UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464124, '52', '5258', 'N11798', 'NAJRAN UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 8802.90, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(464125, '52', '5258', 'N11708', 'NORTHERN BOARD.U.', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464126, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464127, '52', '5258', 'P43195', 'PRINCESS NORA U.', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464128, '52', '5258', 'Q01473', 'QASSIM UNIVERSTY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464129, '52', '5258', '525817', 'RICHMOND UNIV.', 24927, '02', 'DIRECT', 2013, 10, '02', 8104.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464130, '52', '5258', '525801', 'SHAQRA\'A UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 24142.30, 3.16, 18, 0.00, 0.00, 0.00, 0.00),
	(464131, '52', '5258', '525804', 'TABUK UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 5326.60, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(464132, '52', '5258', '525804', 'TABUK UNIV.', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464133, '52', '5258', '525804', 'TABUK UNIV.', 21048, '02', 'DIRECT', 2013, 10, '02', 7630.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(464134, '52', '5258', '525804', 'TABUK UNIV.', 21261, '02', 'DIRECT', 2013, 10, '02', 4470.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(464135, '52', '5258', '525801', 'TAIBAH UNIV.', 21022, '02', 'DIRECT', 2013, 10, '02', 3252.40, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(464136, '52', '5258', '525801', 'TAIF UNIV.', 21378, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464137, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464138, '52', '5258', 'U00898', 'UMM AL QURA UNIV', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464139, '52', '5258', '525855', 'UNIV.OF READING', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464140, '52', '5259', '525906', 'AL JAZEERA ACAD.', 21097, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464141, '52', '5259', '525903', 'DAR AL HEKMA COL', 21063, '02', 'DIRECT', 2013, 10, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464142, '52', '5259', '525927', 'TECHNICAL TRAINERS C', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464143, '52', '5259', '525927', 'TECHNICAL TRAINERS C', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464144, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464145, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464146, '52', '5260', '526057', 'BREAULADERS', 22053, '34', 'DIRECT', 2013, 10, '02', 3047.10, 0.43, 3, 0.00, 0.00, 0.00, 0.00),
	(464147, '52', '5260', '526097', 'INSIGHT CAREERS', 21022, '02', 'DIRECT', 2013, 10, '02', 12156.80, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(464148, '52', '5260', '526042', 'MIIM', 21196, '02', 'DIRECT', 2013, 10, '02', 1231.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464149, '52', '5260', '526063', 'NUMU AL ELMIA', 21071, '02', 'DIRECT', 2013, 10, '02', 19006.20, 0.96, 31, 0.00, 0.00, 0.00, 0.00),
	(464150, '52', '5260', '526042', 'SAUDI ARTS', 22053, '34', 'DIRECT', 2013, 10, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464151, '52', '5260', '526048', 'SPECIALIST INST.', 21022, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464152, '52', '5260', '526000', 'SPECIALIZED INST', 21022, '02', 'DIRECT', 2013, 10, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(464153, '52', '5260', 'U02971', 'UKUNI', 21071, '02', 'DIRECT', 2013, 10, '02', 3471.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464154, '52', '5260', 'U02811', 'UNLIMITED', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464155, '52', '5261', '526123', 'ABU BADER', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464156, '52', '5261', '526163', 'ABU MAJID', 21030, '02', 'DIRECT', 2013, 10, '02', 938.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(464157, '52', '5261', '526118', 'ABU NOORA', 21030, '02', 'DIRECT', 2013, 10, '02', 586.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(464158, '52', '5261', '526120', 'AL BAJALI', 21030, '02', 'DIRECT', 2013, 10, '02', 5118.50, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(464159, '52', '5261', '526187', 'AL SAGHI', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(464160, '52', '5261', '526108', 'AL SULTANAH', 21030, '02', 'DIRECT', 2013, 10, '02', 1599.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(464161, '52', '5261', '526115', 'ALPHA', 21022, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464162, '52', '5261', '526115', 'ALPHA', 21055, '02', 'DIRECT', 2013, 10, '02', 3433.50, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(464163, '52', '5261', 'J05512', 'JEOID', 21055, '02', 'DIRECT', 2013, 10, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(464164, '52', '5261', 'Q02130', 'QURAISH OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464165, '52', '5261', 'R09422', 'RED CAR', 22111, '01', 'DIRECT', 2013, 10, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464166, '52', '5261', '526128', 'ROWAD AL JAZEERA', 21030, '02', 'DIRECT', 2013, 10, '02', 1364.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464167, '52', '5261', '526118', 'SAEDAN OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464168, '52', '5262', '526250', 'AL SADAFAH MAKNONAH', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464169, '52', '5262', '526237', 'ESHBELIA INT\'L S.', 21030, '02', 'DIRECT', 2013, 10, '02', 9213.60, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464170, '52', '5262', '526237', 'ESHBELIA INT\'L S.', 22111, '01', 'DIRECT', 2013, 10, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464171, '52', '5262', '526267', 'FALEH AL MUSTAQBIL', 21196, '02', 'DIRECT', 2013, 10, '02', 821.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464172, '52', '5262', 'J05501', 'JEEL AL AMANAH', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464173, '52', '5262', 'J05501', 'JEEL AL AMANAH', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464174, '52', '5262', '526286', 'SUROOH INT\'L SCH.', 21071, '02', 'DIRECT', 2013, 10, '02', 922.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464175, '52', '5262', '526286', 'SUROOH INT\'L SCH.', 21196, '02', 'DIRECT', 2013, 10, '02', 245.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(464176, '52', '5262', '526286', 'SUROOH INT\'L SCH.', 21246, '02', 'DIRECT', 2013, 10, '02', 213.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(464177, '52', '5262', '526241', 'UMM AL QURA', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464178, '52', '5263', '526355', 'ABA EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 788.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(464179, '52', '5263', '526340', 'AL KAYED BROS CO', 21055, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(464180, '52', '5263', '526388', 'AL ZAHRANI EST.', 21048, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464181, '52', '5263', '526359', 'BIN AFIF', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464182, '52', '5263', '526359', 'EHTIKAR AL HADETHAH', 21030, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464183, '52', '5263', '526380', 'HABEEB AHMED HABEEB', 21030, '02', 'DIRECT', 2013, 10, '02', 1679.40, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(464184, '52', '5263', '526364', 'HERRENKNECHT', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464185, '52', '5263', '526364', 'HERRENKNECHT', 21071, '02', 'DIRECT', 2013, 10, '02', 2716.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464186, '52', '5263', '526375', 'SAS RTL', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464187, '52', '5264', '526412', 'AL KARAWI CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 2303.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(464188, '52', '5264', '526412', 'AL NOOUR COMPLEX', 21097, '02', 'DIRECT', 2013, 10, '02', 4318.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464189, '52', '5265', '526597', 'ABDULMAJEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 10, '02', 394.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(464190, '52', '5265', '526599', 'AL HEJAZ', 21030, '02', 'DIRECT', 2013, 10, '02', 405.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464191, '52', '5265', '526505', 'AL ITTIHAD GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464192, '52', '5265', '526579', 'AL MAHER INT\'L EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464193, '52', '5265', '526599', 'AL WALA\'A', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(464194, '52', '5265', '526589', 'AL WATAN BAND', 21030, '02', 'DIRECT', 2013, 10, '02', 1183.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(464195, '52', '5265', '526577', 'FOUZAN AL MOSHARAF', 21022, '02', 'DIRECT', 2013, 10, '02', 586.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464196, '52', '5265', '526501', 'HORAYMELA', 21055, '02', 'DIRECT', 2013, 10, '02', 8829.00, 0.72, 18, 0.00, 0.00, 0.00, 0.00),
	(464197, '52', '5265', '526574', 'IAN', 21055, '02', 'DIRECT', 2013, 10, '02', 20601.00, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(464198, '52', '5265', '526515', 'KHALED MOSHARAF', 21055, '02', 'DIRECT', 2013, 10, '02', 4905.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(464199, '52', '5265', '526500', 'KHALED OFFICE', 21048, '02', 'DIRECT', 2013, 10, '02', 1823.40, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(464200, '52', '5265', '526516', 'SAMI AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 10, '02', 4905.00, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(464201, '52', '5265', '526592', 'SULAIMAN AL DORAIHEM', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(464202, '52', '5265', '526516', 'WALEED MOSHARAF', 21022, '02', 'DIRECT', 2013, 10, '02', 2052.40, 0.14, 7, 0.00, 0.00, 0.00, 0.00),
	(464203, '52', '5267', '526741', 'AL YUSR', 22137, '06', 'DIRECT', 2013, 10, '02', 189.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(464204, '52', '5267', '526725', 'ARAB COMPUTERS', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464205, '52', '5267', '526757', 'ARABSTURBO.COM', 22053, '34', 'DIRECT', 2013, 10, '02', 16422.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464206, '52', '5267', '526702', 'AWAL', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464207, '52', '5267', '526728', 'BETA', 22061, '17', 'DIRECT', 2013, 10, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464208, '52', '5267', '526740', 'DALEELI', 22061, '17', 'DIRECT', 2013, 10, '02', 1119.60, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(464209, '52', '5267', '526754', 'MASTER CHEF ARABIA', 26013, '01', 'DIRECT', 2013, 10, '02', 666.50, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(464210, '52', '5267', '526754', 'MASTER CHEF ARABIA', 26021, '01', 'DIRECT', 2013, 10, '02', 442.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(464211, '52', '5267', '526753', 'MONIQUE\'S CUISINE', 25353, '37', 'DIRECT', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464212, '52', '5267', '526735', 'SMART DIMENSIONS', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464213, '52', '5268', '526866', 'ABU NASSER', 21030, '02', 'DIRECT', 2013, 10, '02', 1407.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(464214, '52', '5268', '526896', 'ADWA\'A SHARQ JEDDAH', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(464215, '52', '5268', '526880', 'AL BARAKA', 21022, '02', 'DIRECT', 2013, 10, '02', 5907.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(464216, '52', '5268', '526880', 'AL BARAKA', 21055, '02', 'DIRECT', 2013, 10, '02', 5907.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(464217, '52', '5268', '526880', 'AL BARAKA', 21097, '02', 'DIRECT', 2013, 10, '02', 1556.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464218, '52', '5268', '526880', 'AL BARAKA', 21261, '02', 'DIRECT', 2013, 10, '02', 3433.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464219, '52', '5268', '526862', 'AL BAZQHA', 21030, '02', 'DIRECT', 2013, 10, '02', 469.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464220, '52', '5268', '526894', 'AL HADETHA', 21030, '02', 'DIRECT', 2013, 10, '02', 6526.20, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464221, '52', '5268', '526897', 'AL MOTAMYEZ AL RAQI', 21030, '02', 'DIRECT', 2013, 10, '02', 714.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464222, '52', '5268', '526810', 'AL MOTOR EST.', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464223, '52', '5268', '526883', 'AL OMAM OFFICE', 21055, '02', 'DIRECT', 2013, 10, '02', 5395.50, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(464224, '52', '5268', '526875', 'AL QADI CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(464225, '52', '5268', '526875', 'AL QADI CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 117.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464226, '52', '5268', '526845', 'AL SAQR INT\'L', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(464227, '52', '5268', '526831', 'AL THALJ', 22053, '34', 'DIRECT', 2013, 10, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(464228, '52', '5268', '526830', 'ASAYEL DAHABIYAH EST', 21030, '02', 'DIRECT', 2013, 10, '02', 479.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(464229, '52', '5268', '526861', 'BUSINESS SOLUTION&A.', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464230, '52', '5268', '526875', 'DARA AL TAFAWOQ', 21048, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464231, '52', '5268', '526888', 'DUNEX', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464232, '52', '5268', '526849', 'FAN AL NATHAFA', 21030, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464233, '52', '5268', '526894', 'IBRAHIM AL SAREAH', 21030, '02', 'DIRECT', 2013, 10, '02', 5033.20, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(464234, '52', '5268', '526894', 'MAWATHEQ TAIBA', 21030, '02', 'DIRECT', 2013, 10, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464235, '52', '5268', '526802', 'NETHAL', 21030, '02', 'DIRECT', 2013, 10, '02', 191.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464236, '52', '5268', '526871', 'ROKON HORAYMELA', 21055, '02', 'DIRECT', 2013, 10, '02', 5395.50, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(464237, '52', '5269', '526936', 'AL EMBRATORA', 21030, '02', 'DIRECT', 2013, 10, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464238, '52', '5269', '526941', 'AL FAN AL RAQI', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464239, '52', '5269', '526944', 'AL MALEKA', 21030, '02', 'DIRECT', 2013, 10, '02', 469.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464240, '52', '5269', '526955', 'ARABIAN NIGHTS BOU.', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464241, '52', '5269', '526955', 'EDAAT', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464242, '52', '5269', '526954', 'JAWHARAT AL FARDOUS', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464243, '52', '5269', '526923', 'STYLE', 21030, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(464244, '52', '5269', '526920', 'UMM ZAYNAB', 21030, '02', 'DIRECT', 2013, 10, '02', 661.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(464245, '52', '5270', '527041', 'AL DAWAA MED.SER.CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 1999.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(464246, '52', '5270', '527041', 'AL DAWAA MED.SER.CO.', 21089, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(464247, '52', '5270', '527041', 'AL DAWAA MED.SER.CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(464248, '52', '5270', '527043', 'AL MAHMAL', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464249, '52', '5270', '527012', 'AL RAJHI AVIATION', 21055, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464250, '52', '5270', '527044', 'AL SALIMI CO.LTD.', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464251, '52', '5270', '527042', 'AL ZAID OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464252, '52', '5270', '527043', 'AMI SAUDI ARABIA LTD', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464253, '52', '5270', '527043', 'AMIANTIT', 21071, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464254, '52', '5270', '527031', 'BRUNEL', 21063, '02', 'DIRECT', 2013, 10, '02', 4574.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464255, '52', '5270', '527012', 'ELECTR.&COGEN.RE.A.', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464256, '52', '5270', '527012', 'ELECTR.&COGEN.RE.A.', 21261, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464257, '52', '5270', '527012', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464258, '52', '5270', '527012', 'ELECTRICITY&COG.R.A.', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464259, '52', '5270', '527012', 'ELECTRICITY&COG.R.A.', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464260, '52', '5270', '527012', 'ELECTRICITY&COG.R.A.', 21378, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464261, '52', '5270', '527044', 'FACTORY DEVELOPME.CO', 21196, '02', 'DIRECT', 2013, 10, '02', 613.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464262, '52', '5270', '527044', 'FACTORY DEVELOPME.CO', 21246, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464263, '52', '5270', '527043', 'FAISAL HAGGI CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464264, '52', '5270', '527043', 'GREEN KINGDOM INDUST', 21196, '02', 'DIRECT', 2013, 10, '02', 410.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464265, '52', '5270', '527044', 'HUAWEI', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464266, '52', '5270', '527044', 'HUAWEI', 21089, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464267, '52', '5270', '527044', 'HUAWEI', 21188, '18', 'DIRECT', 2013, 10, '02', 1439.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464268, '52', '5270', '527044', 'HUAWEI', 21352, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464269, '52', '5270', '527044', 'JUFFALI INDU.PROD.CO', 21063, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464270, '52', '5270', '527044', 'JUFFALI INDU.PROD.CO', 21071, '02', 'DIRECT', 2013, 10, '02', 4628.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464271, '52', '5270', '527043', 'LINDE', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464272, '52', '5270', '527018', 'NEW SAFA MAKKAH POLY', 21071, '02', 'DIRECT', 2013, 10, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464273, '52', '5270', '527018', 'NEW SAFA MAKKAH POLY', 21196, '02', 'DIRECT', 2013, 10, '02', 490.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464274, '52', '5270', '527000', 'OSAMA B.ZAID AZRAQ', 21048, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464275, '52', '5270', '527039', 'PLASTIC CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464276, '52', '5270', '527043', 'QUIRINALE', 21063, '02', 'DIRECT', 2013, 10, '02', 1407.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(464277, '52', '5270', '527043', 'QUIRINALE', 21071, '02', 'DIRECT', 2013, 10, '02', 1791.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(464278, '52', '5270', '527043', 'SALEH AL MOHANA CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(464279, '52', '5270', '527043', 'SALEH AL MOHANA CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 783.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(464280, '52', '5270', '527015', 'SALEH AL REFAEY', 21030, '02', 'DIRECT', 2013, 10, '02', 2367.20, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(464281, '52', '5270', '527044', 'SHAIMA SWEETS', 21196, '02', 'DIRECT', 2013, 10, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464282, '52', '5270', '527043', 'SHAWARMER', 21022, '02', 'DIRECT', 2013, 10, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464283, '52', '5270', '527014', 'SOLB STEEL', 21071, '02', 'DIRECT', 2013, 10, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464284, '52', '5270', '527043', 'TANIA WATER CO.', 21196, '02', 'DIRECT', 2013, 10, '02', 1892.70, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(464285, '52', '5270', '527043', 'TANIA WATER CO.', 21246, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464286, '52', '5270', '527004', 'YASREF', 21048, '02', 'DIRECT', 2013, 10, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464287, '52', '5270', '527004', 'YASREF', 21139, '06', 'DIRECT', 2013, 10, '02', 33911.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464288, '52', '5271', '527179', 'ABDULLAH AL MOSHARAF', 21055, '02', 'DIRECT', 2013, 10, '02', 2537.90, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(464289, '52', '5271', '527102', 'ABU ASMA\'A', 21030, '02', 'DIRECT', 2013, 10, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(464290, '52', '5271', '527137', 'ABU ESSAM', 21030, '02', 'DIRECT', 2013, 10, '02', 319.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(464291, '52', '5271', '527149', 'ABU MOTAZ', 21030, '02', 'DIRECT', 2013, 10, '02', 3199.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464292, '52', '5271', '527149', 'AFAQ YANBU OFFICE', 21030, '02', 'DIRECT', 2013, 10, '02', 1343.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(464293, '52', '5271', '527172', 'AFOQ ELECTROMICS EST', 21030, '02', 'DIRECT', 2013, 10, '02', 7304.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(464294, '52', '5271', '527129', 'AL BANAWI EST.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464295, '52', '5271', '527116', 'AL DAGHEM CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 9864.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(464296, '52', '5271', '527116', 'AL DAGHEM CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 7064.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(464297, '52', '5271', '527116', 'AL DAGHEM CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 2079.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464298, '52', '5271', '527116', 'AL DAGHEM CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464299, '52', '5271', '527116', 'AL DAGHEM CO.', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464300, '52', '5271', '527103', 'AL DEMYATI', 21030, '02', 'DIRECT', 2013, 10, '02', 810.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(464301, '52', '5271', '527194', 'AL FURSAN OFFICE', 21048, '02', 'DIRECT', 2013, 10, '02', 3412.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464302, '52', '5271', '527157', 'AL HEJAZ/AL AQSA', 21030, '02', 'DIRECT', 2013, 10, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464303, '52', '5271', '527178', 'AL JAZEERA', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(464304, '52', '5271', '527141', 'AL MORABA AL ZAHABI', 21030, '02', 'DIRECT', 2013, 10, '02', 5801.20, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(464305, '52', '5271', '527131', 'AL QABANI', 21030, '02', 'DIRECT', 2013, 10, '02', 767.70, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(464306, '52', '5271', '527189', 'AL SAFEER AL MASSY', 21022, '02', 'DIRECT', 2013, 10, '02', 5496.80, 0.45, 11, 0.00, 0.00, 0.00, 0.00),
	(464307, '52', '5271', '527177', 'AL TAMIMI', 21055, '02', 'DIRECT', 2013, 10, '02', 13243.50, 1.08, 27, 0.00, 0.00, 0.00, 0.00),
	(464308, '52', '5271', '527199', 'AL WALEED', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464309, '52', '5271', '527102', 'AL WATANI OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 1727.40, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(464310, '52', '5271', '527146', 'ALAM DEQA/AFAQ DEQA', 21097, '02', 'DIRECT', 2013, 10, '02', 10658.30, 0.78, 7, 0.00, 0.00, 0.00, 0.00),
	(464311, '52', '5271', '527135', 'BADR AL LOQMANI EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 3988.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(464312, '52', '5271', '527136', 'KOL AL ALAM', 21055, '02', 'DIRECT', 2013, 10, '02', 14715.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(464313, '52', '5271', '527103', 'MABEYAT AL HAZMI', 21030, '02', 'DIRECT', 2013, 10, '02', 2463.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(464314, '52', '5271', '527115', 'OSOOL AL MEMAR', 21097, '02', 'DIRECT', 2013, 10, '02', 2068.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464315, '52', '5271', '527101', 'QURAISH CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 1183.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464316, '52', '5271', '527101', 'QURAISH CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464317, '52', '5271', '527136', 'SHORAN TAIBAH', 21030, '02', 'DIRECT', 2013, 10, '02', 607.80, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(464318, '52', '5271', '527116', 'WEQAYA SAFETY CONS.', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464319, '52', '5273', '527327', 'AMMARIYA TRAINING CN', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464320, '52', '5273', '527322', 'EMAM AL SHATIBY', 21030, '02', 'DIRECT', 2013, 10, '02', 8024.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464321, '52', '5273', '527325', 'GREENWICH', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464322, '52', '5273', '527304', 'JICC&SKILS', 21030, '02', 'DIRECT', 2013, 10, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464323, '52', '5274', '527413', 'AFYAA', 21030, '02', 'DIRECT', 2013, 10, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(464324, '52', '5274', '527414', 'AL EBDA\'A AL MAKI CO', 22111, '01', 'DIRECT', 2013, 10, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464325, '52', '5274', '527414', 'AL MARDOOF CONT.CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464326, '52', '5274', '527415', 'AL SHAHEEB EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464327, '52', '5274', '527414', 'AL THOWAYRAT EST.', 21261, '02', 'DIRECT', 2013, 10, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464328, '52', '5274', '527412', 'MOHAMAD HUTHAIFI CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 10664.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(464329, '52', '5274', '527413', 'ROWAD AL MOHET', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464330, '52', '5274', '527415', 'SALEH AL HEDATHY EST', 21022, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464331, '52', '5275', '527515', 'ABU WED', 21030, '02', 'DIRECT', 2013, 10, '02', 234.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(464332, '52', '5275', '527510', 'AHMAD MAREI EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(464333, '52', '5275', '527516', 'AL ADALAH', 21030, '02', 'DIRECT', 2013, 10, '02', 1559.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464334, '52', '5275', '527515', 'AL AJEER AL MONTADAB', 21378, '02', 'DIRECT', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464335, '52', '5275', '527517', 'AL ANSAF EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464336, '52', '5275', '527517', 'AL BARIQ WASH', 21030, '02', 'DIRECT', 2013, 10, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464337, '52', '5275', '527510', 'AL DEYAFAT EST.', 21196, '02', 'DIRECT', 2013, 10, '02', 202.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464338, '52', '5275', '527511', 'AL EFADA AL MOTAHDA', 21022, '02', 'DIRECT', 2013, 10, '02', 490.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464339, '52', '5275', '527511', 'AL EFADA AL MOTAHDA', 21048, '02', 'DIRECT', 2013, 10, '02', 3159.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(464340, '52', '5275', '527515', 'AL ETIHAD KHALIJI CO', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464341, '52', '5275', '527507', 'AL KARDOOS EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.20, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(464342, '52', '5275', '527512', 'AL MARGHALANI', 21048, '02', 'DIRECT', 2013, 10, '02', 16891.20, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(464343, '52', '5275', '527505', 'AL MOFADAL CENTER', 21022, '02', 'DIRECT', 2013, 10, '02', 533.00, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(464344, '52', '5275', '527507', 'AL SHADNA', 21030, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464345, '52', '5275', '527512', 'AL SHIKHI EST.', 21048, '02', 'DIRECT', 2013, 10, '02', 1812.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464346, '52', '5275', '527517', 'AL SUFYANI', 21030, '02', 'DIRECT', 2013, 10, '02', 106.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464347, '52', '5275', '527510', 'AL ZILAL AL SABA EST', 21048, '02', 'DIRECT', 2013, 10, '02', 1759.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464348, '52', '5275', '527506', 'AMJAD', 21030, '02', 'DIRECT', 2013, 10, '02', 2729.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(464349, '52', '5275', '527513', 'AZYAD AL MADINA EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(464350, '52', '5275', '527511', 'BAYAN CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 981.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464351, '52', '5275', '527511', 'BAYAN CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 895.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464352, '52', '5275', '527512', 'BIN AWAD GROUP', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464353, '52', '5275', '527508', 'BRIGHT STEP', 21097, '02', 'DIRECT', 2013, 10, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464354, '52', '5275', '527515', 'DAR AL FALAH', 21022, '02', 'DIRECT', 2013, 10, '02', 1492.40, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(464355, '52', '5275', '527511', 'DAR AL HIJRAH', 21030, '02', 'DIRECT', 2013, 10, '02', 906.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464356, '52', '5275', '527514', 'DECORATION OASIS', 22053, '34', 'DIRECT', 2013, 10, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464357, '52', '5275', '527512', 'DESERT STARS EST.', 21097, '02', 'DIRECT', 2013, 10, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464358, '52', '5275', '527505', 'DIWAN AL ATA\'A', 21030, '02', 'DIRECT', 2013, 10, '02', 3732.20, 0.43, 5, 0.00, 0.00, 0.00, 0.00),
	(464359, '52', '5275', '527505', 'DIWAN AL ATA\'A', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464360, '52', '5275', '527515', 'DURRAT JEDAF CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464361, '52', '5275', '527512', 'FAISAL BIN SAUD', 21048, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(464362, '52', '5275', '527512', 'FAISAL BIN SAUD', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464363, '52', '5275', '527512', 'FAJR AL MANASEK CO.', 22053, '34', 'DIRECT', 2013, 10, '02', 3753.70, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(464364, '52', '5275', '527502', 'IPARK', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464365, '52', '5275', '527506', 'KHOTOT AL TARWEJ EST', 21030, '02', 'DIRECT', 2013, 10, '02', 4286.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(464366, '52', '5275', '527506', 'MAREFAT AL MADINA', 21030, '02', 'DIRECT', 2013, 10, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464367, '52', '5275', '527510', 'MOHAMMED QADIMI EST', 21048, '02', 'DIRECT', 2013, 10, '02', 2119.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464368, '52', '5275', '527510', 'NASEEM', 21030, '02', 'DIRECT', 2013, 10, '02', 1460.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(464369, '52', '5275', '527510', 'OSOOL AL MAHARA', 21097, '02', 'DIRECT', 2013, 10, '02', 7677.60, 1.08, 12, 0.00, 0.00, 0.00, 0.00),
	(464370, '52', '5275', '527510', 'QAFELAT AL ITMAM CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 10653.30, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(464371, '52', '5275', '527508', 'RAKAEZ HANDASIYA EST', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464372, '52', '5275', '527511', 'ROKN AL OJOOR CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 3990.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464373, '52', '5275', '527512', 'TALAT ALI SABEQ', 21030, '02', 'DIRECT', 2013, 10, '02', 831.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464374, '52', '5275', '527512', 'TALAT ALI SABEQ', 21048, '02', 'DIRECT', 2013, 10, '02', 1130.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464375, '52', '5275', '527510', 'TARAD EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(464376, '52', '5275', '527507', 'WARDAT AL MAKATEB', 21055, '02', 'DIRECT', 2013, 10, '02', 40777.40, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(464377, '52', '5275', '527513', 'WESAM TAIBAH', 21030, '02', 'DIRECT', 2013, 10, '02', 682.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464378, '52', '5276', '527601', 'AL RABEE NAMOTHG.SCH', 22111, '01', 'DIRECT', 2013, 10, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(464379, '52', '5276', '527601', 'EXCELLENCE INT\'L SCH', 21030, '02', 'DIRECT', 2013, 10, '02', 714.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464380, '53', '5301', 'G03083', 'GASCO', 21022, '02', 'DIRECT', 2013, 10, '02', 7144.80, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(464381, '53', '5301', 'G03083', 'GASCO', 21055, '02', 'DIRECT', 2013, 10, '02', 12690.00, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(464382, '53', '5301', '530138', 'ORPIC', 21089, '02', 'DIRECT', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464383, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 10, '02', 7345.00, 6.50, 26, 0.00, 0.00, 0.00, 0.00),
	(464384, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21139, '06', 'CASPIAN', 2013, 10, '02', 15537.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(464385, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 21188, '18', 'CASPIAN', 2013, 10, '02', 28501.20, 13.50, 54, 0.00, 0.00, 0.00, 0.00),
	(464386, '53', '5304', 'C02362', 'CISCO', 21055, '02', 'MINDSHARE', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464387, '53', '5304', 'C02362', 'CISCO', 22061, '17', 'MINDSHARE', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464388, '53', '5304', 'D01590', 'DETASAD', 21071, '02', 'DIRECT', 2013, 10, '02', 2716.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464389, '53', '5304', 'N01616', 'NASEEJ', 21055, '02', 'DIRECT', 2013, 10, '02', 30776.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464390, '53', '5304', 'S13946', 'SMART LINK', 24232, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464391, '53', '5305', '530567', 'AL BABTAIN P.&T.', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464392, '53', '5305', 'E00127', 'ETISALAT', 21055, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464393, '53', '5305', 'E00127', 'ETISALAT', 23084, '03', 'INITIATIVE MEDIA', 2013, 10, '02', 27992.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(464394, '53', '5305', '530575', 'GLOCAL NUMBER', 21089, '02', 'DIRECT', 2013, 10, '02', 31138.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464395, '53', '5305', '530560', 'ITC', 22061, '17', 'DIRECT', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464396, '53', '5305', 'M82272', 'MOBILY', 21022, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 81181.90, 7.88, 9, 0.00, 0.00, 0.00, 0.00),
	(464397, '53', '5305', 'M82272', 'MOBILY', 21030, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 95191.80, 8.36, 8, 0.00, 0.00, 0.00, 0.00),
	(464398, '53', '5305', 'M82272', 'MOBILY', 21048, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 116853.00, 7.88, 9, 0.00, 0.00, 0.00, 0.00),
	(464399, '53', '5305', 'M82272', 'MOBILY', 21055, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 22687.50, 2.20, 3, 0.00, 0.00, 0.00, 0.00),
	(464400, '53', '5305', 'M82272', 'MOBILY', 21063, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 33591.60, 3.99, 7, 0.00, 0.00, 0.00, 0.00),
	(464401, '53', '5305', 'M82272', 'MOBILY', 21071, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 60166.00, 5.39, 8, 0.00, 0.00, 0.00, 0.00),
	(464402, '53', '5305', 'M82272', 'MOBILY', 21089, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 26894.50, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(464403, '53', '5305', 'M82272', 'MOBILY', 21097, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 82363.10, 5.12, 8, 0.00, 0.00, 0.00, 0.00),
	(464404, '53', '5305', 'M82272', 'MOBILY', 21139, '06', 'INITIATIVE MEDIA', 2013, 10, '02', 23306.10, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(464405, '53', '5305', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 10, '02', 61848.40, 5.48, 4, 0.00, 0.00, 0.00, 0.00),
	(464406, '53', '5305', 'M82272', 'MOBILY', 21196, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(464407, '53', '5305', 'M82272', 'MOBILY', 21238, '06', 'INITIATIVE MEDIA', 2013, 10, '02', 14463.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(464408, '53', '5305', 'M82272', 'MOBILY', 21261, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 41842.60, 3.49, 5, 0.00, 0.00, 0.00, 0.00),
	(464409, '53', '5305', 'M82272', 'MOBILY', 21352, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 73949.20, 3.64, 5, 0.00, 0.00, 0.00, 0.00),
	(464410, '53', '5305', 'M82272', 'MOBILY', 21378, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 48161.10, 3.68, 5, 0.00, 0.00, 0.00, 0.00),
	(464411, '53', '5305', 'M82272', 'MOBILY', 22061, '17', 'INITIATIVE MEDIA', 2013, 10, '02', 895.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(464412, '53', '5305', 'M82272', 'MOBILY', 24141, '21', 'INITIATIVE MEDIA', 2013, 10, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464413, '53', '5305', 'M82272', 'MOBILY', 24802, '17', 'INITIATIVE MEDIA', 2013, 10, '02', 26249.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464414, '53', '5305', 'M82272', 'MOBILY', 26039, '06', 'INITIATIVE MEDIA', 2013, 10, '02', 120247.70, 24.95, 114, 0.00, 0.00, 0.00, 0.00),
	(464415, '53', '5305', 'M82272', 'MOBILY', 27011, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 23797.20, 17.47, 44, 0.00, 0.00, 0.00, 0.00),
	(464416, '53', '5305', 'M82272', 'MOBILY', 27029, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 23106.20, 17.80, 45, 0.00, 0.00, 0.00, 0.00),
	(464417, '53', '5305', 'M82272', 'MOBILY', 27037, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 31386.80, 32.33, 82, 0.00, 0.00, 0.00, 0.00),
	(464418, '53', '5305', 'M82272', 'MOBILY', 27045, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 48543.10, 36.27, 91, 0.00, 0.00, 0.00, 0.00),
	(464419, '53', '5305', 'M82272', 'MOBILY', 27052, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 978.40, 0.70, 2, 0.00, 0.00, 0.00, 0.00),
	(464420, '53', '5305', 'M82272', 'MOBILY', 27060, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 20360.70, 14.63, 36, 0.00, 0.00, 0.00, 0.00),
	(464421, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 91232.50, 6.20, 36, 0.00, 0.00, 0.00, 0.00),
	(464422, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(464423, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 59344.90, 4.03, 5, 0.00, 0.00, 0.00, 0.00),
	(464424, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21055, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 97697.40, 6.70, 35, 0.00, 0.00, 0.00, 0.00),
	(464425, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11901.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(464426, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 50933.60, 4.70, 6, 0.00, 0.00, 0.00, 0.00),
	(464427, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 14876.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(464428, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 39003.50, 3.44, 3, 0.00, 0.00, 0.00, 0.00),
	(464429, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3768.80, 3.50, 14, 0.00, 0.00, 0.00, 0.00),
	(464430, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13996.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(464431, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3454.40, 4.00, 16, 0.00, 0.00, 0.00, 0.00),
	(464432, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 72266.80, 5.70, 13, 0.00, 0.00, 0.00, 0.00),
	(464433, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 97628.70, 4.88, 5, 0.00, 0.00, 0.00, 0.00),
	(464434, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21360, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 33271.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(464435, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464436, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 22061, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 5758.50, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(464437, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24141, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 31992.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464438, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 24232, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464439, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 73303.30, 9.92, 15, 0.00, 0.00, 0.00, 0.00),
	(464440, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 31192.20, 4.60, 13, 0.00, 0.00, 0.00, 0.00),
	(464441, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 57637.80, 33.32, 149, 0.00, 0.00, 0.00, 0.00),
	(464442, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 62483.20, 39.41, 168, 0.00, 0.00, 0.00, 0.00),
	(464443, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27037, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 18219.90, 17.63, 74, 0.00, 0.00, 0.00, 0.00),
	(464444, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 64303.80, 38.62, 165, 0.00, 0.00, 0.00, 0.00),
	(464445, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 19442.30, 11.95, 50, 0.00, 0.00, 0.00, 0.00),
	(464446, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 27060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 1820.70, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(464447, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21030, '02', 'MINDSHARE', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464448, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21055, '02', 'MINDSHARE', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464449, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21089, '02', 'MINDSHARE', 2013, 10, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(464450, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21097, '02', 'MINDSHARE', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464451, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21188, '18', 'MINDSHARE', 2013, 10, '02', 73304.00, 6.37, 24, 0.00, 0.00, 0.00, 0.00),
	(464452, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 21261, '02', 'MINDSHARE', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464453, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 24141, '21', 'MINDSHARE', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464454, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 27052, '08', 'MINDSHARE', 2013, 10, '02', 325.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(464455, '53', '5307', 'A20879', 'AVAYA', 24802, '17', 'DIRECT', 2013, 10, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464456, '53', '5308', '530833', 'STC', 21196, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4845.60, 4.50, 18, 0.00, 0.00, 0.00, 0.00),
	(464457, '53', '5308', '530833', 'STC', 21246, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2806.70, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(464458, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 27240.90, 2.10, 11, 0.00, 0.00, 0.00, 0.00),
	(464459, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 10, '02', 27190.30, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(464460, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 10, '02', 17104.50, 1.83, 8, 0.00, 0.00, 0.00, 0.00),
	(464461, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 10, '02', 17880.70, 1.64, 6, 0.00, 0.00, 0.00, 0.00),
	(464462, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 10, '02', 24569.30, 2.02, 9, 0.00, 0.00, 0.00, 0.00),
	(464463, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 24232, '18', 'MEDIA INSIGHT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464464, '54', '5401', 'A00422', 'AL RIYADH BANK', 21022, '02', 'OMD', 2013, 10, '02', 10663.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(464465, '54', '5401', 'A00422', 'AL RIYADH BANK', 21030, '02', 'OMD', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464466, '54', '5401', 'A00422', 'AL RIYADH BANK', 21055, '02', 'OMD', 2013, 10, '02', 12818.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(464467, '54', '5401', 'A00422', 'AL RIYADH BANK', 21071, '02', 'OMD', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464468, '54', '5401', 'A00422', 'AL RIYADH BANK', 21188, '18', 'OMD', 2013, 10, '02', 12514.20, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(464469, '54', '5401', 'A00422', 'AL RIYADH BANK', 21378, '02', 'OMD', 2013, 10, '02', 10450.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464470, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21022, '02', 'UM7', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464471, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 10, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464472, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 10, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464473, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21089, '02', 'UM7', 2013, 10, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464474, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464475, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 21261, '02', 'UM7', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464476, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 25247, '01', 'UM7', 2013, 10, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464477, '54', '5401', 'B00062', 'BAHRAIN INT\'L', 21089, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464478, '54', '5401', 'B02186', 'BANQUE AUDI', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464479, '54', '5401', 'B02186', 'BANQUE AUDI', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464480, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 21089, '02', 'MPG', 2013, 10, '02', 14844.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(464481, '54', '5401', 'D01595', 'DEUTSCHE BANK', 21071, '02', 'I_R COMMUNICATION', 2013, 10, '02', 5435.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464482, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464483, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 21089, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464484, '54', '5401', 'L00105', 'LEBANON & MAHJAR', 21352, '02', 'DIRECT', 2013, 10, '02', 12823.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(464485, '54', '5401', 'N00002', 'N.B.K.', 21089, '02', 'TIMES PUBLICITY INTL', 2013, 10, '02', 9917.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464486, '54', '5401', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464487, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15542.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464488, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464489, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21089, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464490, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21188, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464491, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464492, '54', '5401', 'S00195', 'SAUDI BANK', 21055, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464493, '54', '5401', 'S00195', 'SAUDI BANK', 21063, '02', 'DIRECT', 2013, 10, '02', 31192.20, 3.64, 26, 0.00, 0.00, 0.00, 0.00),
	(464494, '54', '5401', 'S00195', 'SAUDI BANK', 21097, '02', 'DIRECT', 2013, 10, '02', 10344.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(464495, '54', '5401', 'S00195', 'SAUDI BANK', 21188, '18', 'DIRECT', 2013, 10, '02', 48798.20, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(464496, '54', '5401', 'S00195', 'SAUDI BANK', 21261, '02', 'DIRECT', 2013, 10, '02', 11410.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(464497, '54', '5401', 'S00195', 'SAUDI BANK', 21360, '06', 'DIRECT', 2013, 10, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(464498, '54', '5401', 'S00195', 'SAUDI BANK', 21378, '02', 'DIRECT', 2013, 10, '02', 51720.00, 4.75, 25, 0.00, 0.00, 0.00, 0.00),
	(464499, '54', '5401', 'S00195', 'SAUDI BANK', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464500, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21022, '02', 'MINDSHARE', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464501, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21048, '02', 'MINDSHARE', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464502, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 21097, '02', 'MINDSHARE', 2013, 10, '02', 5542.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(464503, '54', '5401', 'S00204', 'SAUDI FRENCH BANK', 21097, '02', 'ICOM', 2013, 10, '02', 542.30, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(464504, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 10, '02', 107854.60, 6.74, 24, 0.00, 0.00, 0.00, 0.00),
	(464505, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 10, '02', 140784.50, 7.59, 24, 0.00, 0.00, 0.00, 0.00),
	(464506, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21048, '02', 'MPG', 2013, 10, '02', 65258.10, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(464507, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21055, '02', 'MPG', 2013, 10, '02', 75650.10, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(464508, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21089, '02', 'MPG', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464509, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21188, '18', 'MPG', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464510, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21261, '02', 'MPG', 2013, 10, '02', 84800.00, 4.44, 4, 0.00, 0.00, 0.00, 0.00),
	(464511, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21352, '02', 'MPG', 2013, 10, '02', 79723.80, 2.94, 5, 0.00, 0.00, 0.00, 0.00),
	(464512, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 21378, '02', 'MPG', 2013, 10, '02', 49768.60, 3.94, 5, 0.00, 0.00, 0.00, 0.00),
	(464513, '54', '5405', 'N00052', 'NAT\'L COMM. BANK', 24141, '21', 'ICOM', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464514, '54', '5405', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464515, '54', '5405', 'S00096', 'SAMBA', 21030, '02', 'ZENITH MEDIA', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464516, '54', '5405', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 10, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464517, '54', '5405', 'S00096', 'SAMBA', 21055, '02', 'ZENITH MEDIA', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464518, '54', '5405', 'S00096', 'SAMBA', 21071, '02', 'ZENITH MEDIA', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464519, '54', '5405', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 10, '02', 47348.10, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(464520, '54', '5405', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 10, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464521, '54', '5405', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 10, '02', 99983.80, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(464522, '54', '5405', 'S00096', 'SAMBA', 21261, '02', 'ZENITH MEDIA', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464523, '54', '5405', 'S00096', 'SAMBA', 21352, '02', 'ZENITH MEDIA', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464524, '54', '5408', '540895', 'AL FORSAN', 21030, '02', 'DIRECT', 2013, 10, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(464525, '54', '5408', 'A06130', 'AL JASRIYA', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464526, '54', '5408', '540887', 'AL MUTAJARAH', 21030, '02', 'DIRECT', 2013, 10, '02', 511.80, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(464527, '54', '5408', '540895', 'AL SALEH', 21030, '02', 'DIRECT', 2013, 10, '02', 671.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(464528, '54', '5408', 'A34330', 'AL YUSR INSTALL.', 22137, '06', 'DIRECT', 2013, 10, '02', 378.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(464529, '54', '5408', '540882', 'AMLAK INT\'L CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464530, '54', '5408', '540893', 'MURABAHA INV.&INS.CO', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464531, '54', '5408', 'N01769', 'NAT\'L INSTAL.CO.', 21030, '02', 'SAUDI FOR ADVERTISING', 2013, 10, '02', 2092.70, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(464532, '54', '5408', '540892', 'REAL AL ARABIA', 21030, '02', 'DIRECT', 2013, 10, '02', 2111.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464533, '54', '5408', '540878', 'TAIBAH', 21030, '02', 'DIRECT', 2013, 10, '02', 3614.80, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(464534, '54', '5408', '540888', 'THE INVESTOR', 24794, '18', 'DIRECT', 2013, 10, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464535, '54', '5408', '540896', 'TIME FUNDING', 21030, '02', 'DIRECT', 2013, 10, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(464536, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 43210.00, 2.07, 23, 0.00, 0.00, 0.00, 0.00),
	(464537, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21030, '02', 'MEDIA INSIGHT', 2013, 10, '02', 38790.00, 3.54, 21, 0.00, 0.00, 0.00, 0.00),
	(464538, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21055, '02', 'MEDIA INSIGHT', 2013, 10, '02', 42547.90, 3.64, 21, 0.00, 0.00, 0.00, 0.00),
	(464539, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21097, '02', 'MEDIA INSIGHT', 2013, 10, '02', 36571.90, 2.80, 17, 0.00, 0.00, 0.00, 0.00),
	(464540, '54', '5415', 'A00412', 'AL RAJHI FINANCIA', 21261, '02', 'MEDIA INSIGHT', 2013, 10, '02', 33659.80, 2.72, 20, 0.00, 0.00, 0.00, 0.00),
	(464541, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 10, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464542, '54', '5415', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 10, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464543, '54', '5415', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464544, '54', '5415', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464545, '54', '5415', 'S00204', 'SAUDI FRENCH BANK', 21352, '02', 'ICOM', 2013, 10, '02', 62382.00, 3.00, 60, 0.00, 0.00, 0.00, 0.00),
	(464546, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21022, '02', 'MPG', 2013, 10, '02', 42229.00, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(464547, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 21030, '02', 'MPG', 2013, 10, '02', 39178.70, 2.09, 11, 0.00, 0.00, 0.00, 0.00),
	(464548, '54', '5415', 'S00207', 'SAUDI INVEST.B.', 24794, '18', 'MPG', 2013, 10, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464549, '54', '5421', 'A00668', 'ARAB NAT\'L BANK', 21048, '02', 'UM7', 2013, 10, '02', 983.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464550, '54', '5421', 'A00668', 'ARAB NAT\'L BANK', 21055, '02', 'UM7', 2013, 10, '02', 3924.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464551, '54', '5421', 'A00668', 'ARAB NAT\'L BANK', 21097, '02', 'UM7', 2013, 10, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464552, '54', '5421', 'A00668', 'ARAB NAT\'L BANK', 21261, '02', 'UM7', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464553, '54', '5421', '542119', 'IJARAH', 21022, '02', 'DIRECT', 2013, 10, '02', 15782.60, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(464554, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 10, '02', 7891.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(464555, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 10, '02', 20629.40, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464556, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 10, '02', 21914.50, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(464557, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21360, '06', 'ICOM', 2013, 10, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(464558, '54', '5421', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 10, '02', 14609.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(464559, '54', '5428', '542819', 'DAR AL TAMLEEK', 21022, '02', 'ICOM', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464560, '54', '5428', '542819', 'DAR AL TAMLEEK', 21055, '02', 'ICOM', 2013, 10, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464561, '54', '5428', '542819', 'DAR AL TAMLEEK', 21097, '02', 'ICOM', 2013, 10, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464562, '54', '5428', '542819', 'DAR AL TAMLEEK', 21188, '18', 'ICOM', 2013, 10, '02', 2644.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464563, '54', '5428', '542819', 'DAR AL TAMLEEK', 25247, '01', 'ICOM', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464564, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464565, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464566, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21188, '18', 'OPTIMEDIA', 2013, 10, '02', 8357.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464567, '54', '5428', '542822', 'SAUDI HOLLANDI B', 21352, '02', 'OPTIMEDIA', 2013, 10, '02', 17995.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464568, '54', '5429', 'I02573', 'INT\'L INVST.CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 19588.60, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(464569, '54', '5430', 'A41609', 'AL INMAA BANK', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(464570, '54', '5430', 'A41609', 'AL INMAA BANK', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464571, '54', '5430', 'A41609', 'AL INMAA BANK', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(464572, '54', '5430', 'A41609', 'AL INMAA BANK', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 14076.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464573, '54', '5430', 'B06539', 'BLOM BANK', 21089, '02', 'OMD', 2013, 10, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464574, '54', '5430', 'S00096', 'SAMBA', 21022, '02', 'ZENITH MEDIA', 2013, 10, '02', 16022.60, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464575, '54', '5430', 'S00096', 'SAMBA', 21030, '02', 'ZENITH MEDIA', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464576, '54', '5430', 'S00096', 'SAMBA', 21048, '02', 'ZENITH MEDIA', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464577, '54', '5430', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 10, '02', 89577.60, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(464578, '54', '5430', 'S00096', 'SAMBA', 21097, '02', 'ZENITH MEDIA', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464579, '54', '5430', 'S00205', 'SAUDI HOLAND BANK', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 10597.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464580, '54', '5430', 'S22128', 'SEKO', 21089, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464581, '54', '5431', 'E06238', 'ENJAZ', 21352, '02', 'DIRECT', 2013, 10, '02', 11090.50, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(464582, '54', '5431', '543109', 'NAT\'L B.PAKISTAN', 21196, '02', 'DIRECT', 2013, 10, '02', 933.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464583, '54', '5431', 'W00592', 'WESTERN UNION', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464584, '54', '5431', 'W00592', 'WESTERN UNION', 21063, '02', 'MEDIAEDGE', 2013, 10, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464585, '54', '5431', 'W00592', 'WESTERN UNION', 21071, '02', 'MEDIAEDGE', 2013, 10, '02', 15409.30, 1.65, 3, 0.00, 0.00, 0.00, 0.00),
	(464586, '54', '5431', 'W00592', 'WESTERN UNION', 21196, '02', 'MEDIAEDGE', 2013, 10, '02', 4798.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464587, '54', '5431', 'W00592', 'WESTERN UNION', 21246, '02', 'MEDIAEDGE', 2013, 10, '02', 3119.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464588, '54', '5431', 'W00592', 'WESTERN UNION', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 103653.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(464589, '54', '5438', 'M00137', 'MASTER CARD', 21022, '02', 'UM7', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464590, '54', '5438', 'M00137', 'MASTER CARD', 21048, '02', 'UM7', 2013, 10, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464591, '54', '5438', 'M00137', 'MASTER CARD', 21055, '02', 'UM7', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464592, '54', '5438', 'M00137', 'MASTER CARD', 21071, '02', 'UM7', 2013, 10, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464593, '54', '5438', 'M00137', 'MASTER CARD', 21089, '02', 'UM7', 2013, 10, '02', 35641.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464594, '54', '5438', 'M00137', 'MASTER CARD', 21352, '02', 'UM7', 2013, 10, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464595, '54', '5442', '544262', 'AUDI', 21089, '02', 'MEDIACOM', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464596, '54', '5442', '544262', 'AUDI', 21352, '02', 'MEDIACOM', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464597, '54', '5442', '544231', 'BADEA', 21089, '02', 'DIRECT', 2013, 10, '02', 6974.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464598, '54', '5442', 'L06293', 'LOMBARD ODI.D.H.', 21089, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464599, '54', '5442', 'S22370', 'SAUDI LENDING B.', 21030, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(464600, '54', '5442', 'S22370', 'SAUDI LENDING B.', 21048, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464601, '54', '5444', '544459', 'AHLI CAPITAL', 21352, '02', 'DIRECT', 2013, 10, '02', 8664.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(464602, '54', '5444', '544445', 'AL JAZIRA CAPITL', 24794, '18', 'MPG', 2013, 10, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464603, '54', '5444', 'K08853', 'KSB CAPITAL', 21188, '18', 'DIRECT', 2013, 10, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(464604, '54', '5444', 'S25196', 'SAMBA CAPITAL', 24794, '18', 'DIRECT', 2013, 10, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464605, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21022, '02', 'AL TAWASOL ALHADEF', 2013, 10, '02', 15995.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(464606, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21048, '02', 'AL TAWASOL ALHADEF', 2013, 10, '02', 16315.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(464607, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21089, '02', 'AL TAWASOL ALHADEF', 2013, 10, '02', 112609.60, 6.17, 32, 0.00, 0.00, 0.00, 0.00),
	(464608, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21097, '02', 'AL TAWASOL ALHADEF', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464609, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21188, '18', 'AL TAWASOL ALHADEF', 2013, 10, '02', 84479.50, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(464610, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 21261, '02', 'AL TAWASOL ALHADEF', 2013, 10, '02', 11197.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464611, '54', '5444', '544473', 'SIDRA CAPITAL', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464612, '54', '5449', '544912', 'BANQUE SAUDI FRANSI', 21352, '02', 'DIRECT', 2013, 10, '02', 1727.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464613, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 21089, '02', 'DIRECT', 2013, 10, '02', 78400.00, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(464614, '55', '5501', '550193', 'DESALINATION FO.', 21097, '02', 'DIRECT', 2013, 10, '02', 3369.80, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(464615, '55', '5501', '550193', 'DESALINATION FO.', 21261, '02', 'DIRECT', 2013, 10, '02', 570.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464616, '55', '5501', 'E06865', 'ELECTRICITY REG.', 21055, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464617, '55', '5501', 'G02743', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464618, '55', '5501', 'R04289', 'REPUBLIC OF YEMN', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464619, '55', '5501', 'R08212', 'RIYADH MUNICIP.', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464620, '55', '5501', '550196', 'SAUDI FOOD &D.A.', 21261, '02', 'DIRECT', 2013, 10, '02', 3951.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(464621, '55', '5502', '000009', '3M', 21022, '02', 'MINDSHARE', 2013, 10, '02', 7768.10, 0.68, 10, 0.00, 0.00, 0.00, 0.00),
	(464622, '55', '5502', '000009', '3M', 21048, '02', 'MINDSHARE', 2013, 10, '02', 2527.20, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(464623, '55', '5502', '000009', '3M', 21063, '02', 'MINDSHARE', 2013, 10, '02', 5038.40, 0.66, 9, 0.00, 0.00, 0.00, 0.00),
	(464624, '55', '5502', 'A00021', 'ABDULLA FOUAD', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464625, '55', '5502', 'A00021', 'ABDULLA FOUAD', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464626, '55', '5502', 'A11726', 'AL ASMAK', 21261, '02', 'DIRECT', 2013, 10, '02', 1492.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464627, '55', '5502', 'A11728', 'AL AYUNI', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464628, '55', '5502', 'A06124', 'AL DREES CORP.', 21055, '02', 'DIRECT', 2013, 10, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464629, '55', '5502', 'A06112', 'AL JAFALY CORP.', 21071, '02', 'OPTIMEDIA', 2013, 10, '02', 2716.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464630, '55', '5502', 'A00360', 'AL MOAJIL', 21022, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(464631, '55', '5502', 'A00578', 'AMIANTIT', 21055, '02', 'DIRECT', 2013, 10, '02', 8531.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(464632, '55', '5502', 'A00578', 'AMIANTIT', 21378, '02', 'DIRECT', 2013, 10, '02', 8531.20, 1.53, 1, 0.00, 0.00, 0.00, 0.00),
	(464633, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21022, '02', 'OMD', 2013, 10, '02', 15356.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464634, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21048, '02', 'OMD', 2013, 10, '02', 17595.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464635, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21055, '02', 'OMD', 2013, 10, '02', 30712.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(464636, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21063, '02', 'OMD', 2013, 10, '02', 21114.60, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(464637, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21071, '02', 'OMD', 2013, 10, '02', 33911.40, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(464638, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21089, '02', 'OMD', 2013, 10, '02', 15868.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464639, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21097, '02', 'OMD', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464640, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21188, '18', 'OMD', 2013, 10, '02', 44575.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(464641, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21261, '02', 'OMD', 2013, 10, '02', 31053.50, 2.15, 2, 0.00, 0.00, 0.00, 0.00),
	(464642, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 21352, '02', 'OMD', 2013, 10, '02', 70062.30, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(464643, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 26013, '01', 'OMD', 2013, 10, '02', 181354.50, 72.00, 48, 0.00, 0.00, 0.00, 0.00),
	(464644, '55', '5502', 'H03902', 'HADEED - SABIC', 21089, '02', 'UM7', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464645, '55', '5502', 'H03902', 'HADEED - SABIC', 21097, '02', 'UM7', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464646, '55', '5502', 'H03902', 'HADEED - SABIC', 21188, '18', 'UM7', 2013, 10, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464647, '55', '5502', 'H03902', 'HADEED - SABIC', 21352, '02', 'UM7', 2013, 10, '02', 60998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464648, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21014, '02', 'DIRECT', 2013, 10, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464649, '55', '5502', 'M02800', 'MAKKAH B.&CON.CO', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464650, '55', '5502', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 10, '02', 1796.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(464651, '55', '5502', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(464652, '55', '5502', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464653, '55', '5502', 'S00019', 'SADAFCO', 21014, '02', 'ICOM', 2013, 10, '02', 12716.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464654, '55', '5502', 'S03633', 'SAUDI IND EXP.CO', 21055, '02', 'DIRECT', 2013, 10, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(464655, '55', '5502', 'S00397', 'SIEMENS', 21071, '02', 'OMD', 2013, 10, '02', 5435.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464656, '55', '5502', 'T00225', 'THIMAR', 21014, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(464657, '55', '5502', 'Z00309', 'ZOUJAJ', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464658, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21022, '02', 'DIRECT', 2013, 10, '02', 83263.60, 13.59, 17, 0.00, 0.00, 0.00, 0.00),
	(464659, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21030, '02', 'DIRECT', 2013, 10, '02', 33378.20, 4.05, 5, 0.00, 0.00, 0.00, 0.00),
	(464660, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21055, '02', 'DIRECT', 2013, 10, '02', 343325.00, 61.77, 59, 0.00, 0.00, 0.00, 0.00),
	(464661, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21071, '02', 'DIRECT', 2013, 10, '02', 24222.90, 3.07, 9, 0.00, 0.00, 0.00, 0.00),
	(464662, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21097, '02', 'DIRECT', 2013, 10, '02', 6334.30, 0.93, 3, 0.00, 0.00, 0.00, 0.00),
	(464663, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21196, '02', 'DIRECT', 2013, 10, '02', 14702.30, 4.14, 11, 0.00, 0.00, 0.00, 0.00),
	(464664, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21246, '02', 'DIRECT', 2013, 10, '02', 2772.50, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(464665, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21261, '02', 'DIRECT', 2013, 10, '02', 43370.20, 5.57, 4, 0.00, 0.00, 0.00, 0.00),
	(464666, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21360, '06', 'DIRECT', 2013, 10, '02', 426.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464667, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 21378, '02', 'DIRECT', 2013, 10, '02', 98535.20, 18.10, 18, 0.00, 0.00, 0.00, 0.00),
	(464668, '55', '5506', 'A21413', 'ACCENTURE', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464669, '55', '5506', 'A14972', 'AL HARBI TRD.&C.', 21030, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464670, '55', '5506', 'A00344', 'AL MARAI', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464671, '55', '5506', 'F03625', 'FIPCO', 21378, '02', 'DIRECT', 2013, 10, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464672, '55', '5506', 'J02265', 'JARIR MARKET', 21261, '02', 'DIRECT', 2013, 10, '02', 9890.80, 1.27, 1, 0.00, 0.00, 0.00, 0.00),
	(464673, '55', '5506', 'S13589', 'SAVOLA GROUP', 21030, '02', 'OMD', 2013, 10, '02', 20346.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464674, '55', '5506', 'S13589', 'SAVOLA GROUP', 21055, '02', 'OMD', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464675, '55', '5506', 'S15534', 'SHAMS', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464676, '55', '5506', 'T03608', 'TAIBA', 21022, '02', 'OMD', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464677, '55', '5506', 'T03608', 'TAIBA', 21048, '02', 'OMD', 2013, 10, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464678, '55', '5508', 'A36493', 'ABDULLA F.HLD.CO', 21097, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464679, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464680, '55', '5508', 'A25986', 'ABDULLAH FOUAD', 21188, '18', 'DIRECT', 2013, 10, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464681, '55', '5508', 'A41385', 'AL ASMAK', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464682, '55', '5508', 'A32001', 'AL MADINAH COUNC', 21261, '02', 'DIRECT', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464683, '55', '5508', 'C03510', 'CHEVRON', 21063, '02', 'MEDIAEDGE', 2013, 10, '02', 2111.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(464684, '55', '5508', 'C03510', 'CHEVRON', 21071, '02', 'MEDIAEDGE', 2013, 10, '02', 1866.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(464685, '55', '5508', 'C03510', 'CHEVRON', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 1791.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(464686, '55', '5508', 'C03510', 'CHEVRON', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 1247.60, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(464687, '55', '5508', 'D11243', 'DR.S.FAKEEH', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464688, '55', '5508', 'G06513', 'HAIL UNIVERSITY', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464689, '55', '5508', 'J03493', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464690, '55', '5508', 'K02243', 'KING ABDULAZIZ C', 21022, '02', 'DIRECT', 2013, 10, '02', 3775.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(464691, '55', '5508', 'K03072', 'KING F.PET.&M.U.', 21097, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464692, '55', '5508', 'K04222', 'KING FAHAD HOSP.', 21048, '02', 'DIRECT', 2013, 10, '02', 3599.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(464693, '55', '5508', 'K04991', 'KING FAISAL SP.', 21022, '02', 'DIRECT', 2013, 10, '02', 3838.80, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(464694, '55', '5508', 'K04991', 'KING FAISAL SP.', 21097, '02', 'DIRECT', 2013, 10, '02', 2303.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(464695, '55', '5508', 'K04991', 'KING FAISAL SP.', 21261, '02', 'DIRECT', 2013, 10, '02', 2687.10, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(464696, '55', '5508', 'K07241', 'KING KHALED M.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 7757.90, 0.85, 11, 0.00, 0.00, 0.00, 0.00),
	(464697, '55', '5508', 'K07241', 'KING KHALED M.C.', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464698, '55', '5508', 'K07241', 'KING KHALED M.C.', 21097, '02', 'DIRECT', 2013, 10, '02', 479.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464699, '55', '5508', 'K07241', 'KING KHALED M.C.', 21261, '02', 'DIRECT', 2013, 10, '02', 4030.80, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(464700, '55', '5508', 'K07696', 'KING SAUD MED.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(464701, '55', '5508', 'M81634', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464702, '55', '5508', 'M06978', 'MARHOON NASSER', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464703, '55', '5508', 'M06978', 'MARHOON NASSER', 21097, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464704, '55', '5508', 'M06978', 'MARHOON NASSER', 21261, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464705, '55', '5508', 'M07653', 'MIN.OF JUSTICE', 21055, '02', 'DIRECT', 2013, 10, '02', 1476.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464706, '55', '5508', 'M07654', 'MIN.OF LABOUR', 21097, '02', 'OMD', 2013, 10, '02', 575.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(464707, '55', '5508', 'M07654', 'MIN.OF LABOUR', 21261, '02', 'OMD', 2013, 10, '02', 671.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(464708, '55', '5508', 'M82152', 'MIN.OF OIL & GAS', 21022, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464709, '55', '5508', 'O00000', 'OTHERS', 21014, '02', 'DIRECT', 2013, 10, '02', 17342.00, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(464710, '55', '5508', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 23678.90, 4.00, 28, 0.00, 0.00, 0.00, 0.00),
	(464711, '55', '5508', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 308609.80, 44.69, 39, 0.00, 0.00, 0.00, 0.00),
	(464712, '55', '5508', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 10, '02', 200949.30, 23.88, 36, 0.00, 0.00, 0.00, 0.00),
	(464713, '55', '5508', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 467453.30, 80.40, 84, 0.00, 0.00, 0.00, 0.00),
	(464714, '55', '5508', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 10, '02', 99797.10, 13.83, 47, 0.00, 0.00, 0.00, 0.00),
	(464715, '55', '5508', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 254651.20, 31.70, 46, 0.00, 0.00, 0.00, 0.00),
	(464716, '55', '5508', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464717, '55', '5508', 'P04933', 'PRINCE M.B.A.AZ.', 21022, '02', 'DIRECT', 2013, 10, '02', 8797.80, 1.56, 7, 0.00, 0.00, 0.00, 0.00),
	(464718, '55', '5508', 'P41126', 'PUBLIC PENSION A', 21261, '02', 'DIRECT', 2013, 10, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464719, '55', '5508', 'R01492', 'REAL E.DEV.FUND', 21022, '02', 'DIRECT', 2013, 10, '02', 1119.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(464720, '55', '5508', 'S18234', 'SALINE W.CONV.CO', 21097, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464721, '55', '5508', 'S25253', 'SAUDI C.ROUR.&A.', 21022, '02', 'DIRECT', 2013, 10, '02', 1732.90, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(464722, '55', '5508', 'S18346', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464723, '55', '5508', 'S19790', 'SAUDI RED CR.SOC', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464724, '55', '5508', 'T06220', 'TABUK COUNCIL', 21030, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464725, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464726, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464727, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21089, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464728, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21097, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464729, '55', '5508', 'W01870', 'WORLD WIDE AUT.', 21261, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464730, '55', '5510', 'A09141', 'AL YAMAMAH EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 14289.70, 2.56, 3, 0.00, 0.00, 0.00, 0.00),
	(464731, '55', '5510', 'M07650', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464732, '55', '5510', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 4372.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(464733, '55', '5510', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464734, '55', '5510', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464735, '55', '5511', 'A21768', 'AL KHAFJI J.OPER', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464736, '55', '5511', 'A21768', 'AL KHAFJI J.OPER', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464737, '55', '5511', 'G00116', 'GULF INT\'L BANK', 21022, '02', 'UM7', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464738, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21022, '02', 'ICOM', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464739, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21030, '02', 'ICOM', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464740, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21048, '02', 'ICOM', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464741, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21055, '02', 'ICOM', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464742, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21261, '02', 'ICOM', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464743, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21352, '02', 'ICOM', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464744, '55', '5511', 'N00052', 'NAT\'L COMM. BANK', 21378, '02', 'ICOM', 2013, 10, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464745, '55', '5511', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 3332.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(464746, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21097, '02', 'DIRECT', 2013, 10, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464747, '55', '5511', 'Y00197', 'YUSUF BN A.KANOO', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464748, '55', '5512', '551205', 'KING FAHD MED.C ITY', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464749, '55', '5513', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 10, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464750, '55', '5513', '551366', 'SAR', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464751, '55', '5513', '551366', 'SAR', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464752, '55', '5513', '551366', 'SAR', 21089, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464753, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464754, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464755, '55', '5513', '551368', 'SAUDI ENERGY EFFICIN', 21188, '18', 'DIRECT', 2013, 10, '02', 2154.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464756, '55', '5514', 'K04222', 'KING FAHAD HOSP.', 21030, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464757, '55', '5514', 'M81403', 'MUTAWIFY S.E.ASI', 21188, '18', 'DIRECT', 2013, 10, '02', 31458.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464758, '55', '5514', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464759, '55', '5514', 'S11887', 'SAUDI BINLADIN G', 21030, '02', 'DIRECT', 2013, 10, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464760, '55', '5514', 'S11887', 'SAUDI BINLADIN G', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464761, '55', '5517', 'C03510', 'CHEVRON', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464762, '55', '5517', 'C03510', 'CHEVRON', 21188, '18', 'MEDIAEDGE', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464763, '55', '5517', 'C03510', 'CHEVRON', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 5726.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(464764, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21014, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464765, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464766, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464767, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464768, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464769, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464770, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464771, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464772, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 21378, '02', 'DIRECT', 2013, 10, '02', 25593.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464773, '55', '5518', 'S17456', 'SIIG', 21014, '02', 'DIRECT', 2013, 10, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464774, '55', '5518', 'S17503', 'SIPCHEM', 21022, '02', 'OMD', 2013, 10, '02', 13863.10, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(464775, '55', '5518', 'S17503', 'SIPCHEM', 21055, '02', 'OMD', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464776, '55', '5518', 'S17503', 'SIPCHEM', 21089, '02', 'OMD', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464777, '55', '5518', 'S17503', 'SIPCHEM', 21097, '02', 'OMD', 2013, 10, '02', 16987.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(464778, '55', '5518', 'S17503', 'SIPCHEM', 21188, '18', 'OMD', 2013, 10, '02', 17995.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(464779, '55', '5518', 'T06331', 'TASNEE', 21022, '02', 'DIRECT', 2013, 10, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464780, '55', '5518', 'T06331', 'TASNEE', 21089, '02', 'DIRECT', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464781, '55', '5520', 'A00021', 'ABDULLA FOUAD', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464782, '55', '5520', 'A08266', 'AL AHLI HOSPITAL', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464783, '55', '5520', 'A00295', 'AL JOMAIH', 21055, '02', 'UM7', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464784, '55', '5520', 'A32997', 'AL QAHTANI GROUP', 21261, '02', 'DIRECT', 2013, 10, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464785, '55', '5520', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464786, '55', '5520', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 10, '02', 2495.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464787, '55', '5520', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464788, '55', '5520', 'A34294', 'AL YAMAMAH', 23028, '02', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464789, '55', '5520', 'B03573', 'BAMUJALLY', 21030, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464790, '55', '5520', 'B10481', 'BASAMAH', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464791, '55', '5520', 'G00031', 'GAZZAZ', 21030, '02', 'UM7', 2013, 10, '02', 29389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464792, '55', '5520', 'S18120', 'SAAD JAMIL', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464793, '55', '5520', 'S00096', 'SAMBA', 21089, '02', 'ZENITH MEDIA', 2013, 10, '02', 8531.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464794, '55', '5520', 'S00096', 'SAMBA', 21188, '18', 'ZENITH MEDIA', 2013, 10, '02', 10429.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(464795, '55', '5520', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464796, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21022, '02', 'MINDSHARE', 2013, 10, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464797, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21030, '02', 'MINDSHARE', 2013, 10, '02', 1780.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464798, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21048, '02', 'MINDSHARE', 2013, 10, '02', 2372.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(464799, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21188, '18', 'MINDSHARE', 2013, 10, '02', 17062.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(464800, '55', '5520', 'S04972', 'SAUDI CERAMICS', 21378, '02', 'MINDSHARE', 2013, 10, '02', 2623.20, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(464801, '55', '5520', 'T04165', 'TASECO', 21097, '02', 'DIRECT', 2013, 10, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464802, '55', '5521', 'A03309', 'AL DAWOOD', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464803, '55', '5521', 'A32007', 'AL MAGHLOTH', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464804, '55', '5521', 'A23663', 'AL NAJMA CLUB', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464805, '55', '5521', 'A34139', 'AL WABIL', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464806, '55', '5521', 'A34139', 'AL WABIL', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464807, '55', '5522', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 6478.10, 1.06, 14, 0.00, 0.00, 0.00, 0.00),
	(464808, '55', '5522', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 2740.60, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(464809, '55', '5522', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 10, '02', 826.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464810, '55', '5522', 'O00000', 'OTHERS', 21196, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(464811, '55', '5522', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464812, '55', '5523', 'A03807', 'ABDUL S. QURASHI', 21048, '02', 'OMD', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464813, '55', '5523', 'A37988', 'AL FOZAN', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 95.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464814, '55', '5523', 'B06600', 'BAE SYSTEMS', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464815, '55', '5523', 'B06600', 'BAE SYSTEMS', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464816, '55', '5523', 'B06600', 'BAE SYSTEMS', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 10578.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464817, '55', '5523', 'B06600', 'BAE SYSTEMS', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 8317.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464818, '55', '5523', 'B06600', 'BAE SYSTEMS', 21261, '02', 'MEDIAEDGE', 2013, 10, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464819, '55', '5523', 'B06600', 'BAE SYSTEMS', 23028, '02', 'MEDIAEDGE', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464820, '55', '5523', 'B06600', 'BAE SYSTEMS', 24141, '21', 'MEDIAEDGE', 2013, 10, '02', 16739.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464821, '55', '5523', 'B06600', 'BAE SYSTEMS', 24167, '18', 'MEDIAEDGE', 2013, 10, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464822, '55', '5524', 'A30616', 'AL DAWSARI', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464823, '55', '5524', 'A37690', 'AL JAZEERA PAINT', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464824, '55', '5524', 'A37690', 'AL JAZEERA PAINT', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464825, '55', '5524', 'A37041', 'AL NAEMI FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464826, '55', '5524', 'A32923', 'AL OTAIBI', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464827, '55', '5524', 'A13074', 'AL ROMAIH', 21055, '02', 'DIRECT', 2013, 10, '02', 16635.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464828, '55', '5524', 'U00723', 'UNITED CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464829, '55', '5525', 'A39549', 'AL JARBA FAMILY', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464830, '55', '5525', 'A01299', 'AL KHODARI', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464831, '55', '5525', 'A11465', 'AL SALAM AIRCRFT', 21261, '02', 'DIRECT', 2013, 10, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464832, '55', '5525', 'A24047', 'AL TAMIMI', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464833, '55', '5525', 'M82272', 'MOBILY', 21188, '18', 'INITIATIVE MEDIA', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464834, '55', '5525', 'S03421', 'SAUDI ARAMCO CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464835, '55', '5525', 'S03421', 'SAUDI ARAMCO CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464836, '55', '5525', 'U00588', 'UNIVERSAL MOTOR A', 21022, '02', 'OMD', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(464837, '55', '5525', 'U00588', 'UNIVERSAL MOTOR A', 21048, '02', 'OMD', 2013, 10, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(464838, '55', '5525', 'U00588', 'UNIVERSAL MOTOR A', 21378, '02', 'OMD', 2013, 10, '02', 11423.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(464839, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21022, '02', 'MINDSHARE', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464840, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21048, '02', 'MINDSHARE', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464841, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21352, '02', 'MINDSHARE', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464842, '55', '5525', 'Z01835', 'ZAIN TEL.COMM.', 21378, '02', 'MINDSHARE', 2013, 10, '02', 20794.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464843, '55', '5526', 'A15486', 'ADVANCED ELEC.CO', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464844, '55', '5526', 'A39429', 'AL FAWZAN', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464845, '55', '5526', 'A39524', 'AL HUSSAIN FAMLY', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464846, '55', '5526', 'A89199', 'AL SUWAIDI HOLD.', 21097, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464847, '55', '5526', 'I00756', 'INVESTCORP BANK', 21089, '02', 'DIRECT', 2013, 10, '02', 8531.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464848, '55', '5526', 'I00756', 'INVESTCORP BANK', 21352, '02', 'DIRECT', 2013, 10, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464849, '55', '5526', 'N10052', 'NAJRAN CEMENT CO', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464850, '55', '5526', 'N00026', 'NAPCO', 21089, '02', 'MEDIAPACK OVERSEAS', 2013, 10, '02', 20048.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464851, '55', '5527', 'A17450', 'AL ISSA', 21022, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464852, '55', '5527', 'A35556', 'ARBAB AL TAWAEF', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464853, '55', '5527', 'M82601', 'MUTTAWIFY H.S.A.', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464854, '55', '5527', 'N11857', 'NAT\'L RETIRE.AS.', 21022, '02', 'DIRECT', 2013, 10, '02', 16635.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(464855, '55', '5528', 'A13022', 'AL RABIE', 21360, '06', 'LINKS COMMUNICATION', 2013, 10, '02', 19794.00, 2.25, 15, 0.00, 0.00, 0.00, 0.00),
	(464856, '55', '5528', 'A13022', 'AL RABIE', 21378, '02', 'LINKS COMMUNICATION', 2013, 10, '02', 3167.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(464857, '55', '5528', 'A00628', 'APC', 22061, '17', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(464858, '55', '5528', 'A94437', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 10, '02', 19322.80, 1.23, 9, 0.00, 0.00, 0.00, 0.00),
	(464859, '55', '5528', 'A94437', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464860, '55', '5528', 'R06697', 'RAWABI HOLD.CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464861, '55', '5528', 'S12395', 'SERVCORP', 21097, '02', 'DIRECT', 2013, 10, '02', 3919.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464862, '55', '5528', 'T00328', 'TOYOTA', 26039, '06', 'ICOM', 2013, 10, '02', 8145.40, 3.84, 24, 0.00, 0.00, 0.00, 0.00),
	(464863, '55', '5529', 'A12082', 'AHMED ABDUL WAHD', 21352, '02', 'DIRECT', 2013, 10, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464864, '55', '5529', 'A17450', 'AL ISSA', 21055, '02', 'DIRECT', 2013, 10, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(464865, '55', '5529', 'A38122', 'AL RASHED FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 24868.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464866, '55', '5529', 'R06993', 'RIYADH PHARMA', 24167, '18', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464867, '55', '5530', 'A41886', 'AL MOAIBED FAMLY', 21089, '02', 'DIRECT', 2013, 10, '02', 34124.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464868, '55', '5530', 'A41886', 'AL MOAIBED FAMLY', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464869, '55', '5530', 'A88945', 'AL SHAHRANI FAM.', 21261, '02', 'DIRECT', 2013, 10, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464870, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 26564.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464871, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21089, '02', 'DIRECT', 2013, 10, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464872, '55', '5532', 'A91805', 'AL NAHLA GROUP', 21261, '02', 'DIRECT', 2013, 10, '02', 28835.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464873, '55', '5532', 'A94797', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 10, '02', 5204.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(464874, '55', '5532', 'N05355', 'NASER AL RASHID', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464875, '55', '5532', 'N05355', 'NASER AL RASHID', 21089, '02', 'DIRECT', 2013, 10, '02', 17062.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464876, '55', '5534', 'A89871', 'ACWA POWER', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464877, '55', '5534', 'H03469', 'HALWANI BROS.', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464878, '55', '5534', 'M86207', 'MAWHIBA', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464879, '55', '5534', 'M03559', 'MUBARRAD', 21261, '02', 'DIRECT', 2013, 10, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464880, '55', '5534', 'Q00420', 'QUANTUM', 21022, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(464881, '55', '5534', 'S23943', 'SHUAIBAH WAT.&E.', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464882, '55', '5534', 'S23943', 'SHUAIBAH WAT.&E.', 21063, '02', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464883, '55', '5535', 'A90653', 'AL BAZIE FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464884, '55', '5535', 'A90653', 'AL BAZIE FAMILY', 23028, '02', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464885, '55', '5535', 'S19790', 'SAUDI RED CR.SOC', 21261, '02', 'DIRECT', 2013, 10, '02', 2575.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464886, '55', '5536', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464887, '55', '5536', 'S23464', 'SAB', 21238, '06', 'DIRECT', 2013, 10, '02', 33325.00, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(464888, '55', '5536', 'V02843', 'VALE', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464889, '55', '5537', 'A35819', 'ASEER COMPANY', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464890, '55', '5537', 'A35819', 'ASEER COMPANY', 21261, '02', 'DIRECT', 2013, 10, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464891, '55', '5537', 'F39359', 'FITAIHI HOLD.GRP', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464892, '55', '5537', 'M83692', 'MOUWASAT MED.SRV', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464893, '55', '5537', 'T10849', 'TAMIMI CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464894, '55', '5538', 'A97796', 'AL AMAD T.&CATR.', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464895, '55', '5538', '553887', 'AL DOWAISH FAMLY', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464896, '55', '5538', 'P44188', 'PRINCE SAAD AL S', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464897, '55', '5539', '553975', 'AL AFKAR SAUDIA', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464898, '55', '5539', '553929', 'FURSAN TRAVEL', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464899, '55', '5539', '553963', 'HOTAT SIDAIR', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464900, '55', '5539', '553944', 'SAUDI IDEAS DEV.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464901, '55', '5539', 'Z01754', 'ZAMAZEMAH UNIT.O', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464902, '55', '5540', '554036', 'ABANAT MUNICIP.', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464903, '55', '5540', '554048', 'AHMED AL AMOODI GRO.', 21030, '02', 'DIRECT', 2013, 10, '02', 1354.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464904, '55', '5540', '554049', 'AHMED AL AMOUDI GR.', 21030, '02', 'DIRECT', 2013, 10, '02', 2900.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(464905, '55', '5540', '554056', 'AL BADEA AMUNICIP.', 21055, '02', 'DIRECT', 2013, 10, '02', 1386.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(464906, '55', '5540', '554075', 'AL KAMAL MUNICIPAL.', 21014, '02', 'DIRECT', 2013, 10, '02', 295.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(464907, '55', '5540', '554050', 'AL MAJAL G4S', 21022, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(464908, '55', '5540', '554017', 'AL MOZANNAB MUN.', 21014, '02', 'DIRECT', 2013, 10, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464909, '55', '5540', '554018', 'AL MULTAQA CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 2719.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(464910, '55', '5540', '554018', 'AL MULTAQA CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 3807.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(464911, '55', '5540', '554018', 'AL NAMAS COUNCIL', 21014, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464912, '55', '5540', '554068', 'AL OWAIQILAH MUNICIP', 21022, '02', 'DIRECT', 2013, 10, '02', 1812.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464913, '55', '5540', '554007', 'AL QASSIM COUNCL', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464914, '55', '5540', '554080', 'AL RAIDAH CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464915, '55', '5540', '554080', 'AL RAIDAH CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464916, '55', '5540', '554080', 'AL RAIDAH CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464917, '55', '5540', '554073', 'AL SHAMASEYAH MUNICP', 21014, '02', 'DIRECT', 2013, 10, '02', 599.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464918, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21022, '02', 'DIRECT', 2013, 10, '02', 8776.40, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(464919, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21030, '02', 'DIRECT', 2013, 10, '02', 1631.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(464920, '55', '5540', '554045', 'ARMED FORCE HOSP.', 21097, '02', 'DIRECT', 2013, 10, '02', 9981.50, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(464921, '55', '5540', '554010', 'ARMED FORCES', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464922, '55', '5540', '554006', 'ASSEER MUNICIPA.', 21261, '02', 'DIRECT', 2013, 10, '02', 1343.60, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(464923, '55', '5540', '554017', 'BORDER GUARD', 21097, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(464924, '55', '5540', '554074', 'BUREAU OF INV.&PU.PR', 21022, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464925, '55', '5540', '554065', 'CIVIL AFFAIRS', 21022, '02', 'DIRECT', 2013, 10, '02', 2239.20, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(464927, '55', '5540', '554057', 'ELECTRICITY&COG.R.A.', 21097, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464928, '55', '5540', '554080', 'GCC STANDARD.ORG.', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(464929, '55', '5540', '554044', 'GEN.EST.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(464930, '55', '5540', '554011', 'GEN.EST.RAILWAYS', 21022, '02', 'DIRECT', 2013, 10, '02', 1812.80, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(464931, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21022, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(464932, '55', '5540', '554057', 'GEN.ORG.F.MILIT.INDU', 21048, '02', 'DIRECT', 2013, 10, '02', 7037.90, 0.83, 5, 0.00, 0.00, 0.00, 0.00),
	(464933, '55', '5540', '554012', 'GENERAL MANAGMNT', 21022, '02', 'DIRECT', 2013, 10, '02', 9437.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(464934, '55', '5540', '554012', 'GENERAL MANAGMNT', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464935, '55', '5540', '554012', 'GENERAL MANAGMNT', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(464936, '55', '5540', '554063', 'HAMZA BAKRY', 21030, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464937, '55', '5540', '554063', 'HAMZA BAKRY', 21048, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(464938, '55', '5540', '554063', 'HAMZA BAKRY', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464939, '55', '5540', '554007', 'INT\'L INDIAN SCH', 21071, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464940, '55', '5540', '554029', 'INTERCONTINENTAL', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464941, '55', '5540', 'K07966', 'KING ABDAL.M.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464942, '55', '5540', 'K07967', 'KING ABDUL.MED.C', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464943, '55', '5540', '554068', 'KING ABDULLAH MED.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(464944, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21022, '02', 'DIRECT', 2013, 10, '02', 1759.50, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(464945, '55', '5540', 'K08631', 'KING FAHAD MED.C', 21378, '02', 'DIRECT', 2013, 10, '02', 1839.50, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(464946, '55', '5540', 'K08632', 'KING FAHAD MIL.C', 21378, '02', 'DIRECT', 2013, 10, '02', 1559.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(464947, '55', '5540', 'K07969', 'KING FAHAD SP.H.', 21097, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464948, '55', '5540', '554078', 'KING FAHD CAUSE.AUTH', 21188, '18', 'DIRECT', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464949, '55', '5540', 'K05356', 'KING FAHD MED.C.', 21097, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464950, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(464951, '55', '5540', 'K08639', 'KING FAISAL F.C.', 21378, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464952, '55', '5540', 'K07866', 'KING FAISAL MIL.', 21022, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(464953, '55', '5540', '554035', 'LUKSAR', 21071, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464954, '55', '5540', '554035', 'LUKSAR', 21089, '02', 'DIRECT', 2013, 10, '02', 2303.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464955, '55', '5540', '554033', 'LUSAIL', 21071, '02', 'DIRECT', 2013, 10, '02', 6531.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(464956, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464957, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464958, '55', '5540', 'N11861', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464959, '55', '5540', '554048', 'OPERATION&MAINT.MANA', 21022, '02', 'DIRECT', 2013, 10, '02', 4606.50, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(464960, '55', '5540', 'P43318', 'PRINCE SULT.C.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 1226.30, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(464961, '55', '5540', '554045', 'RAS TANOURA MUNICIP.', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464962, '55', '5540', '554055', 'ROYAL AIR FORCE', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464963, '55', '5540', '554055', 'ROYAL AIR FORCE', 21097, '02', 'DIRECT', 2013, 10, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464964, '55', '5540', '554017', 'ROYAL NAVY KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464965, '55', '5540', '554029', 'ROYAL SAU.NAV.F.', 21022, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(464966, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(464967, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(464968, '55', '5540', '554043', 'SAUD AL QAHTANI CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 3732.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(464969, '55', '5540', 'S26443', 'SAUDI CR.& SAV.B', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464970, '55', '5540', '554013', 'SAUDI FOOD &D.A.', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464971, '55', '5540', '554005', 'SAUDI IND.DEV.F.', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464972, '55', '5540', '554024', 'SAUDI ROYAL AIRF', 21022, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(464973, '55', '5540', '554012', 'SHAQRA\'A COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464974, '55', '5540', '554016', 'SHAQRA\'A UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(464975, '55', '5540', '554080', 'SULTAN NASSER EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(464976, '55', '5540', '554005', 'TABUK UNIV.', 21055, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(464977, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21022, '02', 'DIRECT', 2013, 10, '02', 2633.80, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(464978, '55', '5540', '554019', 'TECHNICAL &V.T.C', 21261, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(464979, '55', '5541', '554158', 'ABA AL KHAIL F.', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464980, '55', '5541', '554105', 'AL SANAD FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464981, '55', '5541', '554143', 'BIN SAMAR EST.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464982, '55', '5541', '554185', 'RIO', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464983, '55', '5542', '554262', 'ADVANCED PETR.CO', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464984, '55', '5542', '554262', 'ADVANCED PETR.CO', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464985, '55', '5542', 'N00779', 'NAT\'L GYPSUM CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(464986, '55', '5542', 'P43735', 'PETROCHEM', 21014, '02', 'DIRECT', 2013, 10, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464987, '55', '5542', '554246', 'SAFOLA GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464988, '55', '5542', '554289', 'SAPTCO', 21030, '02', 'DIRECT', 2013, 10, '02', 6654.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464989, '55', '5542', '554220', 'T-TRACK', 21188, '18', 'DIRECT', 2013, 10, '02', 10237.20, 0.66, 6, 0.00, 0.00, 0.00, 0.00),
	(464990, '55', '5543', '554322', 'EMIRATES C.S.&S.', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(464991, '55', '5543', '554322', 'EMIRATES C.S.&S.', 21261, '02', 'DIRECT', 2013, 10, '02', 7208.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(464992, '55', '5543', '554376', 'HEALTH CITIES PROGR.', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464993, '55', '5543', '554340', 'HUMAN RIGHTS COM', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464994, '55', '5543', '554340', 'HUMAN RIGHTS COM', 21378, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(464995, '55', '5543', '554364', 'RAMAH MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 10, '02', 7763.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464996, '55', '5544', '554478', 'AL TAREQ MEDIA', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464997, '55', '5544', '554451', 'AL ZUWAID GROUP', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464998, '55', '5545', '554575', 'AL QABA\'A FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(464999, '55', '5545', '554558', 'AL SHOAIB CLUB', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465000, '55', '5545', '554590', 'CRCC', 21022, '02', 'DIRECT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465001, '55', '5545', '554590', 'CRCC', 21063, '02', 'DIRECT', 2013, 10, '02', 26201.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465002, '55', '5545', '554504', 'FEDEX', 21188, '18', 'DIRECT', 2013, 10, '02', 4222.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(465003, '55', '5545', '554594', 'SAIF AL WATAN CO', 23028, '02', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465004, '55', '5546', '554654', 'AL TAKAMOL INT\'L', 21030, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465005, '55', '5546', '554637', 'BARIQ', 21188, '18', 'DIRECT', 2013, 10, '02', 8157.80, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(465006, '55', '5546', 'O03484', 'ORIX', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465007, '55', '5546', 'O03484', 'ORIX', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465008, '55', '5546', '554651', 'SAMBA', 26013, '01', 'ZENITH MEDIA', 2013, 10, '02', 1333.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(465009, '55', '5546', '554651', 'SAMBA', 26021, '01', 'ZENITH MEDIA', 2013, 10, '02', 884.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(465010, '55', '5546', '554668', 'SEPCO', 21071, '02', 'DIRECT', 2013, 10, '02', 6531.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465011, '55', '5547', '554757', 'AL MABANI CO.', 21014, '02', 'DIRECT', 2013, 10, '02', 277.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(465012, '55', '5547', '554761', 'ALI ASSERI HEIR', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465013, '55', '5547', '554760', 'BOEING', 21063, '02', 'DIRECT', 2013, 10, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465014, '55', '5547', '554760', 'MOHAMMED FOUZAN HE.', 21261, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465015, '55', '5547', '554742', 'NCB', 21014, '02', 'ICOM', 2013, 10, '02', 394.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(465016, '55', '5547', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 1983.40, 0.27, 4, 0.00, 0.00, 0.00, 0.00),
	(465017, '55', '5547', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 4158.80, 0.69, 9, 0.00, 0.00, 0.00, 0.00),
	(465018, '55', '5547', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 10, '02', 2623.00, 0.33, 8, 0.00, 0.00, 0.00, 0.00),
	(465019, '55', '5547', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 373.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465020, '55', '5547', '554760', 'PRINCE BANDR ALSAUD', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465021, '55', '5547', '554734', 'SAMBA CAPITAL', 21022, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465022, '55', '5548', '554865', 'RIYADH PHARMA/A.', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465023, '55', '5549', '554905', 'AGRICULTURAL COO', 21055, '02', 'DIRECT', 2013, 10, '02', 1039.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465024, '55', '5549', '554932', 'AL ABDULLATIF', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465025, '55', '5549', '554999', 'AL RAWAD', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465026, '55', '5549', '554973', 'EL AJOU', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465027, '55', '5549', '554917', 'FITAIHI', 21014, '02', 'DIRECT', 2013, 10, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465028, '55', '5549', '554939', 'GIZ', 21071, '02', 'DIRECT', 2013, 10, '02', 1359.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465029, '55', '5549', '554959', 'SADARA CO.', 21089, '02', 'DIRECT', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465030, '55', '5549', '554959', 'SADARA CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465031, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 21014, '02', 'DIRECT', 2013, 10, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465032, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 21378, '02', 'DIRECT', 2013, 10, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465033, '55', '5550', '555024', 'AL AMEER FAMILY', 21261, '02', 'DIRECT', 2013, 10, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465034, '55', '5550', '555018', 'AL HUWAIDI FAMLY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465035, '55', '5551', '555116', 'AL GOSAIBI GROUP', 21097, '02', 'DIRECT', 2013, 10, '02', 12434.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465036, '55', '5551', '555191', 'AMCO', 24167, '18', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465037, '55', '5551', '555191', 'BAKHASHAB GROUP', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465038, '55', '5551', '555117', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 10, '02', 1631.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(465039, '55', '5551', '555108', 'IBN OMAIRAH EST.', 23028, '02', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465040, '55', '5551', '555171', 'NAJDIYAH', 21022, '02', 'DIRECT', 2013, 10, '02', 3838.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(465041, '55', '5551', '555171', 'NAJDIYAH', 21055, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465042, '55', '5551', '555184', 'OVERSEAS CONSTRU.CO.', 23028, '02', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465043, '55', '5552', '555265', 'AL AJMI', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465044, '55', '5552', '555247', 'AL AYUNI', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465045, '55', '5552', '555241', 'AL BER CHARITY', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465046, '55', '5552', '555284', 'AL JABRI CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465047, '55', '5552', '555284', 'AL JABRI CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465048, '55', '5552', '555284', 'AL JABRI CO.', 21352, '02', 'DIRECT', 2013, 10, '02', 37929.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465049, '55', '5552', '555274', 'SAUDI AFKAR DEVELOP.', 21030, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465050, '55', '5552', '555205', 'SAUDI IDEAS DEV.', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465051, '55', '5552', '555238', 'SHARBATLY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465052, '55', '5552', '555283', 'YAHIA OMAR A.&PARTNE', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465053, '55', '5553', '555387', 'AL HAIDER FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465054, '55', '5553', '555332', 'MEDI SERV', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465055, '55', '5553', '555325', 'ONAIZA COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(465056, '55', '5554', '555443', 'ABDULLAH AL DOSSARY', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465057, '55', '5554', '555467', 'AL JABRI CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465058, '55', '5554', '555406', 'AL JAZIRAH ENGIN.&CO', 23028, '02', 'DIRECT', 2013, 10, '02', 4265.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465059, '55', '5554', '555421', 'AL ZAIDY READY MIX', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465060, '55', '5554', '555459', 'JAMAL BAGHLAF', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465061, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465062, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465063, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465064, '55', '5554', '555461', 'THUNAYAN AL HOSHAN', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465065, '55', '5555', '555527', 'AL SHAHIN', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465066, '55', '5555', '555527', 'AL SHAHIN', 24794, '18', 'DIRECT', 2013, 10, '02', 9064.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465067, '55', '5555', '555558', 'JAZADCO', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465068, '55', '5555', '555558', 'JAZADCO', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465069, '55', '5555', '555558', 'JAZADCO', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465070, '55', '5555', '555595', 'LINDE', 21071, '02', 'DIRECT', 2013, 10, '02', 1359.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465071, '55', '5555', '555562', 'LOCKHEED MARTIN', 21022, '02', 'DIRECT', 2013, 10, '02', 26617.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(465072, '55', '5555', '555562', 'LOCKHEED MARTIN', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465073, '55', '5555', '555562', 'LOCKHEED MARTIN', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465074, '55', '5555', '555521', 'SAUDI INDUSTRIAL EXP', 21014, '02', 'DIRECT', 2013, 10, '02', 1732.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(465075, '55', '5555', '555589', 'WAED CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 127.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(465076, '55', '5556', '555648', 'ABDULLAH AL OTHAIM&B', 21055, '02', 'DIRECT', 2013, 10, '02', 14417.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465077, '55', '5556', '555647', 'ABU ZINADAH FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465078, '55', '5556', '555648', 'AL BAGHAFAR FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465079, '55', '5556', '555639', 'AL BALAWI FAMILY', 21030, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465080, '55', '5556', '555649', 'AL BASSAM/AL SAADI', 21097, '02', 'DIRECT', 2013, 10, '02', 22607.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465081, '55', '5556', '555647', 'AL DABAAN FAMILY', 21261, '02', 'DIRECT', 2013, 10, '02', 4852.10, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(465082, '55', '5556', '555648', 'AL FARAJ&ABDULLATIF', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465083, '55', '5556', '555649', 'AL FITAMANI FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465084, '55', '5556', '555648', 'AL GHOLAM/AL JAZAR', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465085, '55', '5556', '555626', 'AL GOSAIBI FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465087, '55', '5556', '555649', 'AL JERAIS FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465088, '55', '5556', '555648', 'AL KHAFRAH FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465089, '55', '5556', '555648', 'AL KHATER FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465090, '55', '5556', '555648', 'AL KHODARI FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465091, '55', '5556', '555648', 'AL KHODARI FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465092, '55', '5556', '555637', 'AL LANJAWI/AL JAMJOM', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465093, '55', '5556', '555647', 'AL MAGHLOTH FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465097, '55', '5556', '555644', 'AL ROMAIH FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465098, '55', '5556', '555647', 'AL SHAWLI FAMILY', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465099, '55', '5556', '555647', 'AL WABIL FAMILY', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465100, '55', '5556', '555647', 'BALI TRIBES', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465102, '55', '5556', '555646', 'HASHISHO FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465103, '55', '5556', '555647', 'KHADRI F./ABU AISH F', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465104, '55', '5556', '555639', 'KHALIL FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465105, '55', '5556', '555649', 'MAHA SHAQROON', 21030, '02', 'DIRECT', 2013, 10, '02', 6718.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465106, '55', '5556', '555646', 'MALGHOOTH FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465107, '55', '5556', '555646', 'MOHAMMED AL WABEL&BR', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465109, '55', '5556', '555649', 'SONBOL  FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465110, '55', '5557', '555727', 'AL HAMIDI FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(465111, '55', '5557', '555702', 'AL QABLAN FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465112, '55', '5557', '555718', 'ALWAN', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465113, '55', '5557', '555774', 'KING KHALED MILITA.C', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465114, '55', '5557', '555763', 'SIDRA CAPITAL', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465115, '55', '5557', '555763', 'SIDRA CAPITAL', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465116, '55', '5558', '555860', 'AL DAWAS FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465117, '55', '5558', '555890', 'BADAH AL SAHLI', 21055, '02', 'DIRECT', 2013, 10, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(465118, '55', '5558', '555846', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 10, '02', 2068.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(465119, '55', '5558', '555842', 'M&A AL BAWARDI', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465120, '55', '5558', '555809', 'MOUWASAT MED.SRV.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465121, '55', '5559', '555971', 'ABDULHADI QAHT.SON.G', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465122, '55', '5559', '555985', 'ABDULLAH AL HARBI CO', 21014, '02', 'DIRECT', 2013, 10, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465123, '55', '5559', '555982', 'ABDULLAH IBRAHIM SON', 21014, '02', 'DIRECT', 2013, 10, '02', 2095.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465124, '55', '5559', '555984', 'ABDULRAHMAN AL MOSA', 21030, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465125, '55', '5559', '555985', 'ADEEM CAPITAL', 21014, '02', 'DIRECT', 2013, 10, '02', 4238.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465127, '55', '5559', '555941', 'ADVANCED ELECTR.', 24167, '18', 'DIRECT', 2013, 10, '02', 3599.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465128, '55', '5559', '555982', 'AL ATON CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465129, '55', '5559', '555946', 'AL BABTAIN P.&T.', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465130, '55', '5559', '555983', 'AL MALHAM CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 5118.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465131, '55', '5559', '555986', 'BERNARD INGENIEURE', 21071, '02', 'DIRECT', 2013, 10, '02', 3465.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465132, '55', '5559', '555922', 'BIN KLEEB', 21048, '02', 'DIRECT', 2013, 10, '02', 3625.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465133, '55', '5559', '555987', 'BIN NOWIRAN CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465134, '55', '5559', '555924', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465135, '55', '5559', '555924', 'CHEMANOL', 21188, '18', 'DIRECT', 2013, 10, '02', 8637.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(465136, '55', '5559', '555981', 'COCC', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465137, '55', '5559', '555987', 'DAR AL MUTAJARAH CO', 21014, '02', 'DIRECT', 2013, 10, '02', 1039.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465138, '55', '5559', '555982', 'ETA\'ALEM', 26013, '01', 'DIRECT', 2013, 10, '02', 88187.80, 24.24, 17, 0.00, 0.00, 0.00, 0.00),
	(465139, '55', '5559', '555975', 'GULF ONE CAPITAL', 21014, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465140, '55', '5559', '555973', 'HEMAM HOLDING', 21097, '02', 'DIRECT', 2013, 10, '02', 10344.00, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(465141, '55', '5559', '555986', 'INVESTCROP', 21014, '02', 'DIRECT', 2013, 10, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465142, '55', '5559', '555902', 'JAC', 24167, '18', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465143, '55', '5559', '555987', 'KHALF AL ANZI CO.', 21014, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465144, '55', '5559', '555983', 'MADI AL HAJRI CO.', 21238, '06', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465146, '55', '5559', '555977', 'MANAZELI CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 13282.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465147, '55', '5559', '555987', 'MARAYA INT\'L', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465148, '55', '5559', '555982', 'MOHD.ABDUL KARIM', 21238, '06', 'DIRECT', 2013, 10, '02', 1535.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(465149, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 21089, '02', 'DIRECT', 2013, 10, '02', 3711.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465150, '55', '5559', '555987', 'NAT\'L CO.F.LEARN&EDU', 21014, '02', 'DIRECT', 2013, 10, '02', 8477.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465151, '55', '5559', '555919', 'PRICE WATERHOUSE COO', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465152, '55', '5559', '555982', 'RUMOOZ AL ESTITHMAR', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465153, '55', '5559', '555983', 'UNITED CEMENT CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465154, '55', '5559', '555985', 'WADI HARMA CO.', 21378, '02', 'DIRECT', 2013, 10, '02', 10664.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465155, '55', '5560', '556035', 'ABDULRAHMAN SHARB.', 21089, '02', 'DIRECT', 2013, 10, '02', 49587.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465156, '55', '5560', '556036', 'AL DABYAN FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465157, '55', '5560', '556036', 'AL MADINA LITERARY C', 21030, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465158, '55', '5560', '556026', 'AL OTHAIM FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465159, '55', '5560', '556026', 'AL OTHAIM FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465160, '55', '5560', '556036', 'AL RAJHI INV.FNU.', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465161, '55', '5560', '556035', 'IBRAHIM ALWAN&FAMILY', 21030, '02', 'DIRECT', 2013, 10, '02', 6718.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465162, '55', '5560', '556036', 'JAMAL BIN SHRI', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465163, '55', '5560', '556036', 'MOHAMMED AL MOZEL', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465164, '55', '5560', '556027', 'NAPCO/AL MOAIBED CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465165, '55', '5560', '556036', 'SULAIMAN AL BEDAIR', 21055, '02', 'DIRECT', 2013, 10, '02', 3604.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465166, '55', '5560', '556036', 'TURKI AL MANSORI', 21097, '02', 'DIRECT', 2013, 10, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465167, '55', '5561', '556125', 'ABDULRAZAQ HAMZA F.', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465168, '55', '5561', '556123', 'ABU RAQABA FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465169, '55', '5561', '556123', 'ABU RAQABA FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465170, '55', '5561', '556110', 'AL DAHAM FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465171, '55', '5561', '556124', 'AL HAJLAN&MOJAHED FA', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465172, '55', '5561', '556126', 'AL MOAIBAD FAMILY', 21097, '02', 'DIRECT', 2013, 10, '02', 15825.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465173, '55', '5561', '556125', 'AL MOHANDES OFFICE', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465174, '55', '5561', '556124', 'AL MURUJ ELECTO.CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465175, '55', '5561', '556124', 'AL SHALWI SONS CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465177, '55', '5561', '556125', 'ALPRA INTERIOR DESI.', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465178, '55', '5561', '556125', 'BIN DUBAIS', 21030, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465179, '55', '5561', '556125', 'FAHAD AL FATEMANI FA', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465181, '55', '5561', '556124', 'FAHAD AL WTHINANI', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465182, '55', '5561', '556125', 'IBN RUSHD COLLEGE', 21261, '02', 'DIRECT', 2013, 10, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465184, '55', '5561', '556125', 'JAFRAN FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465185, '55', '5561', '556124', 'JALLOUN FAMILY', 21030, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465187, '55', '5561', '556126', 'MAHA/RIMA/LINA JABAR', 21089, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465188, '55', '5561', '556124', 'MESC', 21022, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(465189, '55', '5561', '556124', 'MESC', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(465190, '55', '5561', '556124', 'MESC', 21188, '18', 'DIRECT', 2013, 10, '02', 13372.60, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(465191, '55', '5561', '556125', 'MOAID TRIBE/SALEM W.', 21261, '02', 'DIRECT', 2013, 10, '02', 15526.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465192, '55', '5561', '556124', 'MOTHEEB AL OTAIBI', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465194, '55', '5561', '556125', 'SIMBAWA FAMILY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465195, '55', '5563', '556306', 'ABDULLAH AL OTAIBI', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465196, '55', '5563', '556329', 'AL ALAMEIN CLUB', 21188, '18', 'DIRECT', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465197, '55', '5563', '556337', 'AL KHALIL GROUP', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465198, '55', '5563', '556340', 'AL MOHANDES OFFICE', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465199, '55', '5563', '556338', 'AL NAKHEEL MED.GRO.', 21048, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(465200, '55', '5563', '556328', 'AL QAHTANI HOLDING', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465202, '55', '5563', '556333', 'AL YAMAMAH COMPANY', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465204, '55', '5563', '556339', 'ALI AL AJAMI&BROTHER', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465205, '55', '5563', '556339', 'ARKAN AL MASHA\'ER CO', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465206, '55', '5563', '556334', 'AUTO STAR', 21261, '02', 'DIRECT', 2013, 10, '02', 9171.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465207, '55', '5563', '556339', 'BADR&BANDAR QURA.CO', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465208, '55', '5563', '556337', 'DR. SHOAIB AZMI GRO.', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465209, '55', '5563', '556338', 'DR.NASER AL ZAHRANI', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465210, '55', '5563', '556337', 'ENMA AL JAZEERAH', 21055, '02', 'DIRECT', 2013, 10, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465212, '55', '5563', '556339', 'HANI&WAEL AL KHALIFI', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465214, '55', '5563', '556338', 'INST.CUST.OF T.H.M.', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465215, '55', '5563', '556339', 'MADARAT CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465216, '55', '5563', '556339', 'MAZEN GHAZI DRAR', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465217, '55', '5563', '556337', 'MOHAMAD HUTHAIFI CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 32759.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(465218, '55', '5563', '556338', 'MOHAMMED AL ASSAF', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465219, '55', '5563', '556340', 'MOSLAT AL MUSTAFA', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465220, '55', '5563', '556340', 'RAWAN AL JAZEERA CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465221, '55', '5563', '556340', 'SALEH AL ASKAR GROUP', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465222, '55', '5563', '556340', 'SALEM AL ANZI FAMILY', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465223, '55', '5563', '556337', 'SAUD AL HARBI&SONS', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465225, '55', '5563', '556336', 'SULIMAN AL ROMAIKHAN', 21097, '02', 'DIRECT', 2013, 10, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465226, '55', '5563', '556336', 'SULIMAN ROMAYKHANI', 21097, '02', 'DIRECT', 2013, 10, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465228, '56', '5602', '560284', 'ADAHI', 21030, '02', 'DIRECT', 2013, 10, '02', 44084.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465229, '56', '5602', '560284', 'ADAHI', 21048, '02', 'DIRECT', 2013, 10, '02', 59910.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465230, '56', '5602', '560284', 'ADAHI', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465231, '56', '5602', '560284', 'ADAHI', 21063, '02', 'DIRECT', 2013, 10, '02', 24953.60, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465232, '56', '5602', '560284', 'ADAHI', 21071, '02', 'DIRECT', 2013, 10, '02', 40493.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465233, '56', '5602', '560284', 'ADAHI', 21089, '02', 'DIRECT', 2013, 10, '02', 52893.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465234, '56', '5602', '560284', 'ADAHI', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465235, '56', '5602', '560284', 'ADAHI', 21196, '02', 'DIRECT', 2013, 10, '02', 19195.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465236, '56', '5602', '560284', 'ADAHI', 21261, '02', 'DIRECT', 2013, 10, '02', 47689.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465237, '56', '5602', '560284', 'ADAHI', 21352, '02', 'DIRECT', 2013, 10, '02', 38704.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465238, '56', '5602', '560284', 'ADAHI', 21378, '02', 'DIRECT', 2013, 10, '02', 45322.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465239, '56', '5602', '560284', 'ADAHI', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465240, '56', '5602', '560284', 'ADAHI', 24497, '15', 'DIRECT', 2013, 10, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465241, '56', '5602', 'A30422', 'AL BER CHARITY', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465242, '56', '5602', 'A30422', 'AL BER CHARITY', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465243, '56', '5602', 'A30422', 'AL BER CHARITY', 21055, '02', 'DIRECT', 2013, 10, '02', 31276.40, 3.10, 18, 0.00, 0.00, 0.00, 0.00),
	(465244, '56', '5602', 'A30953', 'AL FORQAN', 21055, '02', 'DIRECT', 2013, 10, '02', 7208.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465245, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21030, '02', 'DIRECT', 2013, 10, '02', 5150.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465246, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 21048, '02', 'DIRECT', 2013, 10, '02', 5934.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(465247, '56', '5602', 'A32445', 'AL MOSTAWDA\'A K.', 26013, '01', 'DIRECT', 2013, 10, '02', 249557.70, 60.00, 30, 0.00, 0.00, 0.00, 0.00),
	(465248, '56', '5602', 'A92520', 'AL WAFA\'A', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(465249, '56', '5602', '560281', 'AL ZAD KHAIRI', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465250, '56', '5602', '560281', 'AL ZAD KHAIRI', 21055, '02', 'DIRECT', 2013, 10, '02', 7443.40, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(465251, '56', '5602', 'E06898', 'ENSAN', 21022, '02', 'DIRECT', 2013, 10, '02', 25646.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(465252, '56', '5602', 'E06898', 'ENSAN', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465253, '56', '5602', 'E06898', 'ENSAN', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465254, '56', '5602', 'E06898', 'ENSAN', 21139, '06', 'DIRECT', 2013, 10, '02', 14876.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(465255, '56', '5602', 'E06898', 'ENSAN', 21188, '18', 'DIRECT', 2013, 10, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(465256, '56', '5602', 'E06898', 'ENSAN', 25312, '21', 'DIRECT', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465257, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21022, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(465258, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21048, '02', 'DIRECT', 2013, 10, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(465259, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21055, '02', 'DIRECT', 2013, 10, '02', 9928.10, 1.34, 4, 0.00, 0.00, 0.00, 0.00),
	(465260, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(465261, '56', '5602', 'O39967', 'ORPHANS CHARITY', 21261, '02', 'DIRECT', 2013, 10, '02', 8957.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(465262, '56', '5602', '560295', 'PRINCE SALMAN C.', 21055, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465263, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465264, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21048, '02', 'DIRECT', 2013, 10, '02', 33380.50, 4.00, 29, 0.00, 0.00, 0.00, 0.00),
	(465265, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21055, '02', 'DIRECT', 2013, 10, '02', 51207.60, 5.47, 15, 0.00, 0.00, 0.00, 0.00),
	(465266, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465267, '56', '5602', 'Q01563', 'QURA\'AN CHARITY', 21360, '06', 'DIRECT', 2013, 10, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465268, '56', '5602', 'Z01883', 'ZAMZAM', 21022, '02', 'DIRECT', 2013, 10, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465269, '56', '5602', 'Z01883', 'ZAMZAM', 21048, '02', 'DIRECT', 2013, 10, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465270, '56', '5602', 'Z01883', 'ZAMZAM', 21055, '02', 'DIRECT', 2013, 10, '02', 9597.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(465271, '56', '5602', 'Z01883', 'ZAMZAM', 21261, '02', 'DIRECT', 2013, 10, '02', 2159.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(465272, '56', '5603', 'A38575', 'ARAB FAMILY ORG.', 21022, '02', 'DIRECT', 2013, 10, '02', 3348.40, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(465273, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465274, '56', '5603', 'M81402', 'MUTAWIFY ARAB.C.', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465275, '56', '5603', 'N04219', 'NAZAHA', 26013, '01', 'DIRECT', 2013, 10, '02', 269782.40, 75.10, 57, 0.00, 0.00, 0.00, 0.00),
	(465276, '56', '5603', 'N04219', 'NAZAHA', 26070, '02', 'DIRECT', 2013, 10, '02', 75753.80, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(465277, '56', '5603', 'Z01390', 'ZAWAJ', 21030, '02', 'DIRECT', 2013, 10, '02', 2183.40, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(465278, '56', '5603', 'Z01390', 'ZAWAJ', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465279, '56', '5606', '560696', 'DISABLED CHILD.A', 23028, '02', 'DIRECT', 2013, 10, '02', 5065.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465280, '56', '5606', 'H06707', 'HUMAN RIGHTS W.C', 21089, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465281, '56', '5606', 'M81403', 'MUTAWIFY S.E.ASI', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465282, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465283, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 21188, '18', 'DIRECT', 2013, 10, '02', 16715.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(465284, '56', '5606', '560664', 'SAUDI ALZH.D.AS.', 26070, '02', 'DIRECT', 2013, 10, '02', 3071.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465285, '56', '5606', 'S26451', 'SAUDI MED.PHY.S.', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465286, '56', '5606', 'Z01874', 'ZAHRA BREAST CA.', 21071, '02', 'DIRECT', 2013, 10, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465287, '56', '5606', 'Z01874', 'ZAHRA BREAST CA.', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465288, '56', '5606', 'Z01874', 'ZAHRA BREAST CA.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465289, '56', '5607', '560731', 'AL SALHIA SOCIETY', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465290, '56', '5607', '560731', 'AL SALHIA SOCIETY', 21055, '02', 'DIRECT', 2013, 10, '02', 51384.40, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465291, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(465292, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(465293, '56', '5607', '560710', 'COOP.OFF.F.DAAW.', 22111, '01', 'DIRECT', 2013, 10, '02', 3199.20, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(465294, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26013, '01', 'DIRECT', 2013, 10, '02', 515471.10, 141.00, 94, 0.00, 0.00, 0.00, 0.00),
	(465295, '56', '5607', '560702', 'HUMAN RIGHTS COM', 26070, '02', 'DIRECT', 2013, 10, '02', 39925.60, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(465296, '56', '5607', '560742', 'MAWHIBA', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465297, '56', '5607', '560723', 'NAQA\'A ANTI SMO.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 5907.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465298, '56', '5607', '560723', 'NAQA\'A ANTI SMO.C.', 21261, '02', 'DIRECT', 2013, 10, '02', 6867.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465299, '56', '5607', '560722', 'SALAMH', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465300, '56', '5607', '560751', 'SAUDI ARAB.SO.F.C.&A', 21030, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465301, '56', '5607', '560712', 'SAUDI SCHIZOPH.CH.AS', 21022, '02', 'DIRECT', 2013, 10, '02', 5022.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(465302, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21022, '02', 'DIRECT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465303, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21048, '02', 'DIRECT', 2013, 10, '02', 66969.70, 4.48, 3, 0.00, 0.00, 0.00, 0.00),
	(465304, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21055, '02', 'DIRECT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465305, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21097, '02', 'DIRECT', 2013, 10, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465306, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21261, '02', 'DIRECT', 2013, 10, '02', 52125.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465307, '56', '5607', '560719', 'SOCIAL CHARITY FUND', 21378, '02', 'DIRECT', 2013, 10, '02', 51187.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465308, '56', '5608', '560814', 'BAB RIZQ JAMEEL', 26039, '06', 'DIRECT', 2013, 10, '02', 57985.40, 9.66, 10, 0.00, 0.00, 0.00, 0.00),
	(465309, '56', '5608', '560812', 'CHARITY SOC.ORG.', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465310, '56', '5608', '560817', 'NATADABRH SOCIETY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465311, '56', '5608', '560818', 'WAQF AL BARAKA', 26013, '01', 'DIRECT', 2013, 10, '02', 252348.20, 66.40, 40, 0.00, 0.00, 0.00, 0.00),
	(465312, '56', '5610', '561002', 'GERIATRIC\'S SOCIETY', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465313, '56', '5610', '561002', 'HEALTH CARE CHARITY', 21030, '02', 'DIRECT', 2013, 10, '02', 1450.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465314, '56', '5610', '561003', 'SALAMH', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465315, '56', '5610', '561003', 'SALAMH', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465316, '56', '5610', '561003', 'SALAMH', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465317, '56', '5610', '561001', 'SAUDI AL ZHIEM.DI.AS', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465318, '56', '5610', '561001', 'SAUDI CANCER SOCIETY', 23028, '02', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465319, '56', '5610', '561000', 'SAUDI COMM.F.HEAL.SP', 21022, '02', 'DIRECT', 2013, 10, '02', 2666.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(465320, '56', '5610', '561000', 'SAUDI COMM.F.HEAL.SP', 21048, '02', 'DIRECT', 2013, 10, '02', 1799.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465321, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21022, '02', 'DIRECT', 2013, 10, '02', 28515.30, 3.18, 5, 0.00, 0.00, 0.00, 0.00),
	(465322, '56', '5610', '561000', 'SAUDI RED CRES.AUTH.', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465323, '56', '5610', '561002', 'SAUDI WRITERS', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465324, '56', '5610', '561002', 'SAUDI WRITERS', 21055, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465325, '56', '5610', '561002', 'SAUDI WRITERS', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465326, '56', '5610', '561001', 'TRAFFIC SAFETY COUNC', 26013, '01', 'DIRECT', 2013, 10, '02', 370633.70, 95.70, 56, 0.00, 0.00, 0.00, 0.00),
	(465327, '56', '5620', '562001', 'AL ITTIHAD CLUB', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465328, '56', '5620', '562001', 'AL ITTIHAD CLUB', 21360, '06', 'DIRECT', 2013, 10, '02', 22394.40, 3.99, 21, 0.00, 0.00, 0.00, 0.00),
	(465329, '56', '5620', '562001', 'AL ITTIHAD CLUB', 21378, '02', 'DIRECT', 2013, 10, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465330, '57', '5706', 'M83477', 'METLIFE INC.', 21022, '02', 'MEMAC OGILVY', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465331, '57', '5706', 'M83477', 'METLIFE INC.', 21030, '02', 'MEMAC OGILVY', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465332, '57', '5706', 'S17636', 'SOLIDARITY', 21022, '02', 'PHD', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465333, '57', '5706', 'S17636', 'SOLIDARITY', 21030, '02', 'PHD', 2013, 10, '02', 13282.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465334, '57', '5706', 'S17636', 'SOLIDARITY', 21048, '02', 'PHD', 2013, 10, '02', 29955.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465335, '57', '5706', 'S17636', 'SOLIDARITY', 21055, '02', 'PHD', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465336, '57', '5706', 'S17636', 'SOLIDARITY', 21071, '02', 'PHD', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465337, '57', '5706', 'S17636', 'SOLIDARITY', 21089, '02', 'PHD', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465338, '57', '5706', 'S17636', 'SOLIDARITY', 21097, '02', 'PHD', 2013, 10, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465339, '57', '5706', 'S17636', 'SOLIDARITY', 21188, '18', 'PHD', 2013, 10, '02', 29485.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465340, '57', '5706', 'S17636', 'SOLIDARITY', 21261, '02', 'PHD', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465341, '57', '5706', 'S17636', 'SOLIDARITY', 21352, '02', 'PHD', 2013, 10, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465342, '57', '5707', 'A06331', 'AL BADER', 21022, '02', 'DIRECT', 2013, 10, '02', 373.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(465343, '57', '5707', 'A10942', 'AL HARTHY R.EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 1023.70, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(465344, '57', '5707', 'A06421', 'AL SAEED REAL ES', 21022, '02', 'DIRECT', 2013, 10, '02', 3092.50, 0.52, 6, 0.00, 0.00, 0.00, 0.00),
	(465345, '57', '5707', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 89910.80, 10.94, 237, 0.00, 0.00, 0.00, 0.00),
	(465346, '57', '5707', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 36460.80, 6.06, 36, 0.00, 0.00, 0.00, 0.00),
	(465347, '57', '5707', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 10, '02', 11023.70, 0.87, 8, 0.00, 0.00, 0.00, 0.00),
	(465348, '57', '5707', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 17968.10, 2.37, 31, 0.00, 0.00, 0.00, 0.00),
	(465349, '57', '5707', 'O00000', 'OTHERS', 21063, '02', 'DIRECT', 2013, 10, '02', 4836.10, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465350, '57', '5707', 'O00000', 'OTHERS', 21071, '02', 'DIRECT', 2013, 10, '02', 522.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(465351, '57', '5707', 'O00000', 'OTHERS', 21089, '02', 'DIRECT', 2013, 10, '02', 5385.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(465352, '57', '5707', 'O00000', 'OTHERS', 21097, '02', 'DIRECT', 2013, 10, '02', 9581.10, 0.96, 13, 0.00, 0.00, 0.00, 0.00),
	(465353, '57', '5707', 'O00000', 'OTHERS', 21188, '18', 'DIRECT', 2013, 10, '02', 3750.90, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(465354, '57', '5707', 'O00000', 'OTHERS', 21261, '02', 'DIRECT', 2013, 10, '02', 1146.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465355, '57', '5707', 'O00000', 'OTHERS', 21352, '02', 'DIRECT', 2013, 10, '02', 8061.60, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(465356, '57', '5707', 'O00000', 'OTHERS', 21378, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465357, '57', '5707', 'O00000', 'OTHERS', 22053, '34', 'DIRECT', 2013, 10, '02', 5886.40, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(465358, '57', '5707', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 10, '02', 10138.60, 1.03, 10, 0.00, 0.00, 0.00, 0.00),
	(465359, '57', '5708', 'A10949', 'AL JAWHARA', 22111, '01', 'DIRECT', 2013, 10, '02', 4798.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465360, '57', '5708', 'A14539', 'AL WASATA R.EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 719.70, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(465361, '57', '5708', 'A11749', 'ATHAFY', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(465362, '57', '5708', 'C03622', 'COUNTRY HOMES', 21022, '02', 'DIRECT', 2013, 10, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(465363, '57', '5708', 'H01983', 'HANIN REAL EST.', 21261, '02', 'DIRECT', 2013, 10, '02', 3439.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465364, '57', '5708', 'T02677', 'TABARAK GROUP CO', 21022, '02', 'DIRECT', 2013, 10, '02', 2559.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(465365, '57', '5709', 'A15559', 'AL BARAKATI EST.', 21261, '02', 'DIRECT', 2013, 10, '02', 10269.20, 0.83, 5, 0.00, 0.00, 0.00, 0.00),
	(465366, '57', '5709', 'A21831', 'AL MANAR', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465367, '57', '5709', 'A18085', 'AL MEHEMEED R.E.', 21097, '02', 'DIRECT', 2013, 10, '02', 1247.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465368, '57', '5709', 'A14459', 'AL OTHMAN', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465369, '57', '5709', 'A17775', 'AMLAK', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465370, '57', '5709', 'A17775', 'AMLAK', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465371, '57', '5709', 'A22297', 'AQAR', 21022, '02', 'DIRECT', 2013, 10, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(465372, '57', '5709', 'D03949', 'DAR MOUBTAKERON', 21022, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465373, '57', '5710', 'A22991', 'AL BADR', 21022, '02', 'DIRECT', 2013, 10, '02', 373.10, 0.05, 2, 0.00, 0.00, 0.00, 0.00),
	(465374, '57', '5710', 'A25366', 'AL MANEA', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465375, '57', '5710', 'A23720', 'AL OROUBA', 21022, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(465376, '57', '5710', 'A24159', 'AL ZAMIL CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 6142.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(465377, '57', '5710', 'C06552', 'CITY TOWER', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465378, '57', '5710', 'C06552', 'CITY TOWER', 21030, '02', 'DIRECT', 2013, 10, '02', 12151.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465379, '57', '5710', 'M79593', 'MANAZIL', 21188, '18', 'MEDIAEDGE', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465380, '57', '5711', 'A12846', 'AL MOUSA COMPANY', 21022, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(465381, '57', '5711', 'A33787', 'AL SHATHRY', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465382, '57', '5711', 'C08427', 'CITYSCAPE', 21055, '02', 'UM7', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465383, '57', '5711', 'M79534', 'MAKKIYOON', 21261, '02', 'DIRECT', 2013, 10, '02', 15612.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(465384, '57', '5711', 'M80651', 'MASAKEN', 21030, '02', 'DIRECT', 2013, 10, '02', 4094.90, 0.61, 1, 0.00, 0.00, 0.00, 0.00),
	(465385, '57', '5711', 'M80651', 'MASAKEN', 21097, '02', 'DIRECT', 2013, 10, '02', 9789.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(465386, '57', '5712', 'C10596', 'CAYAN', 24141, '21', 'OPTIMEDIA', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465387, '57', '5712', 'C07994', 'CENTURY 21', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465388, '57', '5712', 'E01913', 'EMAAR', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465389, '57', '5712', 'E01913', 'EMAAR', 21030, '02', 'MEDIAEDGE', 2013, 10, '02', 44084.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465390, '57', '5712', 'E01913', 'EMAAR', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 61040.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465391, '57', '5712', 'E01913', 'EMAAR', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 51571.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465392, '57', '5712', 'E01913', 'EMAAR', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465393, '57', '5712', 'E01913', 'EMAAR', 21352, '02', 'MEDIAEDGE', 2013, 10, '02', 105360.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465394, '57', '5712', 'E01913', 'EMAAR', 23044, '03', 'MEDIAEDGE', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465395, '57', '5712', 'F37608', 'FALCON CITY', 21089, '02', 'DIRECT', 2013, 10, '02', 46518.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465396, '57', '5712', 'J03026', 'JABAL OMAR', 21048, '02', 'DIRECT', 2013, 10, '02', 19216.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465397, '57', '5712', 'T02676', 'TATWEER', 21022, '02', 'OMD', 2013, 10, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465398, '57', '5713', 'A36572', 'ADWA\'A AL ARAB', 21022, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(465399, '57', '5713', 'A30521', 'AL DAHIYA', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465400, '57', '5713', 'A30857', 'AL FAQEEH', 22053, '34', 'DIRECT', 2013, 10, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(465401, '57', '5713', 'A30857', 'AL FAQEEH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465402, '57', '5713', 'A39471', 'AL HAMADANI', 21261, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465403, '57', '5713', 'A12867', 'AL MUKAIRISH CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 703.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(465404, '57', '5714', 'A91450', 'AL MADAR', 21030, '02', 'DIRECT', 2013, 10, '02', 2815.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(465405, '57', '5714', 'A91450', 'AL MADAR', 22053, '34', 'DIRECT', 2013, 10, '02', 3519.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465406, '57', '5714', 'J04137', 'JABAL ALI', 24232, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465407, '57', '5715', '571521', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465408, '57', '5715', '571524', 'ALLIANZ SAUDI FR', 21071, '02', 'DIRECT', 2013, 10, '02', 2716.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465409, '57', '5715', 'M84886', 'MALATH', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 446.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(465410, '57', '5715', 'S23127', 'SANAD', 21022, '02', 'ICOM', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465411, '57', '5715', 'W04204', 'WEQAYA', 21188, '18', 'DIRECT', 2013, 10, '02', 11090.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(465412, '57', '5716', 'A96114', 'AL AKARIA', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465413, '57', '5716', 'A96114', 'AL AKARIA', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465414, '57', '5716', 'A93605', 'AMWAL INT\'L CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 5598.60, 0.63, 7, 0.00, 0.00, 0.00, 0.00),
	(465415, '57', '5716', 'B14993', 'BUSSMA', 21022, '02', 'DIRECT', 2013, 10, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465416, '57', '5716', 'L07127', 'LAMAR', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 30520.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465417, '57', '5716', 'L07127', 'LAMAR', 21188, '18', 'OPTIMEDIA', 2013, 10, '02', 28472.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465418, '57', '5717', 'A97249', 'AMLAK R.E.C.&BLD', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465419, '57', '5717', 'E08075', 'EWAAN', 21030, '02', 'OMD', 2013, 10, '02', 4137.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465420, '57', '5717', 'E08075', 'EWAAN', 21048, '02', 'OMD', 2013, 10, '02', 655.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465421, '57', '5717', 'E08075', 'EWAAN', 21063, '02', 'OMD', 2013, 10, '02', 5198.70, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(465422, '57', '5717', 'M88628', 'MASKAN ARABIA', 21022, '02', 'DIRECT', 2013, 10, '02', 23674.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(465423, '57', '5717', 'R08713', 'RAFAL', 21071, '02', 'DIRECT', 2013, 10, '02', 12140.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465424, '57', '5719', 'A89989', 'ADWA ARAB DEV.CO', 21022, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(465425, '57', '5719', '571974', 'AL BANDAR GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 591.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(465426, '57', '5719', '571959', 'AL NAHDA ART CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 2303.40, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(465427, '57', '5719', '571995', 'AL SAKENAH', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465428, '57', '5719', '571959', 'AL SAWSAN', 21048, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465429, '57', '5719', 'H08237', 'HAMAD MOUSA GRP.', 21022, '02', 'DIRECT', 2013, 10, '02', 8997.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(465430, '57', '5719', '571992', 'HASHEM', 21030, '02', 'DIRECT', 2013, 10, '02', 1103.50, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(465431, '57', '5719', '571968', 'IBRAHIM ABEED G.', 21022, '02', 'DIRECT', 2013, 10, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465432, '57', '5719', 'I11669', 'INT\'L INVESTOR', 21097, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465433, '57', '5719', 'L08165', 'LOULUAT WATAN CO', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(465434, '57', '5719', 'N05601', 'NUJOOM SALAM GRP', 21022, '02', 'DIRECT', 2013, 10, '02', 8861.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(465435, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21022, '02', 'DIRECT', 2013, 10, '02', 40692.90, 3.40, 13, 0.00, 0.00, 0.00, 0.00),
	(465436, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21055, '02', 'DIRECT', 2013, 10, '02', 41545.90, 3.78, 15, 0.00, 0.00, 0.00, 0.00),
	(465437, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21097, '02', 'DIRECT', 2013, 10, '02', 50439.60, 5.21, 16, 0.00, 0.00, 0.00, 0.00),
	(465438, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21188, '18', 'DIRECT', 2013, 10, '02', 19962.90, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(465439, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21261, '02', 'DIRECT', 2013, 10, '02', 25805.80, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(465440, '57', '5720', '572012', 'AL ARGAN PROJCTS', 21378, '02', 'DIRECT', 2013, 10, '02', 66180.10, 5.78, 19, 0.00, 0.00, 0.00, 0.00),
	(465441, '57', '5720', '572099', 'BATISEHIR', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465442, '57', '5720', '572099', 'BATISEHIR', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465443, '57', '5720', '572063', 'DAMAC', 21089, '02', 'DIRECT', 2013, 10, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465444, '57', '5720', '572097', 'HAIF&HUSSEIN SALEEM', 21097, '02', 'DIRECT', 2013, 10, '02', 29091.20, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(465445, '57', '5720', '572075', 'HARVEST', 24166, '04', 'DIRECT', 2013, 10, '02', 25124.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465446, '57', '5720', '572087', 'HOME HERE', 21097, '02', 'DIRECT', 2013, 10, '02', 21978.30, 1.89, 21, 0.00, 0.00, 0.00, 0.00),
	(465447, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21048, '02', 'DIRECT', 2013, 10, '02', 13756.40, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(465448, '57', '5720', '572087', 'JEDDAH DEV.&UR.REG.', 21261, '02', 'DIRECT', 2013, 10, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(465449, '57', '5720', '572050', 'LOSIEL', 21089, '02', 'DIRECT', 2013, 10, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465450, '57', '5720', '572050', 'LOSIEL', 21261, '02', 'DIRECT', 2013, 10, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465451, '57', '5720', '572024', 'LUSAIL', 21048, '02', 'MAGNA GLOBAL', 2013, 10, '02', 12716.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(465452, '57', '5720', '572024', 'LUSAIL', 21071, '02', 'MAGNA GLOBAL', 2013, 10, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465453, '57', '5720', '572024', 'LUSAIL', 21089, '02', 'MAGNA GLOBAL', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465454, '57', '5720', '572024', 'LUSAIL', 21261, '02', 'MAGNA GLOBAL', 2013, 10, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465455, '57', '5720', '572046', 'MANAHIJ DEVELOP.', 21030, '02', 'DIRECT', 2013, 10, '02', 2559.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465456, '57', '5720', '572088', 'SERVCORP', 21022, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(465457, '57', '5720', '572088', 'SERVCORP', 21048, '02', 'DIRECT', 2013, 10, '02', 9037.70, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465458, '57', '5720', '572088', 'SERVCORP', 21071, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465459, '57', '5720', '572026', 'TAMKEAN CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 29624.40, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(465460, '57', '5720', '572076', 'WAHAT MAKKAH', 21048, '02', 'DIRECT', 2013, 10, '02', 83872.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465461, '57', '5720', '572076', 'WAHAT MAKKAH', 21055, '02', 'DIRECT', 2013, 10, '02', 4532.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(465462, '57', '5720', '572076', 'WAHAT MAKKAH', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465463, '57', '5721', '572148', 'AL ASKAR INV.R.E', 21022, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465464, '57', '5721', '572186', 'AL BAIT REAL E.', 22111, '01', 'DIRECT', 2013, 10, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465465, '57', '5721', '572156', 'AL DOWAIS GROUP', 21022, '02', 'DIRECT', 2013, 10, '02', 1151.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(465466, '57', '5721', '572178', 'AL FAREEQ', 21048, '02', 'DIRECT', 2013, 10, '02', 6497.50, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(465467, '57', '5721', '572178', 'AL FAREEQ', 22053, '34', 'DIRECT', 2013, 10, '02', 2879.10, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(465468, '57', '5721', '572101', 'AL SOLIMAN R.EST', 21097, '02', 'DIRECT', 2013, 10, '02', 23375.30, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(465469, '57', '5721', '572114', 'ATWAR CO.', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465470, '57', '5721', '572159', 'DAR SABQ', 21030, '02', 'DIRECT', 2013, 10, '02', 9725.40, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(465471, '57', '5721', '572159', 'DAR SABQ', 22111, '01', 'DIRECT', 2013, 10, '02', 6398.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(465472, '57', '5721', '572148', 'HAMZAT WASEET', 21022, '02', 'DIRECT', 2013, 10, '02', 986.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465473, '57', '5721', '572146', 'IBRAHIM OBAID GR', 21022, '02', 'DIRECT', 2013, 10, '02', 1375.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(465474, '57', '5721', '572181', 'MASHAREF', 21048, '02', 'DIRECT', 2013, 10, '02', 12356.90, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(465475, '57', '5721', '572106', 'TALAT BILAD CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 4452.10, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(465476, '57', '5721', '572106', 'TALAT BILAD CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 9784.10, 0.65, 4, 0.00, 0.00, 0.00, 0.00),
	(465477, '57', '5721', '572146', 'TAMKEEN', 21097, '02', 'DIRECT', 2013, 10, '02', 29368.40, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(465478, '57', '5721', '572146', 'TAMKEEN', 21188, '18', 'DIRECT', 2013, 10, '02', 13276.40, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(465479, '57', '5721', '572164', 'WASEET R.E.CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465480, '57', '5722', '572210', 'ABDULLAH AL AMMAR', 21022, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(465481, '57', '5722', '572208', 'ABDULLAH AL MANEA', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465482, '57', '5722', '572271', 'ABDULLAH AL MOUSA', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465483, '57', '5722', '572274', 'AGRICULT.DEV.FND', 21261, '02', 'DIRECT', 2013, 10, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465484, '57', '5722', '572271', 'AKARAT COM', 21022, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(465485, '57', '5722', '572241', 'AL AMAR', 21022, '02', 'DIRECT', 2013, 10, '02', 2308.60, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(465486, '57', '5722', '572241', 'AL ARJI', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465487, '57', '5722', '572247', 'AL BARAKATI GROUP', 21048, '02', 'DIRECT', 2013, 10, '02', 7784.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465488, '57', '5722', '572247', 'AL BARAKATI GROUP', 21261, '02', 'DIRECT', 2013, 10, '02', 4564.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465489, '57', '5722', '572290', 'AL DOSARY OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465490, '57', '5722', '572204', 'AL ERTIKAZ AL AWAL', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465491, '57', '5722', '572274', 'AL FAUZAN', 21188, '18', 'DIRECT', 2013, 10, '02', 4436.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465492, '57', '5722', '572204', 'AL HAQBANI OFFICE', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465493, '57', '5722', '572278', 'AL MASAHAT MOTAWARA', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465494, '57', '5722', '572231', 'AL MASAKEN SHARQIYAH', 21022, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(465495, '57', '5722', '572286', 'AL RIYADH OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(465496, '57', '5722', '572263', 'AL SEYADAH CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465497, '57', '5722', '572293', 'AL SULAIMAN CO.', 21097, '02', 'DIRECT', 2013, 10, '02', 2068.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465498, '57', '5722', '572222', 'ASTAS HOLDING', 21089, '02', 'DIRECT', 2013, 10, '02', 16529.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465499, '57', '5722', '572222', 'ASTAS HOLDING', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465500, '57', '5722', '572222', 'ASTAS HOLDING', 24141, '21', 'DIRECT', 2013, 10, '02', 26366.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465501, '57', '5722', '572223', 'BIN SAEDAN', 21055, '02', 'DIRECT', 2013, 10, '02', 8957.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(465502, '57', '5722', '572251', 'G.R.E ASSETS', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465503, '57', '5722', '572230', 'MANAZEL AL RAWAD', 22111, '01', 'DIRECT', 2013, 10, '02', 1812.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465504, '57', '5722', '572258', 'MARBELLA', 21097, '02', 'DIRECT', 2013, 10, '02', 39541.80, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(465505, '57', '5722', '572207', 'MASAKEN AL AHLAM', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465506, '57', '5722', '572209', 'MASAKENA REAL ESTATE', 21022, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465507, '57', '5722', '572263', 'MERSAM AL SHAMAL OF.', 21030, '02', 'DIRECT', 2013, 10, '02', 234.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465508, '57', '5722', '572227', 'MUFTAH AL AQAR CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 1012.70, 0.14, 5, 0.00, 0.00, 0.00, 0.00),
	(465509, '57', '5722', '572224', 'NASER AL THEEB', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(465510, '57', '5722', '572293', 'NETAQ REAL EATATE CO', 21022, '02', 'DIRECT', 2013, 10, '02', 3156.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(465511, '57', '5722', '572272', 'RAGHAD HOMES', 21055, '02', 'DIRECT', 2013, 10, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465512, '57', '5722', '572294', 'RMM', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465513, '57', '5722', '572287', 'ROKN AL OFOQ OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 213.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(465514, '57', '5722', '572203', 'SADEEN', 21030, '02', 'DIRECT', 2013, 10, '02', 1343.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(465515, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21022, '02', 'DIRECT', 2013, 10, '02', 31053.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465516, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21055, '02', 'DIRECT', 2013, 10, '02', 58874.20, 4.65, 27, 0.00, 0.00, 0.00, 0.00),
	(465517, '57', '5722', '572230', 'SALMAN BIN SAEDAN GR', 21089, '02', 'DIRECT', 2013, 10, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(465518, '57', '5722', '572247', 'SDEEN OFFICE', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465519, '57', '5722', '572212', 'SEMAT AL MASIYAH', 21030, '02', 'DIRECT', 2013, 10, '02', 8189.60, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(465520, '57', '5722', '572212', 'SEMAT AL MASIYAH', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465521, '57', '5722', '572279', 'SOKOUK AL MOTATWRA', 21030, '02', 'DIRECT', 2013, 10, '02', 725.00, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(465522, '57', '5722', '572229', 'SULIMAN AL ROMA.INV.', 21097, '02', 'DIRECT', 2013, 10, '02', 43103.60, 3.42, 18, 0.00, 0.00, 0.00, 0.00),
	(465523, '57', '5722', '572212', 'UNION OWNERS', 21030, '02', 'DIRECT', 2013, 10, '02', 4478.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465524, '57', '5722', '572292', 'WASL&TAWASL', 22053, '34', 'DIRECT', 2013, 10, '02', 2346.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(465525, '57', '5723', '572359', 'ABDULLAH AL SHAABI', 21030, '02', 'DIRECT', 2013, 10, '02', 3924.20, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(465526, '57', '5723', '572361', 'AFAAQ OFFICE', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465527, '57', '5723', '572303', 'AL ABDULLATIF', 21030, '02', 'DIRECT', 2013, 10, '02', 1103.50, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(465528, '57', '5723', '572362', 'AL AKHAWAIN GROUP', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465529, '57', '5723', '572307', 'AL FIDAH', 21048, '02', 'DIRECT', 2013, 10, '02', 2623.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(465530, '57', '5723', '572361', 'AL GHAD AL MAMARIA', 21030, '02', 'DIRECT', 2013, 10, '02', 5758.30, 1.36, 5, 0.00, 0.00, 0.00, 0.00),
	(465531, '57', '5723', '572320', 'AL JALAH&TABARAK OFF', 21055, '02', 'DIRECT', 2013, 10, '02', 789.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(465532, '57', '5723', '572359', 'AL MADAD AL RAED', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465533, '57', '5723', '572365', 'AL NAKHEEL SCHEME', 21022, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465534, '57', '5723', '572360', 'AL QEMAH GROUP', 21022, '02', 'DIRECT', 2013, 10, '02', 1226.30, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(465535, '57', '5723', '572305', 'AL RAED', 21030, '02', 'DIRECT', 2013, 10, '02', 7720.70, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(465536, '57', '5723', '572317', 'AL RAFAHIYA', 21261, '02', 'DIRECT', 2013, 10, '02', 31377.60, 2.60, 14, 0.00, 0.00, 0.00, 0.00),
	(465537, '57', '5723', '572357', 'AL RIFAI OFFICE', 22053, '34', 'DIRECT', 2013, 10, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465538, '57', '5723', '572356', 'AL SAFWA SCHEME', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465539, '57', '5723', '572362', 'AL SALHYA SCHEME', 21030, '02', 'DIRECT', 2013, 10, '02', 9741.30, 6.21, 6, 0.00, 0.00, 0.00, 0.00),
	(465540, '57', '5723', '572364', 'AL SHAMAL GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 319.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(465541, '57', '5723', '572364', 'AL ZOGHAIBI', 21022, '02', 'DIRECT', 2013, 10, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(465542, '57', '5723', '572301', 'ALAMAT AL AQAREYAH', 21030, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465543, '57', '5723', '572337', 'ALI AL FAUZAN&SONS', 21022, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465544, '57', '5723', '572366', 'ARKAN AL MAIDAN', 21022, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(465545, '57', '5723', '572323', 'ASHYAD REAL ESTAT.CO', 21022, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465546, '57', '5723', '572366', 'BEAUTIFUL HOME', 21071, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(465547, '57', '5723', '572363', 'BIN BAZ', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465548, '57', '5723', '572360', 'DAR AL INJAZ KHALIJI', 21238, '06', 'DIRECT', 2013, 10, '02', 1087.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(465549, '57', '5723', '572357', 'DATHEER UNITED CO.', 22111, '01', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465550, '57', '5723', '572362', 'DONYA AL AQAR', 21030, '02', 'DIRECT', 2013, 10, '02', 639.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(465551, '57', '5723', '572360', 'EXPRESS OFFICE', 21030, '02', 'DIRECT', 2013, 10, '02', 2687.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465552, '57', '5723', '572361', 'HANAIN EST.', 21261, '02', 'DIRECT', 2013, 10, '02', 18555.20, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(465553, '57', '5723', '572366', 'HONAIN EST', 21261, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465554, '57', '5723', '572350', 'JABAL ALI CITY', 21022, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465555, '57', '5723', '572350', 'JABAL ALI CITY', 21089, '02', 'DIRECT', 2013, 10, '02', 7933.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465556, '57', '5723', '572350', 'JABAL ALI CITY', 21188, '18', 'DIRECT', 2013, 10, '02', 8872.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(465558, '57', '5723', '572362', 'MARASEEM AL TANMIAH', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465559, '57', '5723', '572364', 'MASHA\'AN OFFICE', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465560, '57', '5723', '572357', 'MAYAR', 21030, '02', 'DIRECT', 2013, 10, '02', 19131.10, 6.69, 4, 0.00, 0.00, 0.00, 0.00),
	(465561, '57', '5723', '572365', 'NAMAR LAND', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465562, '57', '5723', '572365', 'PENNY REALTY', 21022, '02', 'DIRECT', 2013, 10, '02', 887.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(465563, '57', '5723', '572338', 'PROPERTIES&PROFITS', 21097, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465564, '57', '5723', '572357', 'RANONAA RAWDA', 21030, '02', 'DIRECT', 2013, 10, '02', 2708.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465565, '57', '5723', '572366', 'RITAJ', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465566, '57', '5723', '572366', 'SAADANIH SCHEME', 21188, '18', 'DIRECT', 2013, 10, '02', 9744.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(465567, '57', '5723', '572365', 'SAMT CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 2346.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(465568, '57', '5723', '572312', 'SAQR AL OMAR', 21030, '02', 'DIRECT', 2013, 10, '02', 255.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465569, '57', '5723', '572329', 'TAMARA', 21097, '02', 'DIRECT', 2013, 10, '02', 21594.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(465570, '57', '5723', '572363', 'THULATHY MOTAHDON', 22053, '34', 'DIRECT', 2013, 10, '02', 1428.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465571, '57', '5723', '572347', 'WASEM', 21022, '02', 'DIRECT', 2013, 10, '02', 2186.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(465572, '57', '5724', '572405', 'AL MUROOJ', 21022, '02', 'DIRECT', 2013, 10, '02', 39030.10, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(465573, '57', '5724', '572405', 'AL MUROOJ', 21048, '02', 'DIRECT', 2013, 10, '02', 101734.20, 6.90, 6, 0.00, 0.00, 0.00, 0.00),
	(465574, '57', '5724', '572405', 'AL MUROOJ', 21055, '02', 'DIRECT', 2013, 10, '02', 35511.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(465575, '57', '5724', '572405', 'AL MUROOJ', 21089, '02', 'DIRECT', 2013, 10, '02', 47604.00, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(465576, '57', '5724', '572405', 'AL MUROOJ', 21352, '02', 'DIRECT', 2013, 10, '02', 69742.50, 3.45, 3, 0.00, 0.00, 0.00, 0.00),
	(465577, '57', '5724', '572407', 'CHESTERTON', 21188, '18', 'DIRECT', 2013, 10, '02', 16715.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(465578, '57', '5724', '572408', 'HILL&STANDARD', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465579, '57', '5724', '572409', 'KINAN', 21048, '02', 'DIRECT', 2013, 10, '02', 44932.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465580, '57', '5724', '572402', 'MEYDAN SOBHA', 21022, '02', 'DIRECT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465581, '57', '5724', '572402', 'MEYDAN SOBHA', 21048, '02', 'DIRECT', 2013, 10, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465582, '57', '5724', '572402', 'MEYDAN SOBHA', 21089, '02', 'DIRECT', 2013, 10, '02', 52893.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465583, '57', '5724', '572408', 'TAAMER MASR', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465584, '57', '5724', '572408', 'WAHG', 21097, '02', 'DIRECT', 2013, 10, '02', 27661.80, 2.25, 25, 0.00, 0.00, 0.00, 0.00),
	(465585, '58', '5802', 'A28016', 'ANNUAL CHARITY R', 21097, '02', 'DIRECT', 2013, 10, '02', 5614.50, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(465586, '58', '5803', 'A26918', 'AL HOKAIR LAND', 21139, '06', 'OMD', 2013, 10, '02', 3967.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(465587, '58', '5803', 'A06492', 'AL RAWDA PARK', 21022, '02', 'SAUDI FOR ADVERTISING', 2013, 10, '02', 2559.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465588, '58', '5803', 'G03333', 'GLOBAL VILLAGE', 21048, '02', 'OMD', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465589, '58', '5803', 'G03333', 'GLOBAL VILLAGE', 21089, '02', 'OMD', 2013, 10, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465590, '58', '5803', 'H01281', 'HAPPY LAND', 21030, '02', 'DIRECT', 2013, 10, '02', 13329.90, 4.69, 3, 0.00, 0.00, 0.00, 0.00),
	(465591, '58', '5812', '581240', 'AL HOKAIR', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465592, '58', '5812', 'A89417', 'AL WATAN GARDEN', 21022, '02', 'DIRECT', 2013, 10, '02', 2751.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(465593, '58', '5812', 'H01281', 'HAPPY LAND', 21030, '02', 'DIRECT', 2013, 10, '02', 5801.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465594, '58', '5812', '581251', 'KIDS CORNER', 22053, '34', 'DIRECT', 2013, 10, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465595, '58', '5812', 'S16798', 'SAFFORI LAND', 21022, '02', 'DIRECT', 2013, 10, '02', 13308.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465596, '58', '5812', 'S21820', 'STAR CITY', 21022, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465597, '58', '5812', 'S21820', 'STAR CITY', 21055, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465598, '58', '5812', 'W01333', 'WILD WADI', 23044, '03', 'OMD', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465599, '58', '5813', '581396', 'AL RIYADH AUTUMN FES', 21022, '02', 'DIRECT', 2013, 10, '02', 22180.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(465600, '58', '5813', 'O04649', 'ONAIZA FESTIVAL', 21055, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465601, '58', '5813', 'S24389', 'SOUQ OKAZ', 25312, '21', 'DIRECT', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465602, '58', '5813', '581389', 'SOUQ WAQIF', 21055, '02', 'DIRECT', 2013, 10, '02', 23567.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465603, '58', '5813', '581389', 'SOUQ WAQIF', 21089, '02', 'DIRECT', 2013, 10, '02', 48171.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(465604, '58', '5813', '581389', 'SOUQ WAQIF', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465605, '58', '5813', '581396', 'YANBU MARINE FESTI.', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465606, '58', '5813', '581396', 'YANBU MARINE FESTI.', 21360, '06', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465607, '58', '5815', 'E08724', 'EID IN DUBAI', 21089, '02', 'OMD', 2013, 10, '02', 148762.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465608, '58', '5815', 'E08724', 'EID IN DUBAI', 21352, '02', 'OMD', 2013, 10, '02', 77409.90, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465609, '58', '5817', '581718', 'ABHA PRIZE', 21261, '02', 'DIRECT', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465610, '58', '5817', '581781', 'HIPA', 21089, '02', 'DIRECT', 2013, 10, '02', 17062.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465611, '58', '5817', '581781', 'HIPA', 21352, '02', 'DIRECT', 2013, 10, '02', 25593.60, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465612, '58', '5818', '581854', 'FANTASTIC FUN', 22053, '34', 'DIRECT', 2013, 10, '02', 2199.30, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(465613, '58', '5819', '581979', 'BARNEY', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465614, '58', '5819', '581979', 'BARNEY', 21352, '02', 'DIRECT', 2013, 10, '02', 126154.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(465615, '58', '5819', '581991', 'BILLY BEEZ', 21030, '02', 'DIRECT', 2013, 10, '02', 21365.20, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(465616, '58', '5819', '581972', 'KING FAHAD B.A.QUALI', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465617, '58', '5819', '581997', 'RAINBOW LAND', 21097, '02', 'DIRECT', 2013, 10, '02', 2346.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465618, '58', '5820', '582032', 'EQUESTRIAN CLUB', 21055, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465619, '58', '5820', '582027', 'GAMERS DAY', 21139, '06', 'DIRECT', 2013, 10, '02', 17995.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(465620, '58', '5820', '582026', 'GHAYA GROUP', 21030, '02', 'DIRECT', 2013, 10, '02', 6270.30, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(465621, '58', '5820', '582032', 'GREATER AMMAN MUN.', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465622, '59', '5901', 'A06655', 'AL SALMAN HOTEL', 21030, '02', 'DIRECT', 2013, 10, '02', 4030.80, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(465623, '59', '5901', 'A06661', 'AL WAHA HOTEL', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465624, '59', '5901', 'A06684', 'ATLANTIS', 21048, '02', 'MAGNA GLOBAL', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465625, '59', '5901', 'C00140', 'CASABLANCA', 21048, '02', 'DIRECT', 2013, 10, '02', 9837.00, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(465626, '59', '5901', 'C04805', 'CONRAD', 21022, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465627, '59', '5901', 'C04805', 'CONRAD', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465628, '59', '5901', 'D01796', 'DHAHRAN INT\'L', 21261, '02', 'DIRECT', 2013, 10, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(465629, '59', '5901', 'H00200', 'HILTON', 27011, '08', 'PHD', 2013, 10, '02', 1748.80, 1.41, 5, 0.00, 0.00, 0.00, 0.00),
	(465630, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21022, '02', 'UM7', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465631, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21030, '02', 'UM7', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465632, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21048, '02', 'UM7', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465633, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21055, '02', 'UM7', 2013, 10, '02', 4025.60, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(465634, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21097, '02', 'UM7', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465635, '59', '5901', 'I00054', 'INTR CONTINENTAL', 21352, '02', 'UM7', 2013, 10, '02', 13863.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465636, '59', '5901', 'I00054', 'INTR CONTINENTAL', 23044, '03', 'UM7', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465637, '59', '5901', 'I00054', 'INTR CONTINENTAL', 25312, '21', 'UM7', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465638, '59', '5901', 'L01813', 'LE MERIDIEN', 21022, '02', 'ICOM', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465639, '59', '5901', 'L01813', 'LE MERIDIEN', 21030, '02', 'ICOM', 2013, 10, '02', 6206.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465640, '59', '5901', 'M80193', 'MOVENPICK', 21030, '02', 'AGA MEDIA', 2013, 10, '02', 5811.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(465641, '59', '5901', 'M80193', 'MOVENPICK', 21048, '02', 'AGA MEDIA', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465642, '59', '5901', 'R00246', 'REGENCY HOTEL', 21097, '02', 'DIRECT', 2013, 10, '02', 10277.30, 0.93, 4, 0.00, 0.00, 0.00, 0.00),
	(465643, '59', '5901', 'S00365', 'SHERATON', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 3839.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465644, '59', '5902', 'A06945', 'AL SHAFAQ', 21030, '02', 'DIRECT', 2013, 10, '02', 3625.60, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(465645, '59', '5902', 'K01293', 'KABORIA REST.', 21048, '02', 'DIRECT', 2013, 10, '02', 8853.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(465646, '59', '5902', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 10, '02', 4777.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465647, '59', '5902', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 10, '02', 1919.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465648, '59', '5904', 'A07112', 'AL BARAKA R+HTL', 21097, '02', 'DIRECT', 2013, 10, '02', 1556.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465649, '59', '5904', 'M00034', 'MAHARAJA', 21063, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465650, '59', '5904', 'M00034', 'MAHARAJA', 21071, '02', 'DIRECT', 2013, 10, '02', 3471.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465651, '59', '5904', 'M00034', 'MAHARAJA', 21097, '02', 'DIRECT', 2013, 10, '02', 3519.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465652, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21071, '02', 'DIRECT', 2013, 10, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465653, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 21188, '18', 'DIRECT', 2013, 10, '02', 28792.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465654, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24497, '15', 'DIRECT', 2013, 10, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465655, '59', '5906', '590636', 'SAUDI AIRLINES CATER', 24794, '18', 'DIRECT', 2013, 10, '02', 5065.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465656, '59', '5907', 'A18899', 'AL FAISALIAH', 21055, '02', 'OMD', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465657, '59', '5907', 'A15072', 'AL MUTLAQ', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465658, '59', '5907', 'B09991', 'BAHADER AL HADA', 21030, '02', 'DIRECT', 2013, 10, '02', 2079.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465659, '59', '5907', 'C04309', 'CROWNE PLAZA', 21048, '02', 'MEDIAEDGE', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465660, '59', '5907', 'C04309', 'CROWNE PLAZA', 21097, '02', 'MEDIAEDGE', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465661, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21071, '02', 'DIRECT', 2013, 10, '02', 20248.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465662, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465663, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 21089, '02', 'UM7', 2013, 10, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465664, '59', '5909', 'A07384', 'AL BAIK', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 2074.00, 1.37, 2, 0.00, 0.00, 0.00, 0.00),
	(465665, '59', '5909', 'A07384', 'AL BAIK', 27045, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 946.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(465666, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 26039, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 49252.60, 13.12, 82, 0.00, 0.00, 0.00, 0.00),
	(465667, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 3326.40, 1.96, 8, 0.00, 0.00, 0.00, 0.00),
	(465668, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4060.20, 2.70, 10, 0.00, 0.00, 0.00, 0.00),
	(465669, '59', '5909', 'B00478', 'BURGER KING', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 24527.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465670, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 22053, '34', 'PHD', 2013, 10, '02', 17595.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465671, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27011, '08', 'PHD', 2013, 10, '02', 2633.40, 1.39, 8, 0.00, 0.00, 0.00, 0.00),
	(465672, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 27052, '08', 'PHD', 2013, 10, '02', 2476.50, 1.32, 7, 0.00, 0.00, 0.00, 0.00),
	(465673, '59', '5909', 'F02034', 'FRIDAY\'S', 21097, '02', 'DIRECT', 2013, 10, '02', 12956.70, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(465674, '59', '5909', 'H00037', 'HARDEES', 21048, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465675, '59', '5909', 'H00037', 'HARDEES', 21352, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 21328.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465676, '59', '5909', 'H00037', 'HARDEES', 21360, '06', 'INITIATIVE MEDIA', 2013, 10, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465677, '59', '5909', 'H00037', 'HARDEES', 22053, '34', 'INITIATIVE MEDIA', 2013, 10, '02', 4105.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(465678, '59', '5909', 'H03901', 'HERFY', 21022, '02', 'DIRECT', 2013, 10, '02', 20559.90, 1.86, 4, 0.00, 0.00, 0.00, 0.00),
	(465679, '59', '5909', 'H03901', 'HERFY', 21048, '02', 'DIRECT', 2013, 10, '02', 22554.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(465680, '59', '5909', 'H03901', 'HERFY', 21055, '02', 'DIRECT', 2013, 10, '02', 59589.80, 3.01, 11, 0.00, 0.00, 0.00, 0.00),
	(465681, '59', '5909', 'H03901', 'HERFY', 21097, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465682, '59', '5909', 'H03901', 'HERFY', 21139, '06', 'DIRECT', 2013, 10, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465683, '59', '5909', 'H03901', 'HERFY', 21261, '02', 'DIRECT', 2013, 10, '02', 10717.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(465684, '59', '5909', 'H03901', 'HERFY', 21360, '06', 'DIRECT', 2013, 10, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465685, '59', '5909', 'H00178', 'HUNGRY BUNNY', 21261, '02', 'DIRECT', 2013, 10, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465686, '59', '5909', 'K00049', 'KFC', 21022, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 10490.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(465687, '59', '5909', 'K00049', 'KFC', 21048, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 21621.20, 2.62, 2, 0.00, 0.00, 0.00, 0.00),
	(465688, '59', '5909', 'K00049', 'KFC', 21097, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 15116.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465689, '59', '5909', 'K00049', 'KFC', 21238, '06', 'INITIATIVE MEDIA', 2013, 10, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465690, '59', '5909', 'K00049', 'KFC', 21352, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 17329.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(465691, '59', '5909', 'K00049', 'KFC', 21360, '06', 'INITIATIVE MEDIA', 2013, 10, '02', 18486.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(465692, '59', '5909', 'K00049', 'KFC', 22053, '34', 'INITIATIVE MEDIA', 2013, 10, '02', 3167.10, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(465693, '59', '5909', 'K00049', 'KFC', 27052, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 519.80, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(465694, '59', '5909', 'K01296', 'KUDU', 27011, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6024.40, 3.92, 13, 0.00, 0.00, 0.00, 0.00),
	(465695, '59', '5909', 'K01296', 'KUDU', 27052, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 5054.10, 3.19, 12, 0.00, 0.00, 0.00, 0.00),
	(465696, '59', '5909', 'L00244', 'LITTLE CAESAR', 21022, '02', 'OMD', 2013, 10, '02', 4478.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465697, '59', '5909', 'L00244', 'LITTLE CAESAR', 21048, '02', 'OMD', 2013, 10, '02', 18277.90, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(465698, '59', '5909', 'L00244', 'LITTLE CAESAR', 21055, '02', 'OMD', 2013, 10, '02', 17659.40, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(465699, '59', '5909', 'L00244', 'LITTLE CAESAR', 21097, '02', 'OMD', 2013, 10, '02', 8637.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465700, '59', '5909', 'L00244', 'LITTLE CAESAR', 21139, '06', 'OMD', 2013, 10, '02', 2527.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465701, '59', '5909', 'L00244', 'LITTLE CAESAR', 21261, '02', 'OMD', 2013, 10, '02', 5598.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465702, '59', '5909', 'L00244', 'LITTLE CAESAR', 21360, '06', 'OMD', 2013, 10, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465703, '59', '5909', 'M00167', 'MCDONALD\'S', 21022, '02', 'UM7', 2013, 10, '02', 32855.60, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(465704, '59', '5909', 'M00167', 'MCDONALD\'S', 21030, '02', 'UM7', 2013, 10, '02', 135644.20, 8.40, 28, 0.00, 0.00, 0.00, 0.00),
	(465705, '59', '5909', 'M00167', 'MCDONALD\'S', 21055, '02', 'UM7', 2013, 10, '02', 36246.70, 2.84, 6, 0.00, 0.00, 0.00, 0.00),
	(465706, '59', '5909', 'M00167', 'MCDONALD\'S', 21097, '02', 'UM7', 2013, 10, '02', 154935.80, 10.18, 31, 0.00, 0.00, 0.00, 0.00),
	(465707, '59', '5909', 'M00167', 'MCDONALD\'S', 23044, '03', 'UM7', 2013, 10, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465708, '59', '5909', 'M00167', 'MCDONALD\'S', 27011, '08', 'UM7', 2013, 10, '02', 18048.50, 11.78, 44, 0.00, 0.00, 0.00, 0.00),
	(465709, '59', '5909', 'M00167', 'MCDONALD\'S', 27052, '08', 'UM7', 2013, 10, '02', 13847.90, 8.40, 35, 0.00, 0.00, 0.00, 0.00),
	(465710, '59', '5909', 'P43872', 'PIZZA BUFFET', 22053, '34', 'DIRECT', 2013, 10, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465711, '59', '5909', 'P43874', 'PIZZA FUSION', 22053, '34', 'DIRECT', 2013, 10, '02', 527.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(465712, '59', '5909', 'P00197', 'PIZZA HUT', 21352, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 25433.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465713, '59', '5909', 'P00197', 'PIZZA HUT', 27011, '08', 'INITIATIVE MEDIA', 2013, 10, '02', 4635.80, 3.21, 11, 0.00, 0.00, 0.00, 0.00),
	(465714, '59', '5909', '590978', 'STOP & TASTE', 22053, '34', 'DIRECT', 2013, 10, '02', 351.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(465715, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21022, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 12476.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465716, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21048, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 10797.30, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(465717, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 21352, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 33858.20, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(465718, '59', '5909', '590979', 'WIENERWALD', 21048, '02', 'DIRECT', 2013, 10, '02', 1639.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(465719, '59', '5909', '590979', 'WING ZONE', 22053, '34', 'DIRECT', 2013, 10, '02', 527.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(465720, '59', '5910', 'C05311', 'CONEZONE', 27045, '08', 'DIRECT', 2013, 10, '02', 7755.30, 4.50, 31, 0.00, 0.00, 0.00, 0.00),
	(465721, '59', '5910', 'D00425', 'DUNKIN DONUTS', 21139, '06', 'A.M.C', 2013, 10, '02', 86114.90, 4.65, 31, 0.00, 0.00, 0.00, 0.00),
	(465722, '59', '5910', '591096', 'MADO', 21048, '02', 'DIRECT', 2013, 10, '02', 2951.10, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(465723, '59', '5911', '591135', 'AFNAN HALL', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465724, '59', '5911', '591140', 'AL ASALAH', 21030, '02', 'DIRECT', 2013, 10, '02', 9213.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465725, '59', '5911', 'A96157', 'AL ASAYEL', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465726, '59', '5911', '591130', 'AL BADR', 22053, '34', 'DIRECT', 2013, 10, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(465727, '59', '5911', 'A98426', 'AL FAIROOZ HALL', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465728, '59', '5911', 'A21643', 'AL FAISAL', 22111, '01', 'DIRECT', 2013, 10, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465729, '59', '5911', '591146', 'AL WOROOD PLAZA', 21030, '02', 'DIRECT', 2013, 10, '02', 895.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(465730, '59', '5911', '591138', 'AL ZOMORODAH', 22111, '01', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465731, '59', '5911', '591143', 'CRISTALAH', 22053, '34', 'DIRECT', 2013, 10, '02', 3582.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(465732, '59', '5911', '591139', 'FARHET OMRY', 21030, '02', 'DIRECT', 2013, 10, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(465733, '59', '5911', 'G08434', 'GOOD LIFE', 22111, '01', 'DIRECT', 2013, 10, '02', 719.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(465734, '59', '5911', '591146', 'JANA', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465735, '59', '5911', 'L03317', 'LAYALE ASHARQ', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465736, '59', '5911', 'L07848', 'LAYALI AL MASSA', 22111, '01', 'DIRECT', 2013, 10, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465737, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22053, '34', 'DIRECT', 2013, 10, '02', 1428.90, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465738, '59', '5911', 'L00085', 'LAYALI AL SHARQ', 22111, '01', 'DIRECT', 2013, 10, '02', 1386.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(465739, '59', '5911', '591142', 'LAYALI FARAH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465740, '59', '5911', '591145', 'LAYLAT OMOR', 22111, '01', 'DIRECT', 2013, 10, '02', 3028.50, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(465741, '59', '5911', '591133', 'MASSAYA', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465742, '59', '5911', '591142', 'REMAN', 22053, '34', 'DIRECT', 2013, 10, '02', 1759.50, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(465743, '59', '5911', 'R06204', 'ROTANA', 21048, '02', 'UM7', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(465744, '59', '5911', 'R06204', 'ROTANA', 22053, '34', 'UM7', 2013, 10, '02', 1663.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(465745, '59', '5911', '591130', 'SAMAYA', 22111, '01', 'DIRECT', 2013, 10, '02', 1727.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465746, '59', '5911', '591144', 'VENUS', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465747, '59', '5911', 'Z02149', 'ZAHRAT AL RABEE', 22111, '01', 'DIRECT', 2013, 10, '02', 239.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465748, '59', '5912', 'C05595', 'CHINA GATE', 21063, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465749, '59', '5912', 'D03387', 'DURRAT CHINA', 21048, '02', 'DIRECT', 2013, 10, '02', 12263.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465750, '59', '5915', 'A33908', 'AL SUHOOD', 22053, '34', 'DIRECT', 2013, 10, '02', 1759.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(465751, '59', '5915', 'C02852', 'CHILIS', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 13436.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465752, '59', '5915', 'C02852', 'CHILIS', 21089, '02', 'OPTIMEDIA', 2013, 10, '02', 27769.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465753, '59', '5915', 'R04268', 'REDAN', 21030, '02', 'DIRECT', 2013, 10, '02', 27388.80, 6.44, 35, 0.00, 0.00, 0.00, 0.00),
	(465754, '59', '5915', 'R04268', 'REDAN', 21048, '02', 'DIRECT', 2013, 10, '02', 1620.80, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(465755, '59', '5916', 'A16452', 'APPLEBEE\'S', 21071, '02', 'PHD', 2013, 10, '02', 7064.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(465756, '59', '5916', 'A16452', 'APPLEBEE\'S', 21261, '02', 'PHD', 2013, 10, '02', 13596.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(465757, '59', '5916', 'Q00821', 'QUIZNOS', 21022, '02', 'DIRECT', 2013, 10, '02', 3599.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465758, '59', '5917', 'C11999', 'CORAL', 21048, '02', 'DIRECT', 2013, 10, '02', 5246.40, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(465759, '59', '5917', 'C11999', 'CORAL', 21055, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465760, '59', '5917', 'E06104', 'EWAN', 21022, '02', 'MINDSHARE', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465761, '59', '5917', 'G08379', 'GLORIA', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465762, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21022, '02', 'DIRECT', 2013, 10, '02', 27915.50, 2.72, 3, 0.00, 0.00, 0.00, 0.00),
	(465763, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 10, '02', 10813.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465764, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465765, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 21097, '02', 'DIRECT', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(465766, '59', '5917', 'L01673', 'LA FONTAINE', 21022, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465767, '59', '5917', 'M88958', 'MISSONI', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465768, '59', '5917', 'M88958', 'MISSONI', 21055, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465769, '59', '5917', 'M88958', 'MISSONI', 21097, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465770, '59', '5917', 'P40711', 'PARK HYATT', 21022, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465771, '59', '5917', 'P40746', 'PARK INN', 21055, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465772, '59', '5917', 'S26593', 'SOUQ WAQIF', 21055, '02', 'DIRECT', 2013, 10, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(465773, '59', '5917', 'S26593', 'SOUQ WAQIF', 21071, '02', 'DIRECT', 2013, 10, '02', 3793.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465774, '59', '5917', 'S26593', 'SOUQ WAQIF', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465775, '59', '5917', 'S26593', 'SOUQ WAQIF', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465776, '59', '5917', 'S26593', 'SOUQ WAQIF', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465777, '59', '5917', 'S26593', 'SOUQ WAQIF', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465778, '59', '5918', 'C12113', 'CRISPY CREAM', 21022, '02', 'DIRECT', 2013, 10, '02', 9357.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(465779, '59', '5918', 'C12113', 'CRISPY CREAM', 21048, '02', 'DIRECT', 2013, 10, '02', 23060.90, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(465780, '59', '5918', 'C12113', 'CRISPY CREAM', 21352, '02', 'DIRECT', 2013, 10, '02', 17329.00, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(465781, '59', '5918', 'C12113', 'CRISPY CREAM', 21360, '06', 'DIRECT', 2013, 10, '02', 3999.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465782, '59', '5918', 'J04356', 'JAWI ZAMAN', 22053, '34', 'DIRECT', 2013, 10, '02', 3167.10, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(465783, '59', '5920', '592028', 'ELAF QURAISH', 21030, '02', 'DIRECT', 2013, 10, '02', 3742.80, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(465784, '59', '5922', '592256', 'AL QALZAM', 21030, '02', 'DIRECT', 2013, 10, '02', 31.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465785, '59', '5922', '592215', 'SHAHD AL RODAH', 21022, '02', 'DIRECT', 2013, 10, '02', 159.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465786, '59', '5924', '592445', 'AKHYAR GRAND', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465787, '59', '5924', '592461', 'AL FANAR GLOBAL H.G.', 21030, '02', 'DIRECT', 2013, 10, '02', 9288.00, 2.16, 7, 0.00, 0.00, 0.00, 0.00),
	(465788, '59', '5924', '592457', 'AL MASHREQ BOUTIQUE', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465789, '59', '5924', '592461', 'AL MASOUD PLAZA', 21030, '02', 'DIRECT', 2013, 10, '02', 4692.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(465790, '59', '5924', '592406', 'BAHADER', 21030, '02', 'DIRECT', 2013, 10, '02', 6654.00, 0.99, 5, 0.00, 0.00, 0.00, 0.00),
	(465791, '59', '5924', '592460', 'DOMAIN HOTEL', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465792, '59', '5924', '592460', 'DOMAIN HOTEL', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465793, '59', '5924', '592460', 'DOMAIN HOTEL', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465794, '59', '5924', '592461', 'GRAND HAYAT', 21352, '02', 'DIRECT', 2013, 10, '02', 5198.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465795, '59', '5924', '592431', 'GRAND NILE TOWER', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465796, '59', '5924', '592431', 'GRAND NILE TOWER', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465797, '59', '5924', '592462', 'HAMASAT PALACE', 21048, '02', 'DIRECT', 2013, 10, '02', 1269.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(465798, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 21071, '02', 'DIRECT', 2013, 10, '02', 4628.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(465799, '59', '5924', '592422', 'MAKARIM RIYADH', 21022, '02', 'DIRECT', 2013, 10, '02', 7198.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465800, '59', '5924', '592461', 'RAMEE GRAND', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465801, '59', '5924', '592461', 'RAMEE GRAND', 21071, '02', 'DIRECT', 2013, 10, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465802, '59', '5924', '592461', 'RAMEE GRAND', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465803, '59', '5924', '592457', 'SPARK', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(465804, '59', '5924', '592458', 'THE DOMAIN', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465805, '59', '5924', '592461', 'WISPERS PALACE', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465806, '59', '5926', '592687', 'TANDORY', 22053, '34', 'DIRECT', 2013, 10, '02', 8211.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465807, '59', '5926', '592643', 'YILNIZLAR', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465808, '59', '5928', '592840', 'BAYTOTI', 22053, '34', 'DIRECT', 2013, 10, '02', 3870.90, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(465809, '59', '5928', '592833', 'FARM GRILLS', 21030, '02', 'DIRECT', 2013, 10, '02', 19195.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(465810, '59', '5928', '592833', 'FARM GRILLS', 21048, '02', 'DIRECT', 2013, 10, '02', 6398.40, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(465811, '59', '5928', '592844', 'GOODIES', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465812, '59', '5928', '592844', 'GOODIES', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465813, '59', '5928', '592844', 'GOODIES', 21352, '02', 'DIRECT', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465814, '59', '5928', '592840', 'KIDS CORNER', 22053, '34', 'DIRECT', 2013, 10, '02', 175.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(465815, '59', '5928', '592805', 'TIKE', 21063, '02', 'DIRECT', 2013, 10, '02', 7998.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465816, '60', '6001', 'A07533', 'AIR FRANCE', 21022, '02', 'MPG', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465817, '60', '6001', 'A07533', 'AIR FRANCE', 21071, '02', 'MPG', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465818, '60', '6001', 'A07533', 'AIR FRANCE', 27029, '08', 'MPG', 2013, 10, '02', 261.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(465819, '60', '6001', '600180', 'AL MASRIA UNIV.', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465820, '60', '6001', 'C07278', 'CATHAY PACIFIC', 21022, '02', 'DIRECT', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(465821, '60', '6001', 'C07278', 'CATHAY PACIFIC', 21071, '02', 'DIRECT', 2013, 10, '02', 9045.60, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(465822, '60', '6001', 'C07278', 'CATHAY PACIFIC', 21097, '02', 'DIRECT', 2013, 10, '02', 15684.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465823, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 18715.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465824, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 27833.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465825, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 23044, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465826, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 27029, '08', 'DIRECT', 2013, 10, '02', 1306.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(465827, '60', '6001', 'L00211', 'LUFTHANSA', 21071, '02', 'MINDSHARE', 2013, 10, '02', 1359.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465828, '60', '6001', 'N02517', 'NAS', 21071, '02', 'OMD', 2013, 10, '02', 3047.20, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(465829, '60', '6001', '600190', 'NESMA', 22053, '34', 'DIRECT', 2013, 10, '02', 1642.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(465830, '60', '6001', 'N01365', 'NILE AIR', 21030, '02', 'DIRECT', 2013, 10, '02', 9213.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465831, '60', '6001', 'N01365', 'NILE AIR', 24307, '21', 'DIRECT', 2013, 10, '02', 4497.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465832, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21022, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 17936.60, 1.57, 4, 0.00, 0.00, 0.00, 0.00),
	(465833, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21048, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 35969.30, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(465834, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21063, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 31343.70, 4.42, 11, 0.00, 0.00, 0.00, 0.00),
	(465835, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21071, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 30922.70, 2.56, 5, 0.00, 0.00, 0.00, 0.00),
	(465836, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21089, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 7784.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465837, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21097, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 19872.20, 1.68, 4, 0.00, 0.00, 0.00, 0.00),
	(465838, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 21352, '02', 'INITIATIVE MEDIA', 2013, 10, '02', 30389.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(465839, '60', '6001', 'R03895', 'RAK', 21048, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(465840, '60', '6001', 'R03895', 'RAK', 21063, '02', 'DIRECT', 2013, 10, '02', 23450.00, 2.40, 30, 0.00, 0.00, 0.00, 0.00),
	(465841, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21022, '02', 'ICOM', 2013, 10, '02', 87444.30, 8.30, 8, 0.00, 0.00, 0.00, 0.00),
	(465842, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21030, '02', 'ICOM', 2013, 10, '02', 82320.40, 7.30, 7, 0.00, 0.00, 0.00, 0.00),
	(465843, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21048, '02', 'ICOM', 2013, 10, '02', 106255.40, 7.09, 8, 0.00, 0.00, 0.00, 0.00),
	(465844, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21055, '02', 'ICOM', 2013, 10, '02', 84799.70, 8.26, 8, 0.00, 0.00, 0.00, 0.00),
	(465845, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21071, '02', 'ICOM', 2013, 10, '02', 37955.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(465846, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21089, '02', 'ICOM', 2013, 10, '02', 127114.40, 9.30, 9, 0.00, 0.00, 0.00, 0.00),
	(465847, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21097, '02', 'ICOM', 2013, 10, '02', 91080.80, 8.30, 8, 0.00, 0.00, 0.00, 0.00),
	(465848, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21139, '06', 'ICOM', 2013, 10, '02', 23802.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(465849, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21188, '18', 'ICOM', 2013, 10, '02', 102523.00, 9.15, 9, 0.00, 0.00, 0.00, 0.00),
	(465850, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21238, '06', 'ICOM', 2013, 10, '02', 25526.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(465851, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21261, '02', 'ICOM', 2013, 10, '02', 49096.90, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(465852, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21352, '02', 'ICOM', 2013, 10, '02', 148058.60, 8.15, 8, 0.00, 0.00, 0.00, 0.00),
	(465853, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 21378, '02', 'ICOM', 2013, 10, '02', 28152.80, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(465854, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 22137, '06', 'ICOM', 2013, 10, '02', 24393.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(465855, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24141, '21', 'ICOM', 2013, 10, '02', 26366.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465856, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 24901, '01', 'ICOM', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465857, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 27029, '08', 'ICOM', 2013, 10, '02', 261.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(465858, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 27045, '08', 'ICOM', 2013, 10, '02', 20414.70, 15.79, 39, 0.00, 0.00, 0.00, 0.00),
	(465859, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 27052, '08', 'ICOM', 2013, 10, '02', 35863.60, 26.95, 67, 0.00, 0.00, 0.00, 0.00),
	(465860, '60', '6001', 'T02105', 'TURKISH AIR.', 21022, '02', 'MPG', 2013, 10, '02', 40586.50, 3.91, 11, 0.00, 0.00, 0.00, 0.00),
	(465861, '60', '6001', 'T02105', 'TURKISH AIR.', 21048, '02', 'MPG', 2013, 10, '02', 55670.60, 3.72, 10, 0.00, 0.00, 0.00, 0.00),
	(465862, '60', '6001', 'T02105', 'TURKISH AIR.', 21063, '02', 'MPG', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465863, '60', '6001', 'T02105', 'TURKISH AIR.', 21071, '02', 'MPG', 2013, 10, '02', 46811.40, 4.51, 13, 0.00, 0.00, 0.00, 0.00),
	(465864, '60', '6001', 'T02105', 'TURKISH AIR.', 21089, '02', 'MPG', 2013, 10, '02', 30178.50, 2.05, 10, 0.00, 0.00, 0.00, 0.00),
	(465865, '60', '6001', 'T02105', 'TURKISH AIR.', 21261, '02', 'MPG', 2013, 10, '02', 50205.40, 4.20, 11, 0.00, 0.00, 0.00, 0.00),
	(465866, '60', '6001', 'T02105', 'TURKISH AIR.', 21352, '02', 'MPG', 2013, 10, '02', 49960.30, 1.94, 10, 0.00, 0.00, 0.00, 0.00),
	(465867, '60', '6001', 'T02105', 'TURKISH AIR.', 23044, '03', 'MPG', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465868, '60', '6001', 'T02105', 'TURKISH AIR.', 27029, '08', 'MPG', 2013, 10, '02', 1519.60, 0.94, 4, 0.00, 0.00, 0.00, 0.00),
	(465869, '60', '6001', 'V03005', 'VISTA JET', 21089, '02', 'DIRECT', 2013, 10, '02', 7358.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(465870, '60', '6002', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465871, '60', '6002', 'A36219', 'AUTO ASSIST', 21022, '02', 'DIRECT', 2013, 10, '02', 1471.50, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(465872, '60', '6002', 'A36219', 'AUTO ASSIST', 21048, '02', 'DIRECT', 2013, 10, '02', 1407.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(465873, '60', '6002', 'B03709', 'BEST', 21071, '02', 'DIRECT', 2013, 10, '02', 6009.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(465874, '60', '6002', 'B02665', 'BUDGET', 21261, '02', 'ICOM', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465875, '60', '6002', 'T02122', 'THEEB RENT A CAR', 21022, '02', 'MEDIA INSIGHT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465876, '60', '6002', 'T02122', 'THEEB RENT A CAR', 24356, '28', 'MEDIA INSIGHT', 2013, 10, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465877, '60', '6003', '600311', 'AL AHLAM', 21048, '02', 'DIRECT', 2013, 10, '02', 29773.60, 4.00, 18, 0.00, 0.00, 0.00, 0.00),
	(465878, '60', '6003', '600312', 'SEE STAR', 21022, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465879, '60', '6003', '600312', 'SEE STAR', 21055, '02', 'DIRECT', 2013, 10, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465880, '60', '6003', '600312', 'SEE STAR', 21097, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465881, '60', '6004', 'A12192', 'AL AMOUDI', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(465882, '60', '6004', 'A07879', 'AL JAMEEH TRAVEL', 21022, '02', 'DIRECT', 2013, 10, '02', 719.80, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(465883, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465884, '60', '6004', 'A07805', 'AL SARH TRAVEL', 21055, '02', 'DIRECT', 2013, 10, '02', 10535.90, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(465885, '60', '6004', 'A07805', 'AL SARH TRAVEL', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465886, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21022, '02', 'DIRECT', 2013, 10, '02', 18149.80, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(465887, '60', '6004', 'F01636', 'FURSAN TRAVEL', 21261, '02', 'DIRECT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465888, '60', '6004', 'Z00005', 'ZAHID', 21261, '02', 'DIRECT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465889, '60', '6005', 'B04244', 'BLUE BEACH', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465890, '60', '6005', 'C08843', 'CORAL', 21022, '02', 'DIRECT', 2013, 10, '02', 9525.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(465891, '60', '6005', 'C04309', 'CROWNE PLAZA', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465892, '60', '6005', 'D01975', 'DOLPHIN BEACH', 21030, '02', 'DIRECT', 2013, 10, '02', 5971.80, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(465893, '60', '6005', 'D03078', 'DURRAH BEACH', 22053, '34', 'DIRECT', 2013, 10, '02', 5715.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(465894, '60', '6005', 'H00200', 'HILTON', 21071, '02', 'PHD', 2013, 10, '02', 12796.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465895, '60', '6005', 'H00200', 'HILTON', 21089, '02', 'PHD', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465896, '60', '6005', 'H00200', 'HILTON', 21261, '02', 'PHD', 2013, 10, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465897, '60', '6005', 'I01070', 'INTERCONTINENTAL', 21352, '02', 'UM7', 2013, 10, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465898, '60', '6005', 'L01673', 'LA FONTAINE', 21030, '02', 'DIRECT', 2013, 10, '02', 4670.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465899, '60', '6005', 'L01673', 'LA FONTAINE', 25312, '21', 'DIRECT', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465900, '60', '6005', 'O04474', 'OCEAN VIEW', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465901, '60', '6005', 'O04474', 'OCEAN VIEW', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465902, '60', '6006', 'B02736', 'BAHRAIN', 21089, '02', 'DIRECT', 2013, 10, '02', 122315.60, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(465903, '60', '6006', 'B02736', 'BAHRAIN', 21352, '02', 'DIRECT', 2013, 10, '02', 108132.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(465904, '60', '6006', '600657', 'BELAJIO', 21352, '02', 'DIRECT', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465905, '60', '6006', 'D01975', 'DOLPHIN BEACH', 21030, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(465906, '60', '6006', 'I02115', 'INDIA', 21071, '02', 'PHD', 2013, 10, '02', 4332.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(465907, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465908, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465909, '60', '6006', 'M03301', 'MALAYSIA RESORT', 21261, '02', 'OPTIMEDIA', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465910, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 26013, '01', 'DIRECT', 2013, 10, '02', 111166.10, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(465911, '60', '6006', '600659', 'SAUDI TOURISM', 21022, '02', 'DIRECT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465912, '60', '6006', '600659', 'SAUDI TOURISM', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465913, '60', '6006', '600659', 'SAUDI TOURISM', 21097, '02', 'DIRECT', 2013, 10, '02', 25998.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465914, '60', '6006', '600659', 'SAUDI TOURISM', 21261, '02', 'DIRECT', 2013, 10, '02', 47689.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465915, '60', '6008', 'K05874', 'KING ABDULAZIZ A', 21055, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465916, '60', '6008', '600809', 'KNIA', 21089, '02', 'DIRECT', 2013, 10, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465917, '60', '6008', 'M03311', 'MUNICH AIRPORT', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465918, '60', '6009', 'A15606', 'AL FARES', 21022, '02', 'DIRECT', 2013, 10, '02', 479.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(465919, '60', '6009', 'A13266', 'AL TAYYAR', 21022, '02', 'DIRECT', 2013, 10, '02', 19405.50, 1.79, 4, 0.00, 0.00, 0.00, 0.00),
	(465920, '60', '6009', 'A13266', 'AL TAYYAR', 21030, '02', 'DIRECT', 2013, 10, '02', 31285.30, 2.67, 7, 0.00, 0.00, 0.00, 0.00),
	(465921, '60', '6009', 'A13266', 'AL TAYYAR', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465922, '60', '6009', 'A13266', 'AL TAYYAR', 21097, '02', 'DIRECT', 2013, 10, '02', 14868.20, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(465923, '60', '6009', 'A13266', 'AL TAYYAR', 21261, '02', 'DIRECT', 2013, 10, '02', 15476.10, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(465924, '60', '6009', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 10, '02', 20493.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(465925, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7891.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(465926, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 16955.70, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(465927, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 4049.60, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(465928, '60', '6011', '601103', 'SAUDI WORLD H.', 21055, '02', 'DIRECT', 2013, 10, '02', 9810.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(465929, '60', '6011', '601103', 'SAUDIA WORLD HOL', 21055, '02', 'DIRECT', 2013, 10, '02', 1962.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465930, '60', '6013', 'A29763', 'AL AHRAM', 21030, '02', 'DIRECT', 2013, 10, '02', 4670.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465931, '60', '6013', 'A31204', 'AL HARAM TRAVEL', 21030, '02', 'DIRECT', 2013, 10, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465932, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 21097, '02', 'OPTIMEDIA', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465933, '60', '6013', 'N05615', 'NAT\'L TRAVEL SRV', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465934, '60', '6013', 'N03725', 'NATIONAL VACAT.', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465935, '60', '6014', '601467', 'AL MURAISHID', 21022, '02', 'DIRECT', 2013, 10, '02', 1479.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465936, '60', '6014', 'A38131', 'AL WEFAQ', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465937, '60', '6014', 'A38131', 'AL WEFAQ', 21378, '02', 'DIRECT', 2013, 10, '02', 2666.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465938, '60', '6014', 'A20666', 'AUTO STAR', 21030, '02', 'DIRECT', 2013, 10, '02', 10386.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(465939, '60', '6014', '601451', 'RPM', 21022, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465940, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 10, '02', 28328.70, 6.28, 4, 0.00, 0.00, 0.00, 0.00),
	(465941, '60', '6015', 'A07855', 'AL QATTAN TOUR.', 22111, '01', 'DIRECT', 2013, 10, '02', 10237.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465942, '60', '6015', 'A97587', 'ATLANTIS', 21022, '02', 'MAGNA GLOBAL', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(465943, '60', '6015', 'A97587', 'ATLANTIS', 21097, '02', 'MAGNA GLOBAL', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465944, '60', '6015', '601590', 'BHADUR RESORT', 21030, '02', 'DIRECT', 2013, 10, '02', 5438.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465945, '60', '6015', '601566', 'BOUDL', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465946, '60', '6015', '601566', 'BOUDL', 21055, '02', 'DIRECT', 2013, 10, '02', 74560.70, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(465947, '60', '6015', 'C08843', 'CORAL', 21055, '02', 'DIRECT', 2013, 10, '02', 2215.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(465948, '60', '6015', '601596', 'FIVE CONTINENTS', 21022, '02', 'DIRECT', 2013, 10, '02', 4430.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465949, '60', '6015', '601596', 'FIVE CONTINENTS', 21048, '02', 'DIRECT', 2013, 10, '02', 4918.50, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(465950, '60', '6015', '601596', 'FIVE CONTINENTS', 21055, '02', 'DIRECT', 2013, 10, '02', 4550.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465951, '60', '6015', '601594', 'GOLDEN SAND', 21030, '02', 'DIRECT', 2013, 10, '02', 6643.60, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(465952, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21055, '02', 'DIRECT', 2013, 10, '02', 5993.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(465953, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21089, '02', 'DIRECT', 2013, 10, '02', 29219.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(465954, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 21097, '02', 'DIRECT', 2013, 10, '02', 7798.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(465955, '60', '6015', '601586', 'MAKARIM ANNAKHEL V.', 21048, '02', 'DIRECT', 2013, 10, '02', 6350.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(465956, '60', '6015', 'P43529', 'PARK HYATT JED.', 25312, '21', 'DIRECT', 2013, 10, '02', 11997.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465957, '60', '6015', 'T10537', 'TOURISM HUT', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(465958, '60', '6015', '601595', 'WISAM AL MASEF', 21030, '02', 'DIRECT', 2013, 10, '02', 6238.20, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465959, '60', '6017', 'A07855', 'AL QATTAN TOUR.', 21030, '02', 'DIRECT', 2013, 10, '02', 8189.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465960, '60', '6017', 'A96800', 'AL RAJHI AVIAT.', 21048, '02', 'DIRECT', 2013, 10, '02', 1967.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(465961, '60', '6017', '601798', 'GOLDEN INT\'L AGENCY', 21030, '02', 'DIRECT', 2013, 10, '02', 2079.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465962, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 21022, '02', 'DIRECT', 2013, 10, '02', 4137.60, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(465963, '60', '6017', '601757', 'ITL WORLD', 21261, '02', 'DIRECT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465964, '60', '6017', '601764', 'JAWLAH', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465965, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24307, '21', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465966, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 24901, '01', 'DIRECT', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465967, '60', '6022', '602218', 'AL FARIS INT\'L TR.&T', 21048, '02', 'DIRECT', 2013, 10, '02', 906.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465968, '60', '6022', '602217', 'AL MOUNA KAREEM', 21030, '02', 'DIRECT', 2013, 10, '02', 2719.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465969, '60', '6022', '602200', 'AMAKIN TOURS', 21048, '02', 'DIRECT', 2013, 10, '02', 703.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(465970, '60', '6022', '602217', 'DUNEX', 21030, '02', 'DIRECT', 2013, 10, '02', 7144.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465971, '60', '6022', '602207', 'MAWASIM TOURS', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465972, '60', '6022', '602217', 'MILAD', 21030, '02', 'DIRECT', 2013, 10, '02', 3582.80, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(465973, '61', '6101', 'A21044', 'ADAMA CLINICS', 21022, '02', 'DIRECT', 2013, 10, '02', 5326.60, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(465974, '61', '6101', 'A21044', 'ADAMA CLINICS', 21048, '02', 'DIRECT', 2013, 10, '02', 6238.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465975, '61', '6101', 'A21044', 'ADAMA CLINICS', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465976, '61', '6101', 'A29672', 'AL ABEER', 21246, '02', 'DIRECT', 2013, 10, '02', 2495.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(465977, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 21022, '02', 'DIRECT', 2013, 10, '02', 58651.90, 5.36, 4, 0.00, 0.00, 0.00, 0.00),
	(465978, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 21048, '02', 'DIRECT', 2013, 10, '02', 73474.70, 4.98, 4, 0.00, 0.00, 0.00, 0.00),
	(465979, '61', '6101', 'A25053', 'AL AHSA', 21097, '02', 'DIRECT', 2013, 10, '02', 15697.10, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(465980, '61', '6101', 'A19832', 'AL MOWASA', 27052, '08', 'DIRECT', 2013, 10, '02', 989.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(465981, '61', '6101', 'A13273', 'AL THOMAIRY GEN.', 21030, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(465982, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465983, '61', '6101', 'B10211', 'BANAN CLINIC', 21022, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(465984, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 21022, '02', 'ICOM', 2013, 10, '02', 13734.70, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(465985, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27011, '08', 'ICOM', 2013, 10, '02', 31421.60, 20.28, 93, 0.00, 0.00, 0.00, 0.00),
	(465986, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 27052, '08', 'ICOM', 2013, 10, '02', 19041.40, 12.13, 53, 0.00, 0.00, 0.00, 0.00),
	(465987, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(465988, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 27011, '08', 'DIRECT', 2013, 10, '02', 4771.50, 3.21, 11, 0.00, 0.00, 0.00, 0.00),
	(465989, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21063, '02', 'DIRECT', 2013, 10, '02', 30519.30, 3.19, 29, 0.00, 0.00, 0.00, 0.00),
	(465990, '61', '6101', 'J01437', 'JEDDAH NAT\'L H.', 21196, '02', 'DIRECT', 2013, 10, '02', 20441.60, 1.74, 22, 0.00, 0.00, 0.00, 0.00),
	(465991, '61', '6101', 'K02803', 'KING ABDULAZIZ', 21097, '02', 'DIRECT', 2013, 10, '02', 2772.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(465992, '61', '6101', 'K04222', 'KING FAHAD HOSP.', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465993, '61', '6101', 'M05575', 'MAGRABI', 21022, '02', 'OMD', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465994, '61', '6101', 'M05044', 'MAN CLINIC', 21089, '02', 'DIRECT', 2013, 10, '02', 5566.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(465995, '61', '6101', 'M78501', 'MOUWASAT HOSPITL', 21352, '02', 'DIRECT', 2013, 10, '02', 8317.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(465996, '61', '6101', 'P03127', 'PRINCE SALMAN', 21030, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(465997, '61', '6101', 'R05491', 'RIYADH CARE HOSP', 21055, '02', 'DIRECT', 2013, 10, '02', 7891.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(465998, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21022, '02', 'ARABIAN MEDIA', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(465999, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 21030, '02', 'ARABIAN MEDIA', 2013, 10, '02', 11015.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466000, '61', '6101', 'T02203', 'TADAWI', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466001, '61', '6103', 'B02764', 'BODY MASTER', 21022, '02', 'DIRECT', 2013, 10, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466002, '61', '6103', 'B02764', 'BODY MASTER', 21055, '02', 'DIRECT', 2013, 10, '02', 22042.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466003, '61', '6103', 'B02764', 'BODY MASTER', 21139, '06', 'DIRECT', 2013, 10, '02', 4958.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466004, '61', '6103', 'F37661', 'FITNESS FIRST', 21139, '06', 'DIRECT', 2013, 10, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466005, '61', '6103', 'P04748', 'POWER MAN', 21022, '02', 'DIRECT', 2013, 10, '02', 3599.10, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(466006, '61', '6103', 'Y01271', 'YOUNG SPORT CLUB', 21022, '02', 'DIRECT', 2013, 10, '02', 1623.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466007, '61', '6104', 'B03609', 'BASHAR BAZRAH', 21030, '02', 'DIRECT', 2013, 10, '02', 19407.70, 1.17, 13, 0.00, 0.00, 0.00, 0.00),
	(466008, '61', '6104', 'M03351', 'MEDICAL CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 4521.50, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466009, '61', '6104', 'M03351', 'MEDICAL CENTER', 21048, '02', 'DIRECT', 2013, 10, '02', 2666.00, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(466010, '61', '6104', 'O00000', 'OTHERS', 21030, '02', 'DIRECT', 2013, 10, '02', 986.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(466011, '61', '6104', 'O00000', 'OTHERS', 21048, '02', 'DIRECT', 2013, 10, '02', 7251.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466012, '61', '6106', 'A32833', 'AL NOUR CENTER', 21196, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466013, '61', '6106', 'A32833', 'AL NOUR CENTER', 21246, '02', 'DIRECT', 2013, 10, '02', 18458.10, 4.14, 30, 0.00, 0.00, 0.00, 0.00),
	(466014, '61', '6106', 'D05623', 'DR.BASHAR BIZREH', 21030, '02', 'DIRECT', 2013, 10, '02', 1492.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466015, '61', '6106', 'E03943', 'EED CLINIC', 21048, '02', 'DIRECT', 2013, 10, '02', 4894.20, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(466016, '61', '6106', 'S16781', 'SAFA MAKKAH', 21196, '02', 'DIRECT', 2013, 10, '02', 623.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466017, '61', '6106', 'S16781', 'SAFA MAKKAH', 21246, '02', 'DIRECT', 2013, 10, '02', 13914.00, 1.50, 30, 0.00, 0.00, 0.00, 0.00),
	(466018, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21196, '02', 'DIRECT', 2013, 10, '02', 1050.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466019, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 21246, '02', 'DIRECT', 2013, 10, '02', 6227.20, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(466020, '61', '6107', 'A89207', 'AL TABABA CENTER', 21048, '02', 'DIRECT', 2013, 10, '02', 4659.80, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(466021, '61', '6107', 'B13731', 'BADR TAMAM POLYC', 21246, '02', 'DIRECT', 2013, 10, '02', 9341.00, 1.09, 11, 0.00, 0.00, 0.00, 0.00),
	(466022, '61', '6107', 'N10559', 'NASEEM JED.POLYC', 21246, '02', 'DIRECT', 2013, 10, '02', 7554.70, 0.90, 10, 0.00, 0.00, 0.00, 0.00),
	(466023, '61', '6107', 'P42201', 'PROFESSIONAL MED', 21030, '02', 'DIRECT', 2013, 10, '02', 7006.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(466024, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21196, '02', 'DIRECT', 2013, 10, '02', 943.70, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(466025, '61', '6107', 'S23835', 'SHIFA JEDDAH P.C', 21246, '02', 'DIRECT', 2013, 10, '02', 21551.20, 2.52, 30, 0.00, 0.00, 0.00, 0.00),
	(466026, '61', '6107', 'T09772', 'THURIAH', 21261, '02', 'DIRECT', 2013, 10, '02', 10653.00, 0.79, 4, 0.00, 0.00, 0.00, 0.00),
	(466027, '61', '6107', 'T09772', 'THURIAH', 21378, '02', 'DIRECT', 2013, 10, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(466028, '61', '6107', 'V02621', 'VASER', 21139, '06', 'DIRECT', 2013, 10, '02', 4174.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(466029, '61', '6108', 'A96363', 'AL FURSAN PLUS', 22053, '34', 'DIRECT', 2013, 10, '02', 1876.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(466030, '61', '6108', '610840', 'B WELL', 22053, '34', 'DIRECT', 2013, 10, '02', 7507.40, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(466031, '61', '6108', '610814', 'DIET WORLD', 24141, '21', 'DIRECT', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466032, '61', '6108', '610833', 'EQUESTRIAN CLUB', 21022, '02', 'DIRECT', 2013, 10, '02', 11090.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466033, '61', '6108', 'P43890', 'PLANET BEACH', 27045, '08', 'DIRECT', 2013, 10, '02', 669.10, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(466034, '61', '6109', '610942', 'AL DAR HOSPITAL', 21030, '02', 'DIRECT', 2013, 10, '02', 6030.40, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(466035, '61', '6109', '610934', 'HAI AL JAMEA', 27052, '08', 'DIRECT', 2013, 10, '02', 666.40, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(466036, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21030, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466037, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21048, '02', 'DIRECT', 2013, 10, '02', 22466.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(466038, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466039, '61', '6109', '610939', 'KING ABDULLAH MED.C.', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466040, '61', '6109', 'K05356', 'KING FAHD MED.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466041, '61', '6109', '610940', 'PRINCE SULT.MED.MI.C', 21055, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(466042, '61', '6109', '610945', 'SAUDI GERMANY HOSPIT', 21030, '02', 'DIRECT', 2013, 10, '02', 1039.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466043, '61', '6109', 'T09772', 'THURIAH', 25353, '37', 'MINDSHARE', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466044, '61', '6109', '610934', 'UNIV.H.SHARJAH', 21089, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466045, '61', '6110', '611086', 'ACUPUNCTURE TREAT.', 21063, '02', 'DIRECT', 2013, 10, '02', 1679.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(466046, '61', '6110', '611029', 'AL ABEER MED.CNT', 21246, '02', 'DIRECT', 2013, 10, '02', 831.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466047, '61', '6110', '611052', 'AL DAWAA', 21097, '02', 'DIRECT', 2013, 10, '02', 127.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466048, '61', '6110', '611074', 'AL ESAWY MED.CLINIC', 21030, '02', 'DIRECT', 2013, 10, '02', 10237.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(466049, '61', '6110', '611093', 'AL HEKMA MED.CLINIC', 21030, '02', 'DIRECT', 2013, 10, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(466050, '61', '6110', '611030', 'AL KHOLOOD POLYC', 21030, '02', 'DIRECT', 2013, 10, '02', 4094.70, 0.58, 6, 0.00, 0.00, 0.00, 0.00),
	(466051, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21022, '02', 'DIRECT', 2013, 10, '02', 10237.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466052, '61', '6110', '611049', 'AL OSRAH MED.C.C', 21055, '02', 'DIRECT', 2013, 10, '02', 11517.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466053, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21196, '02', 'DIRECT', 2013, 10, '02', 8493.30, 0.72, 9, 0.00, 0.00, 0.00, 0.00),
	(466054, '61', '6110', '611060', 'AL RYAN INT\'L POLYCL', 21246, '02', 'DIRECT', 2013, 10, '02', 7660.80, 0.84, 16, 0.00, 0.00, 0.00, 0.00),
	(466055, '61', '6110', '611072', 'AL SUBHI MED.CLINICS', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466056, '61', '6110', '611092', 'AL SULAIMANI CLINIC', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466057, '61', '6110', '611092', 'AL SULIMANI HADETH', 22053, '34', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466058, '61', '6110', '611033', 'AVALON PHARMA', 23044, '03', 'DIRECT', 2013, 10, '02', 11698.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466059, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466060, '61', '6110', '611088', 'BINRUSHD OPHTHA.CEN.', 25353, '37', 'DIRECT', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466061, '61', '6110', '611067', 'DAWALI CLINIC', 21055, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466062, '61', '6110', '611034', 'DR.ARAB M.COMPLX', 22053, '34', 'DIRECT', 2013, 10, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466063, '61', '6110', '611073', 'GULF CARE POLYCLINIC', 21030, '02', 'DIRECT', 2013, 10, '02', 1428.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466064, '61', '6110', '611026', 'MODERN CUPPING C', 21030, '02', 'DIRECT', 2013, 10, '02', 1343.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(466065, '61', '6110', '611087', 'MUSTASHARAK MED.CNTR', 22053, '34', 'DIRECT', 2013, 10, '02', 3049.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(466066, '61', '6110', '611062', 'NEW SAFA MAKKAH POLY', 21246, '02', 'DIRECT', 2013, 10, '02', 1559.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466067, '61', '6110', '611044', 'SAUDI CHINESE C.', 21048, '02', 'DIRECT', 2013, 10, '02', 5470.20, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(466068, '61', '6110', '611065', 'SAUDI MEDICAL POL.', 21030, '02', 'DIRECT', 2013, 10, '02', 1119.60, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(466069, '61', '6110', '611078', 'SEHATAK THARWETAK CN', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466070, '61', '6110', '611093', 'SELF EXPERTS CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466071, '61', '6110', '611065', 'SKY CLINIC', 22053, '34', 'DIRECT', 2013, 10, '02', 7187.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(466072, '61', '6110', '611072', 'SMILING MOON', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466073, '61', '6110', '611042', 'SPIMACO', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466074, '61', '6111', '611136', 'AL ARAC HADETHA CLIN', 21030, '02', 'DIRECT', 2013, 10, '02', 4052.30, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(466075, '61', '6111', '611148', 'AL ARAK AL HADETHA', 21030, '02', 'DIRECT', 2013, 10, '02', 853.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466076, '61', '6111', '611133', 'AL HANAN DENTAL CLIN', 21030, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(466077, '61', '6111', '611123', 'AL HOKAIL DENTAL', 24141, '21', 'DIRECT', 2013, 10, '02', 7358.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466078, '61', '6111', '611100', 'AL JOMAN DENT.CL', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466079, '61', '6111', '611101', 'AL MADAR DENT.C.', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.30, 0.53, 3, 0.00, 0.00, 0.00, 0.00),
	(466080, '61', '6111', '611101', 'AL MADAR DENT.C.', 21048, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466081, '61', '6111', '611101', 'AL MADAR DENT.C.', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466082, '61', '6111', '611101', 'AL MADAR DENT.C.', 22111, '01', 'DIRECT', 2013, 10, '02', 3455.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466083, '61', '6111', '611138', 'AL MOTA\'ALEQ CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 2346.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(466084, '61', '6111', '611113', 'ANDALUSIA DENT.C', 27037, '08', 'DIRECT', 2013, 10, '02', 25437.60, 26.07, 62, 0.00, 0.00, 0.00, 0.00),
	(466085, '61', '6111', '611122', 'ARAB DENTAL CNTR', 21022, '02', 'DIRECT', 2013, 10, '02', 1471.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466086, '61', '6111', '611101', 'ASNANI DENTAL CL', 21030, '02', 'DIRECT', 2013, 10, '02', 1663.50, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(466087, '61', '6111', '611109', 'BAYAN DENTAL CNT', 21030, '02', 'DIRECT', 2013, 10, '02', 4286.70, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(466088, '61', '6111', '611100', 'CONSULTANT DEN.C', 21030, '02', 'DIRECT', 2013, 10, '02', 1269.00, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(466089, '61', '6111', '611100', 'IBTISAMAT NOJOUM', 22053, '34', 'DIRECT', 2013, 10, '02', 3359.10, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(466090, '61', '6111', '611132', 'IMAGE DENTAL CLINIC', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466091, '61', '6111', '611122', 'ORAL CLINIC', 22053, '34', 'DIRECT', 2013, 10, '02', 2346.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466092, '61', '6111', 'R09169', 'RAM CLINIC', 21097, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466093, '61', '6111', '611133', 'SMILING MOON', 22053, '34', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466094, '61', '6111', '611141', 'THANAYA CLINIC', 21030, '02', 'DIRECT', 2013, 10, '02', 19195.00, 2.85, 5, 0.00, 0.00, 0.00, 0.00),
	(466095, '61', '6111', 'Z02477', 'ZAHRAT AL ARAC D', 21030, '02', 'DIRECT', 2013, 10, '02', 4692.10, 0.39, 5, 0.00, 0.00, 0.00, 0.00),
	(466096, '61', '6112', '611200', 'BIN RUSHD SP.CNT', 21055, '02', 'DIRECT', 2013, 10, '02', 1578.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466097, '61', '6112', '611207', 'IBN RUSHD CLINIC', 21261, '02', 'DIRECT', 2013, 10, '02', 1996.80, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(466098, '61', '6113', '611300', 'DR.BASHAR BIZRAH', 21030, '02', 'DIRECT', 2013, 10, '02', 11697.90, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(466099, '61', '6113', '611300', 'DR.MOATAZ ABD.S.', 21048, '02', 'DIRECT', 2013, 10, '02', 1519.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(466100, '61', '6114', '611400', 'DERMA CLINICS', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466101, '61', '6114', '611420', 'DR.FARID JAMJOOM', 21030, '02', 'DIRECT', 2013, 10, '02', 8573.60, 1.06, 5, 0.00, 0.00, 0.00, 0.00),
	(466102, '61', '6114', '611419', 'NEW DERMA CENTER', 21030, '02', 'DIRECT', 2013, 10, '02', 5374.40, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(466103, '61', '6114', '611419', 'NEW DERMA CENTER', 22111, '01', 'DIRECT', 2013, 10, '02', 1727.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466104, '61', '6115', '611500', 'ADVANCED CARE C.', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466105, '61', '6115', '611502', 'BADGHISH CARE CETER', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466106, '61', '6115', '611503', 'TAMAYUZ CENTER', 21022, '02', 'DIRECT', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466107, '61', '6115', '611503', 'TAMAYUZ CENTER', 21055, '02', 'DIRECT', 2013, 10, '02', 8624.50, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466108, '61', '6115', '611503', 'TAMAYUZ CENTER', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466109, '61', '6127', '612700', 'APOLLO', 21022, '02', 'DIRECT', 2013, 10, '02', 2985.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466110, '61', '6127', '612700', 'GULF GATE HAIR F', 21196, '02', 'DIRECT', 2013, 10, '02', 623.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466111, '61', '6127', '612700', 'GULF GATE HAIR F', 21246, '02', 'DIRECT', 2013, 10, '02', 5416.40, 0.59, 11, 0.00, 0.00, 0.00, 0.00),
	(466112, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21022, '02', 'DIRECT', 2013, 10, '02', 3359.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466113, '61', '6127', '612700', 'HAIR & SKIN C.C.', 21097, '02', 'DIRECT', 2013, 10, '02', 3239.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466114, '61', '6127', '612702', 'IDEAL CENTER', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466115, '61', '6128', '612804', 'SUNRISE CENTER', 22111, '01', 'DIRECT', 2013, 10, '02', 2559.30, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(466116, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 21022, '02', 'DIRECT', 2013, 10, '02', 75691.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(466117, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466118, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 21097, '02', 'DIRECT', 2013, 10, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466119, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 21352, '02', 'DIRECT', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466120, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 23028, '02', 'DIRECT', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466121, '61', '6132', '613201', 'ABDULLATIF CAN.SCR.C', 24356, '28', 'DIRECT', 2013, 10, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466122, '62', '6201', 'A08398', 'AL RIYADH BOOK', 23028, '02', 'DIRECT', 2013, 10, '02', 6398.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466123, '62', '6201', 'R05004', 'RIYADH BOOK', 21022, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466124, '62', '6202', 'A00184', 'AL ARABI', 21048, '02', 'OMD', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466125, '62', '6202', 'A00184', 'AL ARABI', 21089, '02', 'OMD', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466126, '62', '6202', 'A00210', 'AL BILAD', 23010, '02', 'DIRECT', 2013, 10, '02', 4798.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466127, '62', '6202', 'A08593', 'AL DAWA', 21022, '02', 'DIRECT', 2013, 10, '02', 9426.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466128, '62', '6202', 'A08763', 'AL EQTISADIAH', 23044, '03', 'DIRECT', 2013, 10, '02', 38742.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466129, '62', '6202', 'A08763', 'AL EQTISADIAH', 24095, '03', 'DIRECT', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466130, '62', '6202', 'A08575', 'AL HAYA', 21261, '02', 'DIRECT', 2013, 10, '02', 111.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466131, '62', '6202', 'A08466', 'AL MADINA MAG.', 21030, '02', 'DIRECT', 2013, 10, '02', 14907.80, 8.38, 8, 0.00, 0.00, 0.00, 0.00),
	(466132, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.50, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(466133, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 21139, '06', 'DIRECT', 2013, 10, '02', 11901.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(466134, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466135, '62', '6202', 'A08467', 'AL MAJALLA MAG.', 24901, '01', 'DIRECT', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466136, '62', '6202', 'A00375', 'AL NADI MAG.', 21030, '02', 'DIRECT', 2013, 10, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466137, '62', '6202', 'A00375', 'AL NADI MAG.', 21048, '02', 'DIRECT', 2013, 10, '02', 8557.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466138, '62', '6202', 'A08513', 'AL WATAN NSP', 25312, '21', 'OPTIMEDIA', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466139, '62', '6202', 'A08516', 'AL YAMAMAH MAG.', 21022, '02', 'DIRECT', 2013, 10, '02', 91488.70, 8.06, 12, 0.00, 0.00, 0.00, 0.00),
	(466140, '62', '6202', 'A08557', 'AL YAQZA', 21089, '02', 'DIRECT', 2013, 10, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466141, '62', '6202', 'A08527', 'ARAB NEWS', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466142, '62', '6202', 'A08527', 'ARAB NEWS', 24901, '01', 'DIRECT', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466143, '62', '6202', 'A08734', 'ARRAJOL MAG.', 21188, '18', 'DIRECT', 2013, 10, '02', 42346.50, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(466144, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24095, '03', 'UM7', 2013, 10, '02', 7048.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466145, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24901, '01', 'UM7', 2013, 10, '02', 7064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466146, '62', '6202', 'A27595', 'ASHARQ ALAWSAT', 24927, '02', 'UM7', 2013, 10, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466147, '62', '6202', 'A08818', 'ASSAYARAT', 21030, '02', 'AL BAYAN', 2013, 10, '02', 6641.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466148, '62', '6202', 'H01545', 'HYA', 23044, '03', 'DIRECT', 2013, 10, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466149, '62', '6202', 'O00021', 'OKAZ', 21030, '02', 'OMD', 2013, 10, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466150, '62', '6202', 'S14672', 'SAYIDATY', 21139, '06', 'UM7', 2013, 10, '02', 23794.00, 2.38, 3, 0.00, 0.00, 0.00, 0.00),
	(466151, '62', '6202', 'S14672', 'SAYIDATY', 21188, '18', 'UM7', 2013, 10, '02', 33431.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(466152, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 21089, '02', 'EMIRATES MEDIA LTD', 2013, 10, '02', 10578.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(466153, '62', '6203', '620352', 'ALIF ALIF', 21261, '02', 'DIRECT', 2013, 10, '02', 190757.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(466154, '62', '6203', '620352', 'ALIF ALIF', 25312, '21', 'DIRECT', 2013, 10, '02', 4798.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466155, '62', '6203', 'M04848', 'MIX FM', 21030, '02', 'DIRECT', 2013, 10, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466156, '62', '6203', 'M04848', 'MIX FM', 26013, '01', 'DIRECT', 2013, 10, '02', 1333.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(466157, '62', '6203', 'M04848', 'MIX FM', 26021, '01', 'DIRECT', 2013, 10, '02', 884.80, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(466158, '62', '6203', 'R06449', 'ROTANA FM', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466159, '62', '6203', 'R06449', 'ROTANA FM', 21089, '02', 'DIRECT', 2013, 10, '02', 17062.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466160, '62', '6203', 'R06449', 'ROTANA FM', 21238, '06', 'DIRECT', 2013, 10, '02', 19195.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466161, '62', '6203', 'R06449', 'ROTANA FM', 21261, '02', 'DIRECT', 2013, 10, '02', 23290.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466162, '62', '6203', 'R06449', 'ROTANA FM', 21352, '02', 'DIRECT', 2013, 10, '02', 39925.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466163, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466164, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21048, '02', 'DIRECT', 2013, 10, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466165, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21139, '06', 'DIRECT', 2013, 10, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466166, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21238, '06', 'DIRECT', 2013, 10, '02', 18662.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466167, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 21261, '02', 'DIRECT', 2013, 10, '02', 41728.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(466168, '62', '6204', 'A41340', 'AL AAN', 27045, '08', 'MINDSHARE', 2013, 10, '02', 557.10, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(466169, '62', '6204', 'A27678', 'AL ARABIA', 21089, '02', 'MEDIACOM', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466170, '62', '6204', 'A27678', 'AL ARABIA', 21352, '02', 'MEDIACOM', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466171, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21048, '02', 'DIRECT', 2013, 10, '02', 15260.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466172, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466173, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21089, '02', 'DIRECT', 2013, 10, '02', 3967.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466174, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21097, '02', 'DIRECT', 2013, 10, '02', 13847.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466175, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21139, '06', 'DIRECT', 2013, 10, '02', 5054.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466176, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466177, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 21352, '02', 'DIRECT', 2013, 10, '02', 13330.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466178, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 27029, '08', 'DIRECT', 2013, 10, '02', 466.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466179, '62', '6204', 'D03928', 'DUBAI TV', 21022, '02', 'OMD', 2013, 10, '02', 32994.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466180, '62', '6204', 'D03928', 'DUBAI TV', 21048, '02', 'OMD', 2013, 10, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466181, '62', '6204', 'D03928', 'DUBAI TV', 21089, '02', 'OMD', 2013, 10, '02', 43594.20, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(466182, '62', '6204', 'D03928', 'DUBAI TV', 21352, '02', 'OMD', 2013, 10, '02', 49816.70, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(466183, '62', '6204', 'D03928', 'DUBAI TV', 23044, '03', 'OMD', 2013, 10, '02', 20338.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466184, '62', '6204', 'F03924', 'FOX', 21139, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466185, '62', '6204', 'F03924', 'FOX', 21238, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 15729.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466186, '62', '6204', 'F03924', 'FOX', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23844.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466187, '62', '6204', 'F03924', 'FOX', 21352, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 13308.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466188, '62', '6204', 'F03924', 'FOX', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 22661.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466189, '62', '6204', 'F03924', 'FOX', 27029, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 6019.30, 5.04, 11, 0.00, 0.00, 0.00, 0.00),
	(466190, '62', '6204', 'I01959', 'IQRA\'A', 21048, '02', 'ICOM', 2013, 10, '02', 24713.80, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(466191, '62', '6204', 'I01959', 'IQRA\'A', 21261, '02', 'ICOM', 2013, 10, '02', 46436.10, 6.96, 9, 0.00, 0.00, 0.00, 0.00),
	(466192, '62', '6204', 'M00164', 'MBC', 21030, '02', 'DIRECT', 2013, 10, '02', 53175.80, 4.84, 4, 0.00, 0.00, 0.00, 0.00),
	(466193, '62', '6204', 'M00164', 'MBC', 21030, '02', 'MINDSHARE', 2013, 10, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466194, '62', '6204', 'M00164', 'MBC', 21048, '02', 'DIRECT', 2013, 10, '02', 134797.80, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(466195, '62', '6204', 'M00164', 'MBC', 21048, '02', 'MINDSHARE', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466196, '62', '6204', 'M00164', 'MBC', 21055, '02', 'DIRECT', 2013, 10, '02', 71811.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(466197, '62', '6204', 'M00164', 'MBC', 21055, '02', 'MINDSHARE', 2013, 10, '02', 88724.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466198, '62', '6204', 'M00164', 'MBC', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466199, '62', '6204', 'M00164', 'MBC', 21089, '02', 'MINDSHARE', 2013, 10, '02', 86186.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(466200, '62', '6204', 'M00164', 'MBC', 21097, '02', 'DIRECT', 2013, 10, '02', 77148.40, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(466201, '62', '6204', 'M00164', 'MBC', 21097, '02', 'MINDSHARE', 2013, 10, '02', 66127.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466202, '62', '6204', 'M00164', 'MBC', 21139, '06', 'DIRECT', 2013, 10, '02', 29752.50, 2.96, 3, 0.00, 0.00, 0.00, 0.00),
	(466203, '62', '6204', 'M00164', 'MBC', 21139, '06', 'MINDSHARE', 2013, 10, '02', 19835.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466204, '62', '6204', 'M00164', 'MBC', 21238, '06', 'DIRECT', 2013, 10, '02', 27993.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466205, '62', '6204', 'M00164', 'MBC', 21261, '02', 'DIRECT', 2013, 10, '02', 71534.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466206, '62', '6204', 'M00164', 'MBC', 21261, '02', 'MINDSHARE', 2013, 10, '02', 119223.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(466207, '62', '6204', 'M00164', 'MBC', 21352, '02', 'DIRECT', 2013, 10, '02', 288354.20, 16.00, 10, 0.00, 0.00, 0.00, 0.00),
	(466208, '62', '6204', 'M00164', 'MBC', 21352, '02', 'MINDSHARE', 2013, 10, '02', 340341.10, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(466209, '62', '6204', 'M00164', 'MBC', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466210, '62', '6204', 'M00164', 'MBC', 24159, '16', 'MINDSHARE', 2013, 10, '02', 11271.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466211, '62', '6204', 'M00164', 'MBC', 27011, '08', 'DIRECT', 2013, 10, '02', 7770.90, 5.61, 13, 0.00, 0.00, 0.00, 0.00),
	(466212, '62', '6204', 'M00164', 'MBC', 27011, '08', 'MINDSHARE', 2013, 10, '02', 7853.50, 6.14, 13, 0.00, 0.00, 0.00, 0.00),
	(466213, '62', '6204', 'M00164', 'MBC', 27045, '08', 'MINDSHARE', 2013, 10, '02', 669.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466214, '62', '6204', 'M00164', 'MBC', 27052, '08', 'DIRECT', 2013, 10, '02', 18495.30, 14.49, 31, 0.00, 0.00, 0.00, 0.00),
	(466215, '62', '6204', 'M00164', 'MBC', 27052, '08', 'MINDSHARE', 2013, 10, '02', 16757.70, 13.35, 31, 0.00, 0.00, 0.00, 0.00),
	(466216, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21048, '02', 'UM7', 2013, 10, '02', 98849.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466217, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21238, '06', 'UM7', 2013, 10, '02', 18662.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466218, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21261, '02', 'UM7', 2013, 10, '02', 148506.80, 7.15, 4, 0.00, 0.00, 0.00, 0.00),
	(466219, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21352, '02', 'UM7', 2013, 10, '02', 20794.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466220, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 21378, '02', 'UM7', 2013, 10, '02', 14716.30, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466221, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 23044, '03', 'UM7', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466222, '62', '6204', 'R06296', 'ROTANA KHALEEJIA', 24167, '18', 'UM7', 2013, 10, '02', 2666.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466223, '62', '6204', 'S15941', 'SAUDI SPORTS', 21030, '02', 'DIRECT', 2013, 10, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466224, '62', '6204', 'S15941', 'SAUDI SPORTS', 21352, '02', 'DIRECT', 2013, 10, '02', 10397.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(466225, '62', '6204', 'S15942', 'SAUDI TV', 21030, '02', 'DIRECT', 2013, 10, '02', 17259.60, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(466226, '62', '6204', 'S15942', 'SAUDI TV', 21048, '02', 'DIRECT', 2013, 10, '02', 23455.30, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(466227, '62', '6204', 'S15942', 'SAUDI TV', 21139, '06', 'DIRECT', 2013, 10, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466228, '62', '6204', 'S15942', 'SAUDI TV', 26013, '01', 'DIRECT', 2013, 10, '02', 11818.30, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(466229, '62', '6204', 'S15942', 'SAUDI TV', 26039, '06', 'DIRECT', 2013, 10, '02', 180249.30, 141.86, 122, 0.00, 0.00, 0.00, 0.00),
	(466230, '62', '6204', 'S15942', 'SAUDI TV', 26070, '02', 'DIRECT', 2013, 10, '02', 3582.90, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(466231, '62', '6204', 'S15443', 'SKY NEWS', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466232, '62', '6204', 'S15443', 'SKY NEWS', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466233, '62', '6204', 'S15443', 'SKY NEWS', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466234, '62', '6204', 'W03666', 'WANASA', 27011, '08', 'DIRECT', 2013, 10, '02', 2972.00, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(466235, '62', '6204', 'W03666', 'WANASA', 27052, '08', 'DIRECT', 2013, 10, '02', 1644.80, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(466236, '62', '6204', 'Z00374', 'ZEE TV', 23044, '03', 'UM7', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466237, '62', '6204', 'Z00374', 'ZEE TV', 27029, '08', 'UM7', 2013, 10, '02', 775.70, 0.63, 2, 0.00, 0.00, 0.00, 0.00),
	(466238, '62', '6207', 'O00021', 'OKAZ', 21048, '02', 'DIRECT', 2013, 10, '02', 7464.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466239, '62', '6207', 'O00021', 'OKAZ', 21063, '02', 'DIRECT', 2013, 10, '02', 71741.60, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(466240, '62', '6207', 'O00021', 'OKAZ', 21360, '06', 'DIRECT', 2013, 10, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466241, '62', '6207', 'R09339', 'RAWNAA', 21097, '02', 'DIRECT', 2013, 10, '02', 86518.20, 7.03, 73, 0.00, 0.00, 0.00, 0.00),
	(466242, '62', '6207', 'R09339', 'RAWNAA', 24588, '10', 'DIRECT', 2013, 10, '02', 5865.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466243, '62', '6207', 'S23555', 'SAUDI RES.&PUBL.', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466244, '62', '6208', 'R00497', 'ROTANA VIDEO', 27029, '08', 'UM7', 2013, 10, '02', 71049.70, 56.81, 123, 0.00, 0.00, 0.00, 0.00),
	(466245, '62', '6210', 'A09238', 'AL JAMILA', 23044, '03', 'DIRECT', 2013, 10, '02', 29056.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466246, '62', '6210', 'A09238', 'AL JAMILA', 24919, '38', 'DIRECT', 2013, 10, '02', 16817.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466247, '62', '6210', 'A11336', 'ARREYADI', 21030, '02', 'DIRECT', 2013, 10, '02', 63.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466248, '62', '6210', 'L03646', 'LAHA', 21352, '02', 'OMD', 2013, 10, '02', 44708.70, 2.48, 3, 0.00, 0.00, 0.00, 0.00),
	(466249, '62', '6210', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466250, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466251, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24356, '28', 'DIRECT', 2013, 10, '02', 3199.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466252, '62', '6214', 'A33937', 'AL TA\'MINAT IJT.', 24588, '10', 'DIRECT', 2013, 10, '02', 5332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466253, '62', '6214', 'F36499', 'FOCUS', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466254, '62', '6214', 'F36499', 'FOCUS', 21139, '06', 'DIRECT', 2013, 10, '02', 251656.30, 25.34, 21, 0.00, 0.00, 0.00, 0.00),
	(466255, '62', '6214', 'F36499', 'FOCUS', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466256, '62', '6214', 'F36499', 'FOCUS', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466257, '62', '6214', 'H03444', 'HAJJ & OMRAH', 23010, '02', 'DIRECT', 2013, 10, '02', 4798.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466258, '62', '6214', 'R00495', 'ROTANA', 21048, '02', 'UM7', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466259, '62', '6214', 'R00495', 'ROTANA', 27029, '08', 'UM7', 2013, 10, '02', 8052.40, 6.07, 19, 0.00, 0.00, 0.00, 0.00),
	(466260, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27011, '08', 'DIRECT', 2013, 10, '02', 1228.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(466261, '62', '6217', 'P42598', 'PLATINUM RECORDS', 27052, '08', 'DIRECT', 2013, 10, '02', 2233.90, 1.54, 6, 0.00, 0.00, 0.00, 0.00),
	(466262, '62', '6218', 'N10454', 'NAT\'L GEOGRAPHIC', 21089, '02', 'DIRECT', 2013, 10, '02', 5289.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466263, '62', '6223', 'S14672', 'SAYIDATY', 21071, '02', 'DIRECT', 2013, 10, '02', 39901.80, 3.63, 5, 0.00, 0.00, 0.00, 0.00),
	(466264, '62', '6223', 'S14672', 'SAYIDATY', 21188, '18', 'DIRECT', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466265, '62', '6223', 'S14672', 'SAYIDATY', 23044, '03', 'DIRECT', 2013, 10, '02', 19371.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466266, '62', '6223', 'S14672', 'SAYIDATY', 24095, '03', 'DIRECT', 2013, 10, '02', 6131.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466267, '62', '6223', 'S14672', 'SAYIDATY', 24919, '38', 'DIRECT', 2013, 10, '02', 10472.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466268, '62', '6223', '622395', 'SOUK OKAZ', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466269, '62', '6225', 'F03924', 'FOX', 27029, '08', 'DIRECT', 2013, 10, '02', 12675.40, 9.94, 21, 0.00, 0.00, 0.00, 0.00),
	(466270, '62', '6225', '622531', 'FX TV', 27029, '08', 'DIRECT', 2013, 10, '02', 9156.60, 7.16, 15, 0.00, 0.00, 0.00, 0.00),
	(466271, '62', '6225', '622534', 'MBC 1', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466272, '62', '6225', '622534', 'MBC 1', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466273, '62', '6225', '622534', 'MBC 1', 21261, '02', 'DIRECT', 2013, 10, '02', 11922.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466274, '62', '6225', '622546', 'MBC BOLLYWOOD', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466275, '62', '6225', '622546', 'MBC BOLLYWOOD', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466276, '62', '6225', '622546', 'MBC BOLLYWOOD', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466277, '62', '6225', '622546', 'MBC BOLLYWOOD', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466278, '62', '6225', '622546', 'MBC BOLLYWOOD', 21261, '02', 'DIRECT', 2013, 10, '02', 28280.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466279, '62', '6225', '622546', 'MBC BOLLYWOOD', 21352, '02', 'DIRECT', 2013, 10, '02', 72088.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466280, '62', '6225', '622529', 'MBC GROUP', 27052, '08', 'DIRECT', 2013, 10, '02', 557.10, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(466281, '62', '6225', '622546', 'MBC HOLLYWOOD', 21048, '02', 'DIRECT', 2013, 10, '02', 59910.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466282, '62', '6225', '622542', 'MBC TV', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466283, '62', '6225', '622510', 'SANA TV', 24786, '05', 'DIRECT', 2013, 10, '02', 2612.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466284, '62', '6225', '622535', 'SKY NEWS ARABIA', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466285, '62', '6225', '622535', 'SKY NEWS ARABIA', 21048, '02', 'DIRECT', 2013, 10, '02', 7488.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466286, '62', '6225', '622535', 'SKY NEWS ARABIA', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466287, '62', '6225', '622535', 'SKY NEWS ARABIA', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466288, '62', '6225', '622535', 'SKY NEWS ARABIA', 21188, '18', 'DIRECT', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466289, '62', '6225', '622535', 'SKY NEWS ARABIA', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466290, '62', '6225', '622535', 'SKY NEWS ARABIA', 21352, '02', 'DIRECT', 2013, 10, '02', 9011.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466291, '62', '6225', '622535', 'SKY NEWS ARABIA', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466292, '62', '6225', '622535', 'SKY NEWS ARABIA', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466293, '62', '6225', '622535', 'SKY NEWS ARABIA', 24901, '01', 'DIRECT', 2013, 10, '02', 9997.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466294, '62', '6225', '622539', 'ZEE ALWAN', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466295, '62', '6225', '622539', 'ZEE ALWAN', 24208, '03', 'DIRECT', 2013, 10, '02', 7838.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466296, '62', '6227', 'O41078', 'OSN ARABIA', 21022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 36990.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(466297, '62', '6227', 'O41078', 'OSN ARABIA', 21048, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 52986.50, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(466298, '62', '6227', 'O41078', 'OSN ARABIA', 21071, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 20245.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466299, '62', '6227', 'O41078', 'OSN ARABIA', 21097, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23394.00, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(466300, '62', '6227', 'O41078', 'OSN ARABIA', 21261, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 42989.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(466301, '62', '6227', 'O41078', 'OSN ARABIA', 21378, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 27086.50, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(466302, '62', '6227', 'O41078', 'OSN ARABIA', 24166, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '02', 23247.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466303, '62', '6228', '622850', 'AL IKTISAD', 21188, '18', 'DIRECT', 2013, 10, '02', 5289.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466304, '62', '6228', '622861', 'BETTER HOMES&GARD.AR', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466305, '62', '6228', '622856', 'MONASABATI', 21048, '02', 'DIRECT', 2013, 10, '02', 45073.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(466306, '62', '6228', '622859', 'NATURE', 24927, '02', 'DIRECT', 2013, 10, '02', 6771.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466307, '62', '6228', 'P43509', 'PARENTS', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466308, '62', '6228', 'P43509', 'PARENTS', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466309, '62', '6228', '622856', 'STRATEGIC VISIONS', 21089, '02', 'DIRECT', 2013, 10, '02', 8264.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466310, '62', '6228', '622856', 'STRATEGIC VISIONS', 21261, '02', 'DIRECT', 2013, 10, '02', 14417.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466311, '62', '6228', '622837', 'THE DIABETOLOGIS', 21048, '02', 'DIRECT', 2013, 10, '02', 17115.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(466312, '62', '6228', '622836', 'YANABEA AL KHAIR', 21048, '02', 'DIRECT', 2013, 10, '02', 6665.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466313, '62', '6234', '623406', 'BEQAWAT AL ITIHAD', 21261, '02', 'DIRECT', 2013, 10, '02', 21626.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466314, '62', '6234', '623405', 'DAR KHADIJA B.KHUWA.', 21030, '02', 'DIRECT', 2013, 10, '02', 5012.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466315, '62', '6234', '623406', 'MOHD.B.R.MAKTOUM', 21089, '02', 'DIRECT', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466316, '62', '6234', '623406', 'MOHD.B.R.MAKTOUM', 21352, '02', 'DIRECT', 2013, 10, '02', 27726.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466317, '62', '6234', '623404', 'WAMADAT MIN FAK.', 21055, '02', 'DIRECT', 2013, 10, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466318, '62', '6234', '623404', 'WAMADAT MIN FAK.', 21089, '02', 'DIRECT', 2013, 10, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466319, '62', '6234', '623404', 'WAMADAT MIN FAK.', 21261, '02', 'DIRECT', 2013, 10, '02', 14556.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466320, '62', '6234', '623404', 'WAMADAT MIN FAK.', 21352, '02', 'DIRECT', 2013, 10, '02', 27726.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466321, '63', '6302', 'A09360', 'AL BARRAK', 21014, '02', 'DIRECT', 2013, 10, '02', 277.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466322, '63', '6302', 'A09360', 'AL BARRAK', 21063, '02', 'DIRECT', 2013, 10, '02', 938.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(466323, '63', '6302', 'A09413', 'APL', 21063, '02', 'DIRECT', 2013, 10, '02', 351.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466324, '63', '6302', 'C03188', 'COSCO', 21063, '02', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466325, '63', '6302', 'C10826', 'CSAV NORASIA', 21014, '02', 'DIRECT', 2013, 10, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466326, '63', '6302', 'C10826', 'CSAV NORASIA', 21063, '02', 'DIRECT', 2013, 10, '02', 1114.30, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(466327, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21014, '02', 'DIRECT', 2013, 10, '02', 693.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466328, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 21063, '02', 'DIRECT', 2013, 10, '02', 1173.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466329, '63', '6302', 'F00086', 'FEDERAL EXPRESS', 21071, '02', 'CASPIAN', 2013, 10, '02', 1412.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(466330, '63', '6302', 'G01717', 'GLOBE SHIPPING', 21352, '02', 'DIRECT', 2013, 10, '02', 1791.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(466331, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21014, '02', 'DIRECT', 2013, 10, '02', 479.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466332, '63', '6302', 'H01614', 'HANJIN SHIPPING', 21063, '02', 'DIRECT', 2013, 10, '02', 703.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466333, '63', '6302', 'H06420', 'HOEGH AUTOLINERS', 21048, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466334, '63', '6302', 'H01609', 'HOEGH LINES', 21063, '02', 'DIRECT', 2013, 10, '02', 762.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(466335, '63', '6302', 'M86027', 'MARINE SERV.CO.', 21063, '02', 'DIRECT', 2013, 10, '02', 293.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466336, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21014, '02', 'DIRECT', 2013, 10, '02', 1492.80, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(466337, '63', '6302', 'M03532', 'MEDITERRANEAN S.', 21063, '02', 'DIRECT', 2013, 10, '02', 3988.10, 0.62, 6, 0.00, 0.00, 0.00, 0.00),
	(466338, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21014, '02', 'DIRECT', 2013, 10, '02', 4062.20, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(466339, '63', '6302', 'N01517', 'NIPPON YUSEN K.', 21063, '02', 'DIRECT', 2013, 10, '02', 9501.30, 1.47, 15, 0.00, 0.00, 0.00, 0.00),
	(466340, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21048, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466341, '63', '6302', 'O40480', 'OCEAN LINE MAR.S', 21063, '02', 'DIRECT', 2013, 10, '02', 615.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(466342, '63', '6302', 'O01592', 'ORIENTAL COMM.&S', 21063, '02', 'DIRECT', 2013, 10, '02', 205.20, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(466343, '63', '6302', 'P02357', 'PIL', 21063, '02', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466344, '63', '6302', 'S04721', 'SAUDI MARITIME', 21014, '02', 'DIRECT', 2013, 10, '02', 2223.10, 0.50, 9, 0.00, 0.00, 0.00, 0.00),
	(466345, '63', '6302', 'S04721', 'SAUDI MARITIME', 21055, '02', 'DIRECT', 2013, 10, '02', 2452.70, 0.37, 9, 0.00, 0.00, 0.00, 0.00),
	(466346, '63', '6302', 'S04721', 'SAUDI MARITIME', 21063, '02', 'DIRECT', 2013, 10, '02', 6450.80, 0.91, 19, 0.00, 0.00, 0.00, 0.00),
	(466347, '63', '6302', 'T02354', 'TOKO LINE', 21071, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(466348, '63', '6302', 'Y00257', 'YANG MING LINE', 21014, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466349, '63', '6302', 'Y00257', 'YANG MING LINE', 21063, '02', 'DIRECT', 2013, 10, '02', 586.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466350, '63', '6303', 'S04779', 'SAPTCO', 21055, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466351, '63', '6306', '630606', 'BAHRI', 21022, '02', 'DIRECT', 2013, 10, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466352, '63', '6306', '630606', 'BAHRI', 21030, '02', 'DIRECT', 2013, 10, '02', 27129.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466353, '63', '6306', 'J05200', 'JEDDAH ISLAM.PRT', 21261, '02', 'DIRECT', 2013, 10, '02', 298.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(466354, '63', '6306', '630605', 'SAUDI PORTS AUTHORIT', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466355, '64', '6401', '640183', 'AHLA FARHA STUD.', 21030, '02', 'DIRECT', 2013, 10, '02', 911.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(466356, '64', '6401', '640181', 'AHLA NAWAEM', 22111, '01', 'DIRECT', 2013, 10, '02', 959.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466357, '64', '6401', 'R01897', 'ROSE STUDIO', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466358, '64', '6401', '640198', 'WAMDEAT DOWA\'A STUDI', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466359, '65', '6501', 'V01607', 'V-KOOL', 21030, '02', 'DIRECT', 2013, 10, '02', 991.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466360, '65', '6502', '650210', 'GHAZI AL MAIMANI', 21030, '02', 'DIRECT', 2013, 10, '02', 1791.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(466361, '65', '6504', '650458', 'AL FARIS FLOORS', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(466362, '65', '6504', '650456', 'WOODEN FLOORS', 21022, '02', 'DIRECT', 2013, 10, '02', 426.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(466363, '65', '6508', 'A91232', 'AL JAZEERA', 21022, '02', 'OPTIMEDIA', 2013, 10, '02', 15526.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466364, '65', '6508', 'A91232', 'AL JAZEERA', 21030, '02', 'OPTIMEDIA', 2013, 10, '02', 14289.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(466365, '65', '6508', 'A91232', 'AL JAZEERA', 21048, '02', 'OPTIMEDIA', 2013, 10, '02', 57649.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466366, '65', '6508', 'A91232', 'AL JAZEERA', 21055, '02', 'OPTIMEDIA', 2013, 10, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466367, '65', '6508', 'A91232', 'AL JAZEERA', 21261, '02', 'OPTIMEDIA', 2013, 10, '02', 30456.30, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(466368, '65', '6508', 'O41066', 'OSCAR', 21030, '02', 'DIRECT', 2013, 10, '02', 64132.80, 5.89, 31, 0.00, 0.00, 0.00, 0.00),
	(466369, '65', '6509', 'D10941', 'DOMETECH', 23028, '02', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466370, '65', '6509', 'G08790', 'GULF CEMENT', 21014, '02', 'DIRECT', 2013, 10, '02', 10237.30, 2.41, 3, 0.00, 0.00, 0.00, 0.00),
	(466371, '65', '6509', 'N11429', 'NAJRAN CEMENT CO', 21261, '02', 'DIRECT', 2013, 10, '02', 746.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466372, '65', '6509', 'P02365', 'PREMCO', 21352, '02', 'DIRECT', 2013, 10, '02', 6288.80, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(466373, '65', '6509', 'Q00375', 'QASSIM CEMENT CO', 21055, '02', 'DIRECT', 2013, 10, '02', 8621.80, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466374, '65', '6509', '650970', 'ROOTS STEEL SYS.', 21352, '02', 'DIRECT', 2013, 10, '02', 3593.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466375, '65', '6509', 'S06193', 'SAUDI CEMENT', 21022, '02', 'DIRECT', 2013, 10, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466376, '65', '6509', 'S06193', 'SAUDI CEMENT', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466377, '66', '6601', '660166', 'BOLD', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466378, '66', '6601', '660166', 'BOLD', 21261, '02', 'DIRECT', 2013, 10, '02', 14417.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466379, '66', '6601', '660166', 'BOLD', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466380, '66', '6601', '660166', 'BOLD', 26013, '01', 'DIRECT', 2013, 10, '02', 75181.20, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(466381, '66', '6602', 'S00281', 'SEDAR', 27029, '08', 'ICOM', 2013, 10, '02', 36981.50, 29.13, 65, 0.00, 0.00, 0.00, 0.00),
	(466382, '66', '6606', '660630', 'CASSIDIAN', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466383, '66', '6606', '660630', 'CASSIDIAN', 21071, '02', 'DIRECT', 2013, 10, '02', 2716.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466384, '67', '6701', 'M03630', 'MAADANIYAH', 21378, '02', 'DIRECT', 2013, 10, '02', 6398.40, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466385, '67', '6702', '670220', '3P', 22053, '34', 'DIRECT', 2013, 10, '02', 1407.60, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(466386, '67', '6702', 'A22340', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 10, '02', 17232.60, 1.59, 9, 0.00, 0.00, 0.00, 0.00),
	(466387, '67', '6702', 'A22340', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 10, '02', 6846.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(466388, '67', '6704', 'B04337', 'BASIC CHEM.IND.', 21089, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466389, '67', '6704', 'C11458', 'CHEMANOL', 21097, '02', 'DIRECT', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466390, '67', '6704', 'G02210', 'GPIC', 21089, '02', 'DIRECT', 2013, 10, '02', 42.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466391, '67', '6705', 'Q00375', 'QASSIM CEMENT CO', 21055, '02', 'DIRECT', 2013, 10, '02', 26.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466392, '67', '6706', '670636', 'SAUDI CERAMIC', 21089, '02', 'DIRECT', 2013, 10, '02', 1578.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466393, '67', '6706', '670630', 'SAUDI PIPE CO.', 21089, '02', 'DIRECT', 2013, 10, '02', 2132.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466394, '67', '6709', '670979', 'ARABAT CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 2959.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466395, '67', '6709', '670949', 'DAR ASSAAD TRD.E', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466396, '67', '6709', '670961', 'SHADOW ARAK FACT', 23028, '02', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466397, '67', '6709', '670949', 'SUBB', 21030, '02', 'DIRECT', 2013, 10, '02', 2175.40, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(466398, '68', '6801', '680133', 'AL MOJEL STEEL', 24232, '18', 'DIRECT', 2013, 10, '02', 2266.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466399, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21030, '02', 'PEACOCK ADV.', 2013, 10, '02', 24931.90, 1.32, 8, 0.00, 0.00, 0.00, 0.00),
	(466400, '68', '6801', 'A23794', 'AL RAJHI STEEL', 21261, '02', 'PEACOCK ADV.', 2013, 10, '02', 35831.00, 1.82, 10, 0.00, 0.00, 0.00, 0.00),
	(466401, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21030, '02', 'DIRECT', 2013, 10, '02', 3839.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466402, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21048, '02', 'DIRECT', 2013, 10, '02', 9597.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(466403, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21071, '02', 'DIRECT', 2013, 10, '02', 5598.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(466404, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 21188, '18', 'DIRECT', 2013, 10, '02', 7336.60, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(466405, '68', '6801', 'E01578', 'EMIRATES STEEL', 21022, '02', 'DIRECT', 2013, 10, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466406, '68', '6801', 'E01578', 'EMIRATES STEEL', 21071, '02', 'DIRECT', 2013, 10, '02', 40491.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466407, '68', '6801', 'E01578', 'EMIRATES STEEL', 21089, '02', 'DIRECT', 2013, 10, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466408, '68', '6801', '680133', 'RAJHI STEEL', 21022, '02', 'DIRECT', 2013, 10, '02', 69144.60, 3.41, 31, 0.00, 0.00, 0.00, 0.00),
	(466409, '68', '6801', '680133', 'RAJHI STEEL', 21030, '02', 'DIRECT', 2013, 10, '02', 44020.90, 2.36, 20, 0.00, 0.00, 0.00, 0.00),
	(466410, '68', '6801', '680133', 'RAJHI STEEL', 21055, '02', 'DIRECT', 2013, 10, '02', 79.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466411, '68', '6801', '680133', 'RAJHI STEEL', 21188, '18', 'DIRECT', 2013, 10, '02', 78271.60, 5.62, 30, 0.00, 0.00, 0.00, 0.00),
	(466412, '68', '6801', '680133', 'RAJHI STEEL', 21261, '02', 'DIRECT', 2013, 10, '02', 69912.70, 3.59, 23, 0.00, 0.00, 0.00, 0.00),
	(466413, '68', '6801', '680133', 'RAJHI STEEL', 21378, '02', 'DIRECT', 2013, 10, '02', 72941.00, 3.49, 31, 0.00, 0.00, 0.00, 0.00),
	(466414, '68', '6801', 'S05968', 'SACCO', 27029, '08', 'DIRECT', 2013, 10, '02', 407.80, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(466415, '68', '6801', 'S04997', 'SAUDI STEEL', 21071, '02', 'DIRECT', 2013, 10, '02', 8757.50, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(466416, '68', '6801', 'S04997', 'SAUDI STEEL', 21196, '02', 'DIRECT', 2013, 10, '02', 8345.20, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(466417, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466418, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21030, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466419, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21048, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466420, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21071, '02', 'DIRECT', 2013, 10, '02', 2985.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466421, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21089, '02', 'DIRECT', 2013, 10, '02', 1706.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466422, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21261, '02', 'DIRECT', 2013, 10, '02', 2719.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466423, '68', '6801', 'Z00393', 'ZAMIL STEEL', 21352, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466424, '68', '6802', '680213', 'AL ALAMIAH', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466425, '68', '6802', '680213', 'AL FORAT EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 2047.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(466426, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 21048, '02', 'DIRECT', 2013, 10, '02', 2132.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466427, '68', '6803', '680313', 'AL ROUGI ELEVATOR ES', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466428, '68', '6803', '680313', 'AMA GULF', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466429, '68', '6803', '680311', 'GOLDEN LINE', 21048, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(466430, '68', '6803', 'W04327', 'WAM', 21030, '02', 'DIRECT', 2013, 10, '02', 8925.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466431, '69', '6901', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(466432, '70', '7004', '700422', 'ADAWAT INT\'L', 22053, '34', 'DIRECT', 2013, 10, '02', 938.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466433, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 21030, '02', 'DIRECT', 2013, 10, '02', 6398.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(466434, '70', '7004', '700416', 'AL DONIA AL DAWLYIA', 22053, '34', 'DIRECT', 2013, 10, '02', 3753.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(466435, '70', '7004', '700425', 'DAR AL DIQA', 21030, '02', 'DIRECT', 2013, 10, '02', 2004.80, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(466436, '70', '7004', 'D05320', 'DRAGER', 21071, '02', 'DIRECT', 2013, 10, '02', 1359.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466437, '70', '7004', '700425', 'MIRACLLE', 21030, '02', 'DIRECT', 2013, 10, '02', 4905.20, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(466438, '70', '7004', '700425', 'MIRACLLE', 22111, '01', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466439, '70', '7004', '700424', 'TARGET ONE', 21030, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466440, '71', '7101', 'A24575', 'ARCOMA', 21030, '02', 'DIRECT', 2013, 10, '02', 33815.00, 2.23, 14, 0.00, 0.00, 0.00, 0.00),
	(466441, '71', '7101', 'A24575', 'ARCOMA', 21261, '02', 'DIRECT', 2013, 10, '02', 15688.80, 1.30, 7, 0.00, 0.00, 0.00, 0.00),
	(466442, '71', '7101', 'F01843', 'FESTO', 21261, '02', 'DIRECT', 2013, 10, '02', 2282.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466443, '71', '7101', '710157', 'INTERACTIVE DEVICES', 21022, '02', 'DIRECT', 2013, 10, '02', 2879.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466444, '71', '7101', 'S05039', 'SAMNAN EST.', 21022, '02', 'DIRECT', 2013, 10, '02', 2132.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466445, '71', '7105', 'S19085', 'SAMNAN', 21030, '02', 'DIRECT', 2013, 10, '02', 9064.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(466446, '71', '7105', 'S19085', 'SAMNAN', 21055, '02', 'DIRECT', 2013, 10, '02', 1972.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466447, '71', '7105', 'S15077', 'SHAKTI', 21022, '02', 'DIRECT', 2013, 10, '02', 7678.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466448, '73', '7308', 'O00000', 'OTHERS', 21022, '02', 'DIRECT', 2013, 10, '02', 2239.30, 0.33, 9, 0.00, 0.00, 0.00, 0.00),
	(466449, '73', '7308', 'O00000', 'OTHERS', 21055, '02', 'DIRECT', 2013, 10, '02', 1786.10, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(466450, '73', '7308', 'O00000', 'OTHERS', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466451, '73', '7309', '730905', 'AL MAGHRABY', 21030, '02', 'DIRECT', 2013, 10, '02', 5118.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(466452, '73', '7309', '730905', 'AL MALKI EST.', 21030, '02', 'DIRECT', 2013, 10, '02', 4606.80, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(466453, '73', '7309', '730905', 'AL RAAI', 21048, '02', 'DIRECT', 2013, 10, '02', 27931.60, 3.04, 6, 0.00, 0.00, 0.00, 0.00),
	(466454, '73', '7309', '730905', 'AL RAAI', 22053, '34', 'DIRECT', 2013, 10, '02', 3401.70, 0.52, 6, 0.00, 0.00, 0.00, 0.00),
	(466455, '73', '7309', 'A37102', 'AL RAEI', 21030, '02', 'DIRECT', 2013, 10, '02', 12732.40, 1.75, 9, 0.00, 0.00, 0.00, 0.00),
	(466456, '73', '7309', 'A37102', 'AL RAEI', 21048, '02', 'DIRECT', 2013, 10, '02', 3175.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466457, '73', '7309', 'A37102', 'AL RAEI', 22111, '01', 'DIRECT', 2013, 10, '02', 3412.40, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(466458, '73', '7309', '730905', 'HASHIM AL KHAWAJI CO', 21030, '02', 'DIRECT', 2013, 10, '02', 4094.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(466459, '73', '7309', '730905', 'THIMAR/WASMI', 21022, '02', 'DIRECT', 2013, 10, '02', 25369.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466460, '73', '7309', '730905', 'THIMAR/WASMI', 21048, '02', 'DIRECT', 2013, 10, '02', 7630.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466461, '76', '7602', 'S05077', 'SAUDIA CARGO', 25353, '37', 'DIRECT', 2013, 10, '02', 4998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466462, '76', '7605', 'A89578', 'ABC CARGO', 21196, '02', 'DIRECT', 2013, 10, '02', 48595.60, 4.34, 31, 0.00, 0.00, 0.00, 0.00),
	(466463, '76', '7605', '760591', 'AL OSTOURA', 21030, '02', 'DIRECT', 2013, 10, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466464, '76', '7605', '760576', 'AL QAHERA EXPRES', 21030, '02', 'DIRECT', 2013, 10, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466465, '76', '7605', '760594', 'AL SHARQ AL AWSAT', 21030, '02', 'DIRECT', 2013, 10, '02', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466466, '76', '7605', 'A13266', 'AL TAYYAR', 24307, '21', 'DIRECT', 2013, 10, '02', 2999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466467, '76', '7605', '760572', 'AL ZAEEM INT\'L C', 21030, '02', 'DIRECT', 2013, 10, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466468, '76', '7605', 'A92639', 'AL ZAFER CARGO', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466469, '76', '7605', 'R05724', 'RAJAB CARGO', 21196, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466470, '76', '7605', 'R05724', 'RAJAB CARGO', 21246, '02', 'DIRECT', 2013, 10, '02', 18714.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(466471, '76', '7605', '760589', 'RAWAEA AL EMAN', 21030, '02', 'DIRECT', 2013, 10, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466472, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21196, '02', 'DIRECT', 2013, 10, '02', 1167.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466473, '76', '7605', '760586', 'SEA BREEZE COURIERS', 21246, '02', 'DIRECT', 2013, 10, '02', 24471.00, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(466474, '78', '7801', 'A97798', 'AL AMOUDI TV', 21030, '02', 'DIRECT', 2013, 10, '02', 6398.00, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(466475, '78', '7801', 'A97798', 'AL AMOUDI TV', 22111, '01', 'DIRECT', 2013, 10, '02', 1087.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466476, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21030, '02', 'DIRECT', 2013, 10, '02', 9980.90, 1.67, 9, 0.00, 0.00, 0.00, 0.00),
	(466477, '78', '7801', 'R09337', 'RAWEAT TAQNIYAH', 21048, '02', 'DIRECT', 2013, 10, '02', 22394.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466478, '81', '8101', 'C07389', 'CITYSCAPE', 21055, '02', 'UM7', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466479, '81', '8101', 'C07389', 'CITYSCAPE', 21089, '02', 'UM7', 2013, 10, '02', 15569.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466480, '81', '8101', 'G01457', 'GITEX', 21022, '02', 'MEDIAEDGE', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466481, '81', '8101', 'G01457', 'GITEX', 21055, '02', 'MEDIAEDGE', 2013, 10, '02', 13863.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466482, '81', '8101', 'G01457', 'GITEX', 21089, '02', 'MEDIAEDGE', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466483, '81', '8101', 'J01828', 'JADIDUNA', 21055, '02', 'DIRECT', 2013, 10, '02', 5758.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466484, '81', '8101', 'J01828', 'JADIDUNA', 21089, '02', 'DIRECT', 2013, 10, '02', 6398.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466485, '81', '8101', 'S03841', 'SAUDI BUILD', 21022, '02', 'DIRECT', 2013, 10, '02', 8157.90, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(466486, '81', '8101', 'S03841', 'SAUDI BUILD', 21048, '02', 'DIRECT', 2013, 10, '02', 8157.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(466487, '81', '8101', 'S03841', 'SAUDI BUILD', 21055, '02', 'DIRECT', 2013, 10, '02', 10877.20, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(466488, '81', '8101', 'S03841', 'SAUDI BUILD', 21063, '02', 'DIRECT', 2013, 10, '02', 2492.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(466489, '81', '8101', 'S03841', 'SAUDI BUILD', 21071, '02', 'DIRECT', 2013, 10, '02', 6345.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(466490, '81', '8101', 'S03841', 'SAUDI BUILD', 21089, '02', 'DIRECT', 2013, 10, '02', 8701.80, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(466491, '81', '8101', 'S03841', 'SAUDI BUILD', 21097, '02', 'DIRECT', 2013, 10, '02', 9789.30, 1.47, 3, 0.00, 0.00, 0.00, 0.00),
	(466492, '81', '8101', 'S03841', 'SAUDI BUILD', 21188, '18', 'DIRECT', 2013, 10, '02', 7326.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(466493, '81', '8101', 'S03841', 'SAUDI BUILD', 21261, '02', 'DIRECT', 2013, 10, '02', 3807.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(466494, '81', '8101', 'S03841', 'SAUDI BUILD', 24232, '18', 'DIRECT', 2013, 10, '02', 4265.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466495, '81', '8101', 'T06994', 'THE BRIDE SHOW', 23044, '03', 'DIRECT', 2013, 10, '02', 9685.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466496, '81', '8103', '810309', 'BAHRAIN INT\'L CENTER', 21097, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466497, '81', '8104', 'I05452', 'IITF', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466498, '81', '8104', 'I05452', 'IITF', 21188, '18', 'DIRECT', 2013, 10, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466499, '81', '8105', 'G06650', 'GCC FAMILY BUSI.', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466500, '81', '8105', 'G06650', 'GCC FAMILY BUSI.', 21261, '02', 'DIRECT', 2013, 10, '02', 17883.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466501, '81', '8105', 'G06650', 'GCC FAMILY BUSI.', 21352, '02', 'DIRECT', 2013, 10, '02', 27033.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466502, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466503, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 21352, '02', 'DIRECT', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466504, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 24802, '17', 'DIRECT', 2013, 10, '02', 14998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466505, '81', '8105', 'G07237', 'GPCA', 21022, '02', 'DIRECT', 2013, 10, '02', 9981.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466506, '81', '8105', 'G07237', 'GPCA', 21071, '02', 'DIRECT', 2013, 10, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466507, '81', '8105', 'G07237', 'GPCA', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466508, '81', '8105', 'G07237', 'GPCA', 21097, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466509, '81', '8105', 'G07237', 'GPCA', 21352, '02', 'DIRECT', 2013, 10, '02', 18022.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466510, '81', '8105', 'I06306', 'INVEST IN BAH.', 21378, '02', 'DIRECT', 2013, 10, '02', 5198.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466511, '81', '8106', 'E08100', 'EXCS', 21022, '02', 'DIRECT', 2013, 10, '02', 18213.80, 3.15, 5, 0.00, 0.00, 0.00, 0.00),
	(466512, '81', '8106', 'E08100', 'EXCS', 21097, '02', 'DIRECT', 2013, 10, '02', 3956.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466513, '81', '8106', '810695', 'SHARJAH INT.BK.F', 21089, '02', 'DIRECT', 2013, 10, '02', 18512.60, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466514, '81', '8106', '810695', 'SHARJAH INT.BK.F', 21352, '02', 'DIRECT', 2013, 10, '02', 31885.30, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466515, '81', '8107', 'R05005', 'RIYADH ECONOM.F.', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466516, '81', '8107', 'R05005', 'RIYADH ECONOM.F.', 21188, '18', 'DIRECT', 2013, 10, '02', 33431.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466517, '81', '8108', '810803', 'AL DINAR&AL DARHAM', 21030, '02', 'DIRECT', 2013, 10, '02', 341.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466518, '81', '8108', '810803', 'ARAB MUSEUM OF M.A.', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466519, '81', '8108', '810803', 'ARAB MUSEUM OF M.A.', 21352, '02', 'DIRECT', 2013, 10, '02', 18963.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466520, '81', '8108', '810802', 'MATHAF', 21352, '02', 'DIRECT', 2013, 10, '02', 19131.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466521, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 21089, '02', 'DIRECT', 2013, 10, '02', 39670.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466522, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 21352, '02', 'DIRECT', 2013, 10, '02', 70366.30, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466523, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 22137, '06', 'DIRECT', 2013, 10, '02', 6665.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466524, '81', '8110', '811065', 'ADIPEC', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466525, '81', '8110', '811065', 'ADIPEC', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466526, '81', '8110', '811065', 'ADIPEC', 21089, '02', 'DIRECT', 2013, 10, '02', 8531.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466527, '81', '8110', '811065', 'ADIPEC', 21352, '02', 'DIRECT', 2013, 10, '02', 13052.70, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(466528, '81', '8111', '811177', 'BOH AL BANAT', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466529, '81', '8111', '811140', 'GREEN M.E.', 21063, '02', 'DIRECT', 2013, 10, '02', 1759.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466530, '81', '8111', '811140', 'GREEN M.E.', 21071, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466531, '81', '8111', '811140', 'GREEN M.E.', 21097, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466532, '81', '8111', '811194', 'LUXURY PROP.SHOW', 21352, '02', 'DIRECT', 2013, 10, '02', 12996.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(466533, '81', '8112', '811207', 'AL AHSA INV.F.', 21097, '02', 'DIRECT', 2013, 10, '02', 20922.60, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(466534, '81', '8112', '811225', 'NAT\'L BUILT HERITAGE', 21030, '02', 'DIRECT', 2013, 10, '02', 24868.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466535, '81', '8113', '811330', 'FOODEX SAUDI', 21048, '02', 'DIRECT', 2013, 10, '02', 3934.80, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(466536, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466537, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21055, '02', 'DIRECT', 2013, 10, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466538, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466539, '81', '8113', '811337', 'GREEN', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466540, '81', '8113', '811336', 'KOGS', 21089, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466541, '81', '8113', '811336', 'KOGS', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466542, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21022, '02', 'DIRECT', 2013, 10, '02', 51571.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466543, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466544, '81', '8113', '811335', 'PRODUCERS EXHIBITION', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466545, '81', '8113', '811337', 'SAUDI EXHI.&CONV.BUR', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466546, '81', '8113', '811337', 'SAUDI EXHI.&CONV.BUR', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466547, '81', '8113', '811339', 'SAUDI MARINE SHOW', 21188, '18', 'DIRECT', 2013, 10, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466548, '81', '8113', '811339', 'SAUDI MARINE SHOW', 21378, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466549, '81', '8113', '811333', 'SAUDI SPORTS', 21030, '02', 'DIRECT', 2013, 10, '02', 37313.20, 3.28, 7, 0.00, 0.00, 0.00, 0.00),
	(466550, '81', '8113', '811333', 'SAUDI SPORTS', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466551, '81', '8113', '811333', 'SAUDI SPORTS', 21238, '06', 'DIRECT', 2013, 10, '02', 13996.50, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(466552, '81', '8113', '811333', 'SAUDI SPORTS', 21360, '06', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466553, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 21022, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466555, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466556, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466557, '81', '8114', '811440', 'ACTSMART', 21378, '02', 'DIRECT', 2013, 10, '02', 2335.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466558, '81', '8114', '811441', 'AL DUJAIN FAMILY', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466559, '81', '8114', '811436', 'ARAB ENVIRONMENT', 21352, '02', 'DIRECT', 2013, 10, '02', 11727.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466560, '81', '8114', '811438', 'BOH AL BANAT', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466561, '81', '8114', '811438', 'ENDOWMENTS COMMITTEE', 21048, '02', 'DIRECT', 2013, 10, '02', 14977.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466562, '81', '8114', '811434', 'FIAT-IFTA', 21261, '02', 'DIRECT', 2013, 10, '02', 35766.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466563, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466564, '81', '8114', '811440', 'IFN', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466565, '81', '8114', '811440', 'IFN', 21188, '18', 'DIRECT', 2013, 10, '02', 5571.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466566, '81', '8114', '811441', 'NAT\'L BUILT HERITA.F', 21022, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466567, '81', '8114', '811441', 'NAT\'L BUILT HERITA.F', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466568, '81', '8114', '811440', 'SAUDI CONVE.&EXH.F.', 21022, '02', 'DIRECT', 2013, 10, '02', 11837.00, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466569, '81', '8114', '811440', 'SAUDI CONVE.&EXH.F.', 21030, '02', 'DIRECT', 2013, 10, '02', 12476.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466570, '81', '8114', '811440', 'SAUDI CONVE.&EXH.F.', 21048, '02', 'DIRECT', 2013, 10, '02', 16955.70, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466571, '81', '8114', '811440', 'SAUDI CONVE.&EXH.F.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466572, '81', '8114', '811440', 'SAUDI CONVE.&EXH.F.', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466573, '81', '8114', '811439', 'SHOOF', 21048, '02', 'DIRECT', 2013, 10, '02', 37443.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466574, '81', '8114', '811439', 'SHOOF', 21055, '02', 'DIRECT', 2013, 10, '02', 25646.70, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466575, '81', '8114', '811439', 'SHOOF', 21089, '02', 'DIRECT', 2013, 10, '02', 13223.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466576, '81', '8114', '811439', 'SHOOF', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466577, '81', '8114', '811439', 'SHOOF', 21139, '06', 'DIRECT', 2013, 10, '02', 9917.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466578, '81', '8114', '811439', 'SHOOF', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466579, '81', '8114', '811439', 'SHOOF', 21378, '02', 'DIRECT', 2013, 10, '02', 10397.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466580, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21055, '02', 'DIRECT', 2013, 10, '02', 16390.50, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(466581, '81', '8114', '811418', 'VETERINARY GUIDANCE', 21261, '02', 'DIRECT', 2013, 10, '02', 16862.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466582, '83', '8302', 'N11096', 'NEODERMA', 22111, '01', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466583, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466584, '85', '8502', '850202', 'ABHA CHAM.OF C.& IND', 21261, '02', 'DIRECT', 2013, 10, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466585, '85', '8502', '850222', 'AFEF MUNICIPALI TY', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466586, '85', '8502', '850223', 'AIN DAR MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(466587, '85', '8502', '850226', 'AL AFLAJ MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466588, '85', '8502', '850203', 'AL AHSA CHAM.OF C&I', 21097, '02', 'DIRECT', 2013, 10, '02', 44852.40, 3.54, 17, 0.00, 0.00, 0.00, 0.00),
	(466589, '85', '8502', '850212', 'AL AHSA COUNCIL', 21014, '02', 'DIRECT', 2013, 10, '02', 5606.40, 1.43, 5, 0.00, 0.00, 0.00, 0.00),
	(466590, '85', '8502', '850212', 'AL AHSA COUNCIL', 21097, '02', 'DIRECT', 2013, 10, '02', 6590.30, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(466591, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21014, '02', 'DIRECT', 2013, 10, '02', 9493.20, 2.34, 10, 0.00, 0.00, 0.00, 0.00),
	(466592, '85', '8502', '850214', 'AL AHSA MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 10, '02', 10797.30, 1.91, 12, 0.00, 0.00, 0.00, 0.00),
	(466593, '85', '8502', '850227', 'AL BADAEA MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466594, '85', '8502', '850216', 'AL BAHA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 7763.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466595, '85', '8502', '850218', 'AL BATEEN MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466596, '85', '8502', '850214', 'AL BEKERIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 10, '02', 3359.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(466597, '85', '8502', '850221', 'AL DALM MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 1151.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466598, '85', '8502', '850211', 'AL DOLAIMIYA C. MUNI', 21022, '02', 'DIRECT', 2013, 10, '02', 426.50, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(466599, '85', '8502', '850222', 'AL FAWARA MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466600, '85', '8502', '850219', 'AL GHAT MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 5518.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(466601, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 9949.20, 0.76, 5, 0.00, 0.00, 0.00, 0.00),
	(466602, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 10, '02', 2686.80, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(466603, '85', '8502', '850211', 'AL JOUF MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 10, '02', 1919.40, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(466604, '85', '8502', '850222', 'AL JUBAIL MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 426.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466605, '85', '8502', '850222', 'AL JUBAIL MUNICIPALI', 21261, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466606, '85', '8502', '850221', 'AL KHAFJI MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 2346.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(466607, '85', '8502', '850221', 'AL KHAFJI MUNICIPALI', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466608, '85', '8502', '850215', 'AL KHARJ MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466609, '85', '8502', '850216', 'AL NOAYRIYAH MUNICIP', 21022, '02', 'DIRECT', 2013, 10, '02', 1386.10, 0.15, 4, 0.00, 0.00, 0.00, 0.00),
	(466610, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21014, '02', 'DIRECT', 2013, 10, '02', 394.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466611, '85', '8502', '850211', 'AL QASSIM MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 7240.60, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(466612, '85', '8502', '850219', 'AL QATIF MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 10, '02', 1183.50, 0.11, 4, 0.00, 0.00, 0.00, 0.00),
	(466613, '85', '8502', '850219', 'AL QATIF MUNICIPALIT', 21261, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466614, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 77372.10, 8.11, 17, 0.00, 0.00, 0.00, 0.00),
	(466615, '85', '8502', '850209', 'AL RIYADH COUNCIL', 21055, '02', 'DIRECT', 2013, 10, '02', 42901.00, 4.32, 6, 0.00, 0.00, 0.00, 0.00),
	(466616, '85', '8502', '850218', 'AL RIYADH POLICE', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466617, '85', '8502', '850218', 'AL RIYADH POLICE', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466618, '85', '8502', '850229', 'AL SARAR MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 10, '02', 575.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(466619, '85', '8502', '850209', 'AL SER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 1226.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(466620, '85', '8502', '850211', 'AL SHAMLI MUNICIPALI', 21022, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(466621, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466622, '85', '8502', '850216', 'AL TAIF MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 10, '02', 3135.10, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(466623, '85', '8502', '850218', 'AL ZULFI MUNICIPALIT', 21022, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466624, '85', '8502', '850207', 'ARMED FORCES', 21022, '02', 'DIRECT', 2013, 10, '02', 12903.30, 1.40, 6, 0.00, 0.00, 0.00, 0.00),
	(466625, '85', '8502', '850207', 'ARMED FORCES', 21261, '02', 'DIRECT', 2013, 10, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466626, '85', '8502', '850230', 'ARWA MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466627, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21097, '02', 'DIRECT', 2013, 10, '02', 270085.60, 21.15, 67, 0.00, 0.00, 0.00, 0.00),
	(466628, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21188, '18', 'DIRECT', 2013, 10, '02', 73622.30, 5.32, 28, 0.00, 0.00, 0.00, 0.00),
	(466629, '85', '8502', '850207', 'ASHARQIA CHAMBER', 21378, '02', 'DIRECT', 2013, 10, '02', 75458.00, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(466630, '85', '8502', '850212', 'ASSEER COUNCIL', 21014, '02', 'DIRECT', 2013, 10, '02', 1666.20, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(466631, '85', '8502', '850212', 'ASSEER COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 1231.60, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(466632, '85', '8502', '850229', 'BALLAHMAR MONICIPALI', 21261, '02', 'DIRECT', 2013, 10, '02', 1194.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466633, '85', '8502', '850216', 'BANI HASSAN MUNICIPA', 21014, '02', 'DIRECT', 2013, 10, '02', 1415.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(466634, '85', '8502', '850216', 'BANI HASSAN MUNICIPA', 21022, '02', 'DIRECT', 2013, 10, '02', 5438.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466635, '85', '8502', '850214', 'BASHAER MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466636, '85', '8502', '850230', 'BQAIQ MUNICIPALITY', 21097, '02', 'DIRECT', 2013, 10, '02', 11021.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466637, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 21022, '02', 'DIRECT', 2013, 10, '02', 19418.50, 2.16, 13, 0.00, 0.00, 0.00, 0.00),
	(466638, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26013, '01', 'DIRECT', 2013, 10, '02', 349363.40, 97.62, 70, 0.00, 0.00, 0.00, 0.00),
	(466639, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26021, '01', 'DIRECT', 2013, 10, '02', 141755.60, 114.24, 67, 0.00, 0.00, 0.00, 0.00),
	(466640, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 26070, '02', 'DIRECT', 2013, 10, '02', 4094.70, 3.99, 3, 0.00, 0.00, 0.00, 0.00),
	(466641, '85', '8502', '850227', 'DAMAD MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 10, '02', 3881.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466642, '85', '8502', '850217', 'DARMA COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466643, '85', '8502', '850216', 'DAWMAT JANDAL MUNICI', 21022, '02', 'DIRECT', 2013, 10, '02', 1279.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466644, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21022, '02', 'DIRECT', 2013, 10, '02', 2026.10, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(466645, '85', '8502', '850212', 'DEPT.ZAKAT &INC.', 21188, '18', 'DIRECT', 2013, 10, '02', 1439.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(466646, '85', '8502', '850216', 'DIWAN AL MAZALEM', 21022, '02', 'DIRECT', 2013, 10, '02', 1812.80, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(466647, '85', '8502', '850229', 'DRUG ENFORC.ADMINI.', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466648, '85', '8502', '850219', 'EASTERN COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 2473.50, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(466649, '85', '8502', '850219', 'EASTERN COUNCIL', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466650, '85', '8502', '850219', 'EASTERN COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 2751.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(466651, '85', '8502', '850225', 'ELECTRICITY&COG.R.A.', 21022, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466652, '85', '8502', '850225', 'GEN.AUTH.CIV.AV.', 21048, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(466653, '85', '8502', '850229', 'GEN.AUTH.F.AUDIO.COM', 21048, '02', 'DIRECT', 2013, 10, '02', 4798.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(466654, '85', '8502', '850229', 'GEN.AUTH.F.AUDIO.COM', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466655, '85', '8502', '850222', 'GEN.PRESID.YTH.W', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466656, '85', '8502', '850222', 'GEN.PRESID.YTH.W', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466657, '85', '8502', '850212', 'GENERAL COURT', 21014, '02', 'DIRECT', 2013, 10, '02', 239.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466658, '85', '8502', '850212', 'GENERAL COURT', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466659, '85', '8502', '850212', 'GENERAL COURT', 21030, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(466660, '85', '8502', '850212', 'GENERAL COURT', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466661, '85', '8502', '850216', 'GENERAL DIRE.OF PASS', 21022, '02', 'DIRECT', 2013, 10, '02', 15408.90, 1.54, 16, 0.00, 0.00, 0.00, 0.00),
	(466662, '85', '8502', '850217', 'GENERAL SECURITY', 21048, '02', 'DIRECT', 2013, 10, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466663, '85', '8502', '850217', 'GENERAL SECURITY', 21055, '02', 'DIRECT', 2013, 10, '02', 10258.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466664, '85', '8502', '850217', 'GENERAL SECURITY', 21071, '02', 'DIRECT', 2013, 10, '02', 10120.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466665, '85', '8502', '850217', 'GENERAL SECURITY', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466666, '85', '8502', '850217', 'GENERAL SECURITY', 24141, '21', 'DIRECT', 2013, 10, '02', 14716.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466667, '85', '8502', '850213', 'GRAIN S.&F.M O.', 21022, '02', 'DIRECT', 2013, 10, '02', 853.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466668, '85', '8502', '850220', 'HAIL COUNCIL', 21048, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(466669, '85', '8502', '850215', 'HAWTAT B.TAMIM MUNIC', 21022, '02', 'DIRECT', 2013, 10, '02', 3039.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(466670, '85', '8502', '850214', 'JAZAN COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466671, '85', '8502', '850214', 'JAZAN COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 447.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(466672, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 2585.90, 0.44, 6, 0.00, 0.00, 0.00, 0.00),
	(466673, '85', '8502', '850208', 'JAZAN MUNCIPALITY', 21261, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466674, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21030, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466675, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21048, '02', 'DIRECT', 2013, 10, '02', 14076.40, 1.66, 4, 0.00, 0.00, 0.00, 0.00),
	(466676, '85', '8502', '850202', 'JEDDAH CHAM.OF C.& I', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466678, '85', '8502', '850215', 'JEDDAH COUNCIL', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466679, '85', '8502', '850215', 'JEDDAH COUNCIL', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466680, '85', '8502', '850215', 'JEDDAH COUNCIL', 21055, '02', 'DIRECT', 2013, 10, '02', 373.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(466681, '85', '8502', '850215', 'JEDDAH COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466682, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466683, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21048, '02', 'DIRECT', 2013, 10, '02', 34194.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(466684, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21055, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466685, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466686, '85', '8502', '850208', 'JEDDAH MUNICIPALITY', 21378, '02', 'DIRECT', 2013, 10, '02', 6531.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466687, '85', '8502', '850210', 'KHAMIS MUSHAIT MUNIC', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(466688, '85', '8502', '850227', 'KING FAHAD CSWAY', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466689, '85', '8502', '850230', 'KING FAISAL MILIT.BA', 21261, '02', 'DIRECT', 2013, 10, '02', 4585.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466690, '85', '8502', '850202', 'MADINA CHAM.OF C.& I', 21261, '02', 'DIRECT', 2013, 10, '02', 2292.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466691, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 6115.70, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(466692, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21048, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466693, '85', '8502', '850217', 'MADINA MON.COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 2292.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466694, '85', '8502', '850215', 'MAKKAH COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(466695, '85', '8502', '850215', 'MAKKAH COUNCIL', 21030, '02', 'DIRECT', 2013, 10, '02', 21826.30, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(466696, '85', '8502', '850215', 'MAKKAH COUNCIL', 21048, '02', 'DIRECT', 2013, 10, '02', 19635.00, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(466697, '85', '8502', '850215', 'MAKKAH COUNCIL', 21055, '02', 'DIRECT', 2013, 10, '02', 7398.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(466698, '85', '8502', '850215', 'MAKKAH COUNCIL', 21071, '02', 'DIRECT', 2013, 10, '02', 17355.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(466699, '85', '8502', '850215', 'MAKKAH COUNCIL', 21089, '02', 'DIRECT', 2013, 10, '02', 31074.80, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(466700, '85', '8502', '850215', 'MAKKAH COUNCIL', 21188, '18', 'DIRECT', 2013, 10, '02', 45607.10, 3.72, 8, 0.00, 0.00, 0.00, 0.00),
	(466701, '85', '8502', '850215', 'MAKKAH COUNCIL', 21196, '02', 'DIRECT', 2013, 10, '02', 9597.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(466702, '85', '8502', '850215', 'MAKKAH COUNCIL', 21246, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(466703, '85', '8502', '850215', 'MAKKAH COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 42989.00, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(466704, '85', '8502', '850215', 'MAKKAH COUNCIL', 21352, '02', 'DIRECT', 2013, 10, '02', 68238.70, 3.38, 5, 0.00, 0.00, 0.00, 0.00),
	(466705, '85', '8502', '850215', 'MAKKAH COUNCIL', 21378, '02', 'DIRECT', 2013, 10, '02', 15596.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(466706, '85', '8502', '850213', 'MALEJAH MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 1386.20, 0.10, 4, 0.00, 0.00, 0.00, 0.00),
	(466707, '85', '8502', '850224', 'MARAT MUNICIPALITY', 21022, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466708, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 21022, '02', 'DIRECT', 2013, 10, '02', 6654.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466709, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 21188, '18', 'DIRECT', 2013, 10, '02', 14396.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466710, '85', '8502', '850221', 'MIN.COMMU.&INFOR.TEC', 22061, '17', 'DIRECT', 2013, 10, '02', 639.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(466711, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26013, '01', 'DIRECT', 2013, 10, '02', 124229.70, 25.49, 13, 0.00, 0.00, 0.00, 0.00),
	(466712, '85', '8502', '850205', 'MIN.CULT.&IN.KSA', 26070, '02', 'DIRECT', 2013, 10, '02', 5118.60, 4.98, 3, 0.00, 0.00, 0.00, 0.00),
	(466713, '85', '8502', '850206', 'MIN.DEFENCE KSA', 26070, '02', 'DIRECT', 2013, 10, '02', 15012.80, 14.69, 22, 0.00, 0.00, 0.00, 0.00),
	(466714, '85', '8502', '850228', 'MIN.EDUCAT.KSA', 21030, '02', 'DIRECT', 2013, 10, '02', 3633.60, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(466715, '85', '8502', '850228', 'MIN.EDUCAT.KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 16635.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(466716, '85', '8502', '850228', 'MIN.EDUCAT.KSA', 21261, '02', 'DIRECT', 2013, 10, '02', 1141.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466717, '85', '8502', '850228', 'MIN.HAJJ KSA', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466718, '85', '8502', '850228', 'MIN.HAJJ KSA', 26013, '01', 'DIRECT', 2013, 10, '02', 51363.10, 9.32, 16, 0.00, 0.00, 0.00, 0.00),
	(466719, '85', '8502', '850228', 'MIN.HAJJ KSA', 27011, '08', 'DIRECT', 2013, 10, '02', 1354.20, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(466720, '85', '8502', '850228', 'MIN.HAJJ KSA', 27037, '08', 'DIRECT', 2013, 10, '02', 21163.90, 21.24, 74, 0.00, 0.00, 0.00, 0.00),
	(466721, '85', '8502', '850228', 'MIN.HAJJ KSA', 27045, '08', 'DIRECT', 2013, 10, '02', 1186.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(466722, '85', '8502', '850228', 'MIN.HAJJ KSA', 27052, '08', 'DIRECT', 2013, 10, '02', 1668.80, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(466723, '85', '8502', '850205', 'MIN.HEALTH KSA', 21014, '02', 'DIRECT', 2013, 10, '02', 2383.10, 0.57, 7, 0.00, 0.00, 0.00, 0.00),
	(466724, '85', '8502', '850205', 'MIN.HEALTH KSA', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466725, '85', '8502', '850205', 'MIN.HEALTH KSA', 21030, '02', 'DIRECT', 2013, 10, '02', 18659.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(466726, '85', '8502', '850205', 'MIN.HEALTH KSA', 21048, '02', 'DIRECT', 2013, 10, '02', 55809.50, 5.08, 9, 0.00, 0.00, 0.00, 0.00),
	(466727, '85', '8502', '850205', 'MIN.HEALTH KSA', 21055, '02', 'DIRECT', 2013, 10, '02', 10722.60, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(466728, '85', '8502', '850205', 'MIN.HEALTH KSA', 21063, '02', 'DIRECT', 2013, 10, '02', 15996.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(466729, '85', '8502', '850205', 'MIN.HEALTH KSA', 21089, '02', 'DIRECT', 2013, 10, '02', 13884.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466730, '85', '8502', '850205', 'MIN.HEALTH KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 3838.90, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(466731, '85', '8502', '850205', 'MIN.HEALTH KSA', 21188, '18', 'DIRECT', 2013, 10, '02', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466732, '85', '8502', '850205', 'MIN.HEALTH KSA', 21261, '02', 'DIRECT', 2013, 10, '02', 37281.00, 3.15, 4, 0.00, 0.00, 0.00, 0.00),
	(466733, '85', '8502', '850205', 'MIN.HEALTH KSA', 23028, '02', 'DIRECT', 2013, 10, '02', 2132.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466734, '85', '8502', '850205', 'MIN.HEALTH KSA', 26013, '01', 'DIRECT', 2013, 10, '02', 409650.00, 131.40, 59, 0.00, 0.00, 0.00, 0.00),
	(466735, '85', '8502', '850228', 'MIN.INFORMAT.KSA', 26070, '02', 'DIRECT', 2013, 10, '02', 1023.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466736, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21022, '02', 'DIRECT', 2013, 10, '02', 559.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(466737, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 319.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466738, '85', '8502', '850205', 'MIN.INTERIOR KSA', 21261, '02', 'DIRECT', 2013, 10, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(466739, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26013, '01', 'DIRECT', 2013, 10, '02', 684876.20, 182.05, 149, 0.00, 0.00, 0.00, 0.00),
	(466740, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26021, '01', 'DIRECT', 2013, 10, '02', 3415.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(466741, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26039, '06', 'DIRECT', 2013, 10, '02', 307434.90, 242.67, 185, 0.00, 0.00, 0.00, 0.00),
	(466742, '85', '8502', '850205', 'MIN.INTERIOR KSA', 26070, '02', 'DIRECT', 2013, 10, '02', 34805.80, 33.92, 24, 0.00, 0.00, 0.00, 0.00),
	(466743, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21030, '02', 'DIRECT', 2013, 10, '02', 5694.50, 0.83, 3, 0.00, 0.00, 0.00, 0.00),
	(466744, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 21055, '02', 'DIRECT', 2013, 10, '02', 5502.40, 0.55, 3, 0.00, 0.00, 0.00, 0.00),
	(466745, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26013, '01', 'DIRECT', 2013, 10, '02', 286460.30, 78.96, 42, 0.00, 0.00, 0.00, 0.00),
	(466746, '85', '8502', '850208', 'MIN.ISLMA.AF.KSA', 26070, '02', 'DIRECT', 2013, 10, '02', 253885.60, 252.46, 84, 0.00, 0.00, 0.00, 0.00),
	(466748, '85', '8502', '850215', 'MIN.LABOUR', 21188, '18', 'DIRECT', 2013, 10, '02', 44575.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466749, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21030, '02', 'DIRECT', 2013, 10, '02', 13564.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466750, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21188, '18', 'DIRECT', 2013, 10, '02', 3343.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466751, '85', '8502', '850218', 'MIN.MUNICIPAL&RU.AFF', 21261, '02', 'DIRECT', 2013, 10, '02', 4158.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466752, '85', '8502', '850201', 'MIN.OF AGRICULTURE', 21022, '02', 'DIRECT', 2013, 10, '02', 3892.30, 0.50, 10, 0.00, 0.00, 0.00, 0.00),
	(466753, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21022, '02', 'DIRECT', 2013, 10, '02', 66916.30, 5.84, 14, 0.00, 0.00, 0.00, 0.00),
	(466754, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21030, '02', 'DIRECT', 2013, 10, '02', 9091.00, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466755, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21048, '02', 'DIRECT', 2013, 10, '02', 19845.60, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(466756, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21055, '02', 'DIRECT', 2013, 10, '02', 17249.00, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(466757, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466758, '85', '8502', '850201', 'MIN.OF COMMER.&INDUS', 21378, '02', 'DIRECT', 2013, 10, '02', 11197.20, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466759, '85', '8502', '850206', 'MIN.OF CULTURE&INFOR', 21022, '02', 'DIRECT', 2013, 10, '02', 5683.60, 0.86, 7, 0.00, 0.00, 0.00, 0.00),
	(466760, '85', '8502', '850207', 'MIN.OF DEFENSE', 21022, '02', 'DIRECT', 2013, 10, '02', 2239.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(466761, '85', '8502', '850201', 'MIN.OF DEFENSE&AVIAT', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466762, '85', '8502', '850200', 'MIN.OF ECONOMY&PLANN', 21022, '02', 'DIRECT', 2013, 10, '02', 479.80, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(466763, '85', '8502', '850200', 'MIN.OF EDUCATION', 21014, '02', 'DIRECT', 2013, 10, '02', 2545.60, 0.61, 6, 0.00, 0.00, 0.00, 0.00),
	(466764, '85', '8502', '850200', 'MIN.OF EDUCATION', 21022, '02', 'DIRECT', 2013, 10, '02', 20714.10, 2.49, 26, 0.00, 0.00, 0.00, 0.00),
	(466765, '85', '8502', '850200', 'MIN.OF EDUCATION', 21048, '02', 'DIRECT', 2013, 10, '02', 14476.30, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(466766, '85', '8502', '850200', 'MIN.OF EDUCATION', 21097, '02', 'DIRECT', 2013, 10, '02', 5118.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(466767, '85', '8502', '850200', 'MIN.OF EDUCATION', 21261, '02', 'DIRECT', 2013, 10, '02', 9143.50, 1.09, 15, 0.00, 0.00, 0.00, 0.00),
	(466768, '85', '8502', '850200', 'MIN.OF EDUCATION', 21378, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466769, '85', '8502', '850205', 'MIN.OF FINANCE', 21022, '02', 'DIRECT', 2013, 10, '02', 31847.90, 3.18, 5, 0.00, 0.00, 0.00, 0.00),
	(466770, '85', '8502', '850205', 'MIN.OF FINANCE', 21030, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466771, '85', '8502', '850205', 'MIN.OF FINANCE', 21048, '02', 'DIRECT', 2013, 10, '02', 36353.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(466772, '85', '8502', '850205', 'MIN.OF FINANCE', 21055, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466773, '85', '8502', '850205', 'MIN.OF FINANCE', 21097, '02', 'DIRECT', 2013, 10, '02', 21114.10, 3.11, 12, 0.00, 0.00, 0.00, 0.00),
	(466774, '85', '8502', '850205', 'MIN.OF FINANCE', 21378, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466775, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21022, '02', 'DIRECT', 2013, 10, '02', 2159.40, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(466776, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466777, '85', '8502', '850200', 'MIN.OF FOREIGN AFFAI', 21089, '02', 'DIRECT', 2013, 10, '02', 10024.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466778, '85', '8502', '850201', 'MIN.OF HEALTH', 21022, '02', 'DIRECT', 2013, 10, '02', 134684.60, 14.99, 73, 0.00, 0.00, 0.00, 0.00),
	(466779, '85', '8502', '850201', 'MIN.OF HEALTH', 21030, '02', 'DIRECT', 2013, 10, '02', 10909.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466780, '85', '8502', '850201', 'MIN.OF HEALTH', 21048, '02', 'DIRECT', 2013, 10, '02', 27185.10, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(466781, '85', '8502', '850201', 'MIN.OF HEALTH', 21055, '02', 'DIRECT', 2013, 10, '02', 48755.60, 5.65, 5, 0.00, 0.00, 0.00, 0.00),
	(466782, '85', '8502', '850201', 'MIN.OF HEALTH', 21071, '02', 'DIRECT', 2013, 10, '02', 6531.70, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466783, '85', '8502', '850201', 'MIN.OF HEALTH', 21089, '02', 'DIRECT', 2013, 10, '02', 11570.40, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(466784, '85', '8502', '850201', 'MIN.OF HEALTH', 21097, '02', 'DIRECT', 2013, 10, '02', 30272.20, 2.99, 4, 0.00, 0.00, 0.00, 0.00),
	(466785, '85', '8502', '850201', 'MIN.OF HEALTH', 21188, '18', 'DIRECT', 2013, 10, '02', 11693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466786, '85', '8502', '850201', 'MIN.OF HEALTH', 21261, '02', 'DIRECT', 2013, 10, '02', 32881.80, 3.19, 10, 0.00, 0.00, 0.00, 0.00),
	(466787, '85', '8502', '850201', 'MIN.OF HEALTH', 21352, '02', 'DIRECT', 2013, 10, '02', 36374.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466788, '85', '8502', '850201', 'MIN.OF HEALTH', 21378, '02', 'DIRECT', 2013, 10, '02', 35591.00, 0.98, 5, 0.00, 0.00, 0.00, 0.00),
	(466789, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21022, '02', 'DIRECT', 2013, 10, '02', 22181.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466790, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466791, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21055, '02', 'DIRECT', 2013, 10, '02', 47134.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466792, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466793, '85', '8502', '850201', 'MIN.OF HIGHER EDUCAT', 21261, '02', 'DIRECT', 2013, 10, '02', 32199.70, 4.09, 3, 0.00, 0.00, 0.00, 0.00),
	(466794, '85', '8502', '850216', 'MIN.OF HOUSING', 21022, '02', 'DIRECT', 2013, 10, '02', 14012.40, 1.06, 3, 0.00, 0.00, 0.00, 0.00),
	(466795, '85', '8502', '850216', 'MIN.OF HOUSING', 21030, '02', 'DIRECT', 2013, 10, '02', 6270.30, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(466796, '85', '8502', '850216', 'MIN.OF HOUSING', 21048, '02', 'DIRECT', 2013, 10, '02', 7838.00, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(466797, '85', '8502', '850216', 'MIN.OF HOUSING', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466798, '85', '8502', '850216', 'MIN.OF HOUSING', 21089, '02', 'DIRECT', 2013, 10, '02', 8104.60, 0.93, 2, 0.00, 0.00, 0.00, 0.00),
	(466799, '85', '8502', '850216', 'MIN.OF HOUSING', 21097, '02', 'DIRECT', 2013, 10, '02', 7678.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(466800, '85', '8502', '850216', 'MIN.OF HOUSING', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466801, '85', '8502', '850216', 'MIN.OF HOUSING', 21261, '02', 'DIRECT', 2013, 10, '02', 8957.70, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(466802, '85', '8502', '850216', 'MIN.OF HOUSING', 21352, '02', 'DIRECT', 2013, 10, '02', 16755.70, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(466803, '85', '8502', '850216', 'MIN.OF HOUSING', 21378, '02', 'DIRECT', 2013, 10, '02', 11997.00, 1.15, 2, 0.00, 0.00, 0.00, 0.00),
	(466804, '85', '8502', '850200', 'MIN.OF INTERIOR', 21022, '02', 'DIRECT', 2013, 10, '02', 14502.60, 1.50, 14, 0.00, 0.00, 0.00, 0.00),
	(466805, '85', '8502', '850200', 'MIN.OF INTERIOR', 21261, '02', 'DIRECT', 2013, 10, '02', 223.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(466806, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21014, '02', 'DIRECT', 2013, 10, '02', 151.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466807, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21022, '02', 'DIRECT', 2013, 10, '02', 9810.60, 1.70, 9, 0.00, 0.00, 0.00, 0.00),
	(466808, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21030, '02', 'DIRECT', 2013, 10, '02', 5870.40, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(466809, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21048, '02', 'DIRECT', 2013, 10, '02', 7198.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(466810, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466811, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21238, '06', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466812, '85', '8502', '850201', 'MIN.OF ISL.AFF.ENDO.', 21378, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466813, '85', '8502', '850200', 'MIN.OF JUSTICE', 21022, '02', 'DIRECT', 2013, 10, '02', 16529.00, 2.92, 11, 0.00, 0.00, 0.00, 0.00),
	(466814, '85', '8502', '850200', 'MIN.OF JUSTICE', 21048, '02', 'DIRECT', 2013, 10, '02', 23873.70, 2.82, 10, 0.00, 0.00, 0.00, 0.00),
	(466815, '85', '8502', '850200', 'MIN.OF JUSTICE', 21097, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466816, '85', '8502', '850200', 'MIN.OF JUSTICE', 21378, '02', 'DIRECT', 2013, 10, '02', 16395.80, 2.92, 11, 0.00, 0.00, 0.00, 0.00),
	(466817, '85', '8502', '850200', 'MIN.OF LABOUR', 21022, '02', 'DIRECT', 2013, 10, '02', 20917.40, 2.07, 2, 0.00, 0.00, 0.00, 0.00),
	(466818, '85', '8502', '850200', 'MIN.OF LABOUR', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466819, '85', '8502', '850200', 'MIN.OF LABOUR', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466820, '85', '8502', '850200', 'MIN.OF LABOUR', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466821, '85', '8502', '850216', 'MIN.OF MUNICIP.A.&A.', 21022, '02', 'DIRECT', 2013, 10, '02', 1519.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(466822, '85', '8502', '850201', 'MIN.OF PETROLEUM&M.R', 21022, '02', 'DIRECT', 2013, 10, '02', 11570.20, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(466823, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21014, '02', 'DIRECT', 2013, 10, '02', 9837.40, 2.40, 9, 0.00, 0.00, 0.00, 0.00),
	(466824, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21022, '02', 'DIRECT', 2013, 10, '02', 29539.00, 5.25, 19, 0.00, 0.00, 0.00, 0.00),
	(466825, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21048, '02', 'DIRECT', 2013, 10, '02', 16795.80, 1.96, 7, 0.00, 0.00, 0.00, 0.00),
	(466826, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466827, '85', '8502', '850205', 'MIN.OF SOCIAL AFFAIR', 21261, '02', 'DIRECT', 2013, 10, '02', 1940.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(466828, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21014, '02', 'DIRECT', 2013, 10, '02', 693.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(466829, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21022, '02', 'DIRECT', 2013, 10, '02', 2719.10, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(466830, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21030, '02', 'DIRECT', 2013, 10, '02', 639.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466831, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21048, '02', 'DIRECT', 2013, 10, '02', 29955.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466832, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21097, '02', 'DIRECT', 2013, 10, '02', 2559.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466833, '85', '8502', '850200', 'MIN.OF TRANSPORT', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466834, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 10, '02', 17179.30, 2.49, 12, 0.00, 0.00, 0.00, 0.00),
	(466835, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21055, '02', 'DIRECT', 2013, 10, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466836, '85', '8502', '850206', 'MIN.OF WATER &ELECTR', 21261, '02', 'DIRECT', 2013, 10, '02', 26115.50, 3.08, 8, 0.00, 0.00, 0.00, 0.00),
	(466837, '85', '8502', '850220', 'MIN.PUB.WORKS&H.', 21022, '02', 'DIRECT', 2013, 10, '02', 1812.70, 0.31, 3, 0.00, 0.00, 0.00, 0.00),
	(466838, '85', '8502', '850227', 'MIN.TRD.&IND.KSA', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466839, '85', '8502', '850227', 'MIN.TRD.&IND.KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 191.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(466840, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21014, '02', 'DIRECT', 2013, 10, '02', 3417.20, 0.77, 9, 0.00, 0.00, 0.00, 0.00),
	(466841, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466842, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21048, '02', 'DIRECT', 2013, 10, '02', 29672.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(466843, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21055, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466844, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466845, '85', '8502', '850212', 'MIN.WAT.&ELE.KSA', 21261, '02', 'DIRECT', 2013, 10, '02', 5001.30, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(466846, '85', '8502', '850212', 'MODON', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466847, '85', '8502', '850212', 'MODON', 21139, '06', 'DIRECT', 2013, 10, '02', 5998.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466848, '85', '8502', '850212', 'MODON', 21188, '18', 'DIRECT', 2013, 10, '02', 11143.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466849, '85', '8502', '850210', 'NAT\'L GUARD', 21048, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466850, '85', '8502', '850214', 'NAT\'L WATER CO.', 21022, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466851, '85', '8502', '850214', 'NAT\'L WATER CO.', 21030, '02', 'DIRECT', 2013, 10, '02', 6641.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466852, '85', '8502', '850214', 'NAT\'L WATER CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 59909.80, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(466853, '85', '8502', '850214', 'NAT\'L WATER CO.', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466854, '85', '8502', '850214', 'NAT\'L WATER CO.', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466855, '85', '8502', '850214', 'NAT\'L WATER CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 22287.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466856, '85', '8502', '850214', 'NAT\'L WATER CO.', 21261, '02', 'DIRECT', 2013, 10, '02', 35766.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466857, '85', '8502', '850207', 'NATIONAL GUARD', 21022, '02', 'DIRECT', 2013, 10, '02', 13356.40, 1.52, 14, 0.00, 0.00, 0.00, 0.00),
	(466858, '85', '8502', '850207', 'NATIONAL GUARD', 21030, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466859, '85', '8502', '850212', 'NAZAHA-KSA', 21022, '02', 'DIRECT', 2013, 10, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466860, '85', '8502', '850212', 'NAZAHA-KSA', 21030, '02', 'DIRECT', 2013, 10, '02', 18792.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466861, '85', '8502', '850212', 'NAZAHA-KSA', 21048, '02', 'DIRECT', 2013, 10, '02', 29954.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466862, '85', '8502', '850212', 'NAZAHA-KSA', 21055, '02', 'DIRECT', 2013, 10, '02', 15387.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466863, '85', '8502', '850212', 'NAZAHA-KSA', 21071, '02', 'DIRECT', 2013, 10, '02', 15180.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466864, '85', '8502', '850212', 'NAZAHA-KSA', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466865, '85', '8502', '850212', 'NAZAHA-KSA', 21097, '02', 'DIRECT', 2013, 10, '02', 16531.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466866, '85', '8502', '850212', 'NAZAHA-KSA', 21139, '06', 'DIRECT', 2013, 10, '02', 14876.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466868, '85', '8502', '850212', 'NAZAHA-KSA', 21261, '02', 'DIRECT', 2013, 10, '02', 23844.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466869, '85', '8502', '850212', 'NAZAHA-KSA', 21352, '02', 'DIRECT', 2013, 10, '02', 34324.60, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466870, '85', '8502', '850212', 'NAZAHA-KSA', 21378, '02', 'DIRECT', 2013, 10, '02', 15590.70, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(466871, '85', '8502', '850212', 'NAZAHA-KSA', 24141, '21', 'DIRECT', 2013, 10, '02', 13183.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466872, '85', '8502', '850212', 'NAZAHA-KSA', 24927, '02', 'DIRECT', 2013, 10, '02', 6984.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466873, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21022, '02', 'DIRECT', 2013, 10, '02', 2932.60, 0.47, 8, 0.00, 0.00, 0.00, 0.00),
	(466874, '85', '8502', '850210', 'NORTHERN BORDER MUNI', 21261, '02', 'DIRECT', 2013, 10, '02', 895.70, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466875, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466876, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21048, '02', 'DIRECT', 2013, 10, '02', 3999.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466877, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21055, '02', 'DIRECT', 2013, 10, '02', 4265.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(466878, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21097, '02', 'DIRECT', 2013, 10, '02', 3199.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466879, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466880, '85', '8502', '850222', 'PUBLIC PENSION AGENC', 25247, '01', 'DIRECT', 2013, 10, '02', 8531.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466881, '85', '8502', '850230', 'QASR IBN AQEEL MUNIC', 21022, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466882, '85', '8502', '850210', 'RAFHA\'A MUNICIP.', 21378, '02', 'DIRECT', 2013, 10, '02', 399.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(466883, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21022, '02', 'DIRECT', 2013, 10, '02', 43898.00, 3.98, 8, 0.00, 0.00, 0.00, 0.00),
	(466884, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21055, '02', 'DIRECT', 2013, 10, '02', 16001.20, 1.68, 3, 0.00, 0.00, 0.00, 0.00),
	(466885, '85', '8502', '850202', 'RIYADH CHAM.OF C.& I', 21097, '02', 'DIRECT', 2013, 10, '02', 6782.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466886, '85', '8502', '850225', 'RIYADH KHOBARA MUNIC', 21022, '02', 'DIRECT', 2013, 10, '02', 1343.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(466887, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21022, '02', 'DIRECT', 2013, 10, '02', 9501.50, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(466888, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21048, '02', 'DIRECT', 2013, 10, '02', 10407.90, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(466889, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21097, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466890, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21188, '18', 'DIRECT', 2013, 10, '02', 1935.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(466891, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466892, '85', '8502', '850200', 'ROYAL COMMISSION J&Y', 21378, '02', 'DIRECT', 2013, 10, '02', 2585.90, 0.43, 4, 0.00, 0.00, 0.00, 0.00),
	(466893, '85', '8502', '850219', 'ROYAL GUARD', 21022, '02', 'DIRECT', 2013, 10, '02', 1066.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(466894, '85', '8502', '850213', 'ROYAL SAUDI AIR FORC', 21022, '02', 'DIRECT', 2013, 10, '02', 6878.20, 0.69, 4, 0.00, 0.00, 0.00, 0.00),
	(466895, '85', '8502', '850219', 'ROYAL SAUDI NAVY FO.', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(466896, '85', '8502', '850229', 'SAUDI AR.SWIM.F.', 21055, '02', 'DIRECT', 2013, 10, '02', 5129.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466897, '85', '8502', '850229', 'SAUDI AR.SWIM.F.', 21097, '02', 'DIRECT', 2013, 10, '02', 5510.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466898, '85', '8502', '850229', 'SAUDI AR.SWIM.F.', 21139, '06', 'DIRECT', 2013, 10, '02', 20874.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466899, '85', '8502', '850218', 'SAUDI ARAMCO', 21022, '02', 'DIRECT', 2013, 10, '02', 20517.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466900, '85', '8502', '850218', 'SAUDI ARAMCO', 21030, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466901, '85', '8502', '850218', 'SAUDI ARAMCO', 21048, '02', 'DIRECT', 2013, 10, '02', 44932.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466902, '85', '8502', '850218', 'SAUDI ARAMCO', 21055, '02', 'DIRECT', 2013, 10, '02', 41035.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466903, '85', '8502', '850218', 'SAUDI ARAMCO', 21071, '02', 'DIRECT', 2013, 10, '02', 1119.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466904, '85', '8502', '850218', 'SAUDI ARAMCO', 21089, '02', 'DIRECT', 2013, 10, '02', 26489.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466905, '85', '8502', '850218', 'SAUDI ARAMCO', 21097, '02', 'DIRECT', 2013, 10, '02', 166224.30, 11.21, 11, 0.00, 0.00, 0.00, 0.00),
	(466906, '85', '8502', '850218', 'SAUDI ARAMCO', 21188, '18', 'DIRECT', 2013, 10, '02', 12759.30, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(466907, '85', '8502', '850218', 'SAUDI ARAMCO', 21352, '02', 'DIRECT', 2013, 10, '02', 18022.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466908, '85', '8502', '850218', 'SAUDI ARAMCO', 21378, '02', 'DIRECT', 2013, 10, '02', 46388.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466909, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21022, '02', 'DIRECT', 2013, 10, '02', 6185.00, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(466910, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21030, '02', 'DIRECT', 2013, 10, '02', 767.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(466911, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21048, '02', 'DIRECT', 2013, 10, '02', 11077.10, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(466912, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21188, '18', 'DIRECT', 2013, 10, '02', 9677.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(466913, '85', '8502', '850208', 'SAUDI C.TOUR.&A.', 21261, '02', 'DIRECT', 2013, 10, '02', 37.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466914, '85', '8502', '850224', 'SAUDI CUSTOMS', 21022, '02', 'DIRECT', 2013, 10, '02', 5545.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466915, '85', '8502', '850224', 'SAUDI CUSTOMS', 21048, '02', 'DIRECT', 2013, 10, '02', 8477.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466916, '85', '8502', '850224', 'SAUDI CUSTOMS', 21055, '02', 'DIRECT', 2013, 10, '02', 7208.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466917, '85', '8502', '850224', 'SAUDI CUSTOMS', 21097, '02', 'DIRECT', 2013, 10, '02', 3391.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466918, '85', '8502', '850224', 'SAUDI CUSTOMS', 21188, '18', 'DIRECT', 2013, 10, '02', 7198.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466919, '85', '8502', '850224', 'SAUDI CUSTOMS', 21378, '02', 'DIRECT', 2013, 10, '02', 16502.50, 2.74, 17, 0.00, 0.00, 0.00, 0.00),
	(466920, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21022, '02', 'DIRECT', 2013, 10, '02', 12290.20, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(466921, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21097, '02', 'DIRECT', 2013, 10, '02', 1439.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466922, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21188, '18', 'DIRECT', 2013, 10, '02', 1615.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466923, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 21352, '02', 'DIRECT', 2013, 10, '02', 26617.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466924, '85', '8502', '850202', 'SAUDI ELECTRICITY CO', 24167, '18', 'DIRECT', 2013, 10, '02', 3999.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466925, '85', '8502', '850227', 'SAUDI EXB.&CONV.BURE', 21071, '02', 'DIRECT', 2013, 10, '02', 10122.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466926, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21022, '02', 'DIRECT', 2013, 10, '02', 10797.00, 1.91, 7, 0.00, 0.00, 0.00, 0.00),
	(466927, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21048, '02', 'DIRECT', 2013, 10, '02', 7438.10, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(466928, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21055, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466929, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21097, '02', 'DIRECT', 2013, 10, '02', 4990.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(466930, '85', '8502', '850206', 'SAUDI FOOD&DRUG AUT.', 21188, '18', 'DIRECT', 2013, 10, '02', 5614.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(466931, '85', '8502', '850205', 'SAUDI GEOLOGICAL SUR', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466932, '85', '8502', '850205', 'SAUDI GEOLOGICAL SUR', 21048, '02', 'DIRECT', 2013, 10, '02', 1199.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(466933, '85', '8502', '850230', 'SAUDI PORTS AUTHOR.', 21030, '02', 'DIRECT', 2013, 10, '02', 3999.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466934, '85', '8502', '850230', 'SAUDI PORTS AUTHOR.', 21055, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466935, '85', '8502', '850211', 'SAUDI POST', 21022, '02', 'DIRECT', 2013, 10, '02', 2772.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(466936, '85', '8502', '850211', 'SAUDI POST', 21055, '02', 'DIRECT', 2013, 10, '02', 3199.10, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(466937, '85', '8502', '850223', 'SAUDI PRESS AGENCY', 21022, '02', 'DIRECT', 2013, 10, '02', 533.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466938, '85', '8502', '850229', 'SAUDI RAILWAY CO.', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466939, '85', '8502', '850229', 'SAUDI RAILWAY CO.', 21071, '02', 'DIRECT', 2013, 10, '02', 3265.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466940, '85', '8502', '850229', 'SAUDI RAILWAY CO.', 21089, '02', 'DIRECT', 2013, 10, '02', 6611.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466941, '85', '8502', '850229', 'SAUDI RAILWAY CO.', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466942, '85', '8502', '850228', 'SAUDI RAILWAYS', 21022, '02', 'DIRECT', 2013, 10, '02', 5465.20, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(466943, '85', '8502', '850228', 'SAUDI RAILWAYS', 21048, '02', 'DIRECT', 2013, 10, '02', 4238.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466944, '85', '8502', '850228', 'SAUDI RAILWAYS', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466945, '85', '8502', '850228', 'SAUDI RAILWAYS', 21097, '02', 'DIRECT', 2013, 10, '02', 959.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(466946, '85', '8502', '850228', 'SAUDI RAILWAYS', 21188, '18', 'DIRECT', 2013, 10, '02', 3599.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466947, '85', '8502', '850213', 'SAUDI ROYAL NAVY', 21022, '02', 'DIRECT', 2013, 10, '02', 3071.20, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(466948, '85', '8502', '850213', 'SAUDI ROYAL NAVY', 21378, '02', 'DIRECT', 2013, 10, '02', 2905.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(466949, '85', '8502', '850213', 'SECURITY FORCES', 21022, '02', 'DIRECT', 2013, 10, '02', 24745.30, 2.60, 11, 0.00, 0.00, 0.00, 0.00),
	(466950, '85', '8502', '850213', 'SECURITY FORCES', 21055, '02', 'DIRECT', 2013, 10, '02', 10791.80, 1.09, 3, 0.00, 0.00, 0.00, 0.00),
	(466951, '85', '8502', '850213', 'SECURITY FORCES', 21071, '02', 'DIRECT', 2013, 10, '02', 5060.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466952, '85', '8502', '850213', 'SECURITY FORCES', 21196, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466953, '85', '8502', '850213', 'SECURITY FORCES', 21261, '02', 'DIRECT', 2013, 10, '02', 5961.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466954, '85', '8502', '850213', 'SECURITY FORCES', 21352, '02', 'DIRECT', 2013, 10, '02', 36044.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466955, '85', '8502', '850213', 'SECURITY FORCES', 21378, '02', 'DIRECT', 2013, 10, '02', 23444.60, 1.94, 4, 0.00, 0.00, 0.00, 0.00),
	(466957, '85', '8502', '850204', 'SOCPA', 21022, '02', 'DIRECT', 2013, 10, '02', 1599.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466958, '85', '8502', '850204', 'SOCPA', 21030, '02', 'DIRECT', 2013, 10, '02', 3119.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466959, '85', '8502', '850204', 'SOCPA', 21188, '18', 'DIRECT', 2013, 10, '02', 2159.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(466960, '85', '8502', '850213', 'TABUK COUNCIL', 21022, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(466961, '85', '8502', '850213', 'TABUK COUNCIL', 21048, '02', 'DIRECT', 2013, 10, '02', 799.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(466962, '85', '8502', '850213', 'TABUK COUNCIL', 21055, '02', 'DIRECT', 2013, 10, '02', 266.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(466963, '85', '8502', '850213', 'TABUK COUNCIL', 21261, '02', 'DIRECT', 2013, 10, '02', 1455.50, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(466964, '85', '8502', '850220', 'TAIF COUNCIL', 21014, '02', 'DIRECT', 2013, 10, '02', 2295.20, 0.57, 5, 0.00, 0.00, 0.00, 0.00),
	(466965, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 21022, '02', 'DIRECT', 2013, 10, '02', 30776.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466966, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 21089, '02', 'DIRECT', 2013, 10, '02', 33295.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466967, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 21097, '02', 'DIRECT', 2013, 10, '02', 22042.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466969, '85', '8503', '850302', 'QATAR TOURISM A.', 21030, '02', 'DIRECT', 2013, 10, '02', 31085.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466970, '85', '8503', '850302', 'QATAR TOURISM A.', 21048, '02', 'DIRECT', 2013, 10, '02', 59910.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(466971, '85', '8503', '850302', 'QATAR TOURISM A.', 21089, '02', 'DIRECT', 2013, 10, '02', 39669.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(466973, '85', '8505', '850503', 'ABU DHABI TOU.&CU.AU', 21352, '02', 'DIRECT', 2013, 10, '02', 51181.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466974, '85', '8505', '850501', 'UAE GOVERNMENT', 21089, '02', 'DIRECT', 2013, 10, '02', 26446.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466975, '85', '8507', '850700', 'MIN.OF WATER &ELECTR', 21022, '02', 'DIRECT', 2013, 10, '02', 1039.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(466976, '85', '8507', '850700', 'MIN.WATER&IRRIGATION', 21089, '02', 'DIRECT', 2013, 10, '02', 3071.20, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(466977, '85', '8508', '850806', 'OMAN CHAMBER OF COM.', 21378, '02', 'DIRECT', 2013, 10, '02', 5193.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(466978, '85', '8510', '851002', 'DEFENCE ALLIANCE TUR', 21063, '02', 'DIRECT', 2013, 10, '02', 12476.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466979, '85', '8510', '851000', 'INDIAN EMBASSY', 21071, '02', 'DIRECT', 2013, 10, '02', 1119.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(466980, '85', '8510', '851002', 'INVEST IN TURKEY', 21063, '02', 'DIRECT', 2013, 10, '02', 6238.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466981, '85', '8510', '851002', 'MIN.OF WATER&ELECTR', 21022, '02', 'DIRECT', 2013, 10, '02', 2399.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(466982, '85', '8510', '851002', 'MIN.OF WATER&ELECTR', 21089, '02', 'DIRECT', 2013, 10, '02', 1919.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466983, '85', '8510', '851001', 'YEMEN REPUBLIC', 21055, '02', 'DIRECT', 2013, 10, '02', 8317.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466984, '01', '0115', 'I00145', 'INDOMIE', 31095, '01', 'MINDSHARE', 2013, 10, '03', 6078.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(466985, '02', '0202', 'K03855', 'KLF', 31095, '01', 'DIRECT', 2013, 10, '03', 772.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(466986, '02', '0223', 'P40440', 'POPULAR', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466987, '03', '0301', 'A00415', 'AL RAWABI', 31062, '01', 'ICOM', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466988, '03', '0301', 'A00415', 'AL RAWABI', 31103, '01', 'ICOM', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466989, '03', '0301', 'A00415', 'AL RAWABI', 31138, '01', 'ICOM', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(466990, '03', '0301', 'A00415', 'AL RAWABI', 34827, '14', 'ICOM', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466991, '05', '0501', '050164', 'AL KHADEM', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(466992, '05', '0501', 'I03713', 'INDIA GATE', 31062, '01', 'PHD', 2013, 10, '03', 4929.60, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(466993, '06', '0602', '060219', 'AMAZING CUPCAKES', 31021, '02', 'DIRECT', 2013, 10, '03', 22357.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(466994, '06', '0606', 'A39300', 'AL AKER', 31054, '02', 'DIRECT', 2013, 10, '03', 23126.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(466995, '07', '0704', 'P00075', 'PATCHI', 31021, '02', 'DIRECT', 2013, 10, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466996, '07', '0704', 'P00075', 'PATCHI', 31054, '02', 'DIRECT', 2013, 10, '03', 8195.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(466997, '10', '1004', 'A23762', 'AL QASEEM DATES', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(466998, '11', '1107', 'A01330', 'ARABIC QATARI', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(466999, '11', '1134', 'A28517', 'A\'SAFFA', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467000, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467001, '12', '1203', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467002, '12', '1208', 'R02688', 'RANI', 38018, '01', 'MINDSHARE', 2013, 10, '03', 29457.90, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(467003, '12', '1216', '121616', 'BIO3', 31054, '02', 'DIRECT', 2013, 10, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(467004, '13', '1302', 'C00370', 'COCA COLA', 38018, '01', 'UM7', 2013, 10, '03', 18679.90, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(467005, '13', '1304', 'A00460', 'AL WADI', 31138, '01', 'DIRECT', 2013, 10, '03', 4578.00, 1.56, 52, 0.00, 0.00, 0.00, 0.00),
	(467006, '13', '1304', 'H00029', 'HANA', 31088, '06', 'DIRECT', 2013, 10, '03', 26660.00, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(467007, '13', '1304', '130445', 'REWIAN', 31070, '02', 'DIRECT', 2013, 10, '03', 39030.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(467008, '13', '1304', 'S00025', 'SAFA', 31103, '01', 'DIRECT', 2013, 10, '03', 4466.50, 1.99, 31, 0.00, 0.00, 0.00, 0.00),
	(467009, '13', '1304', 'S00025', 'SAFA', 31120, '01', 'DIRECT', 2013, 10, '03', 2914.00, 1.22, 29, 0.00, 0.00, 0.00, 0.00),
	(467010, '13', '1304', 'S00025', 'SAFA', 31138, '01', 'DIRECT', 2013, 10, '03', 4982.20, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(467011, '16', '1601', '160192', 'BIO-OIL', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467012, '16', '1601', '160192', 'BIO-OIL', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467013, '16', '1601', '160192', 'BIO-OIL', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467014, '16', '1601', '160196', 'FUNGISOL', 31103, '01', 'DIRECT', 2013, 10, '03', 336.80, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(467015, '16', '1601', '160193', 'PLACENTA', 31103, '01', 'DIRECT', 2013, 10, '03', 405.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467016, '16', '1601', '160196', 'SAN SAN BB CREAM', 31103, '01', 'DIRECT', 2013, 10, '03', 1095.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467017, '16', '1601', '160189', 'SENSAI', 34140, '03', 'DIRECT', 2013, 10, '03', 7669.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467018, '16', '1601', '160195', 'ZARTAUX', 31021, '02', 'DIRECT', 2013, 10, '03', 3714.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(467019, '16', '1602', '160291', 'SENSAI', 31054, '02', 'DIRECT', 2013, 10, '03', 6669.40, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(467020, '16', '1602', '160291', 'SENSAI', 34090, '03', 'DIRECT', 2013, 10, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467021, '16', '1604', 'A01654', 'AL RASASI', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467022, '16', '1604', 'G00159', 'GIORGIO ARMANI', 34231, '21', 'UM7', 2013, 10, '03', 11087.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467023, '16', '1604', 'H00008', 'HADEEL', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467024, '16', '1605', 'C00208', 'CHANEL', 38018, '01', 'MPG', 2013, 10, '03', 41030.20, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(467025, '16', '1608', 'B00406', 'BOURJOIS', 34090, '03', 'MPG', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467026, '16', '1609', 'D00641', 'DIEGO DALLAPALMA', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467027, '16', '1609', 'D00641', 'DIEGO DALLAPALMA', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467028, '16', '1611', 'C00277', 'CHOPARD', 31088, '06', 'MPG', 2013, 10, '03', 10862.80, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(467029, '16', '1611', 'D00264', 'DOLCE & GABBANA', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467030, '16', '1611', 'F00242', 'FENDI', 38018, '01', 'OMD', 2013, 10, '03', 32909.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467031, '16', '1611', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 10, '03', 24459.10, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(467032, '16', '1611', 'V00108', 'VIP', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467033, '16', '1612', 'A10028', 'ATEEQ', 31021, '02', 'DIRECT', 2013, 10, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(467034, '16', '1612', 'C00136', 'CARTIER', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 6442.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(467035, '16', '1612', 'G00074', 'GIVENCHY', 31088, '06', 'OMD', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467036, '16', '1612', 'L00490', 'L\'UOMO PERS.GOOD', 31054, '02', 'DIRECT', 2013, 10, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(467037, '16', '1612', 'L00117', 'LEONARD', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467038, '16', '1612', 'V00048', 'VERSACE', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467039, '16', '1612', 'V00048', 'VERSACE', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467040, '16', '1612', 'V00048', 'VERSACE', 34090, '03', 'DIRECT', 2013, 10, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467041, '16', '1612', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467042, '16', '1613', 'B00400', 'BOUCHERON', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467043, '16', '1613', 'B00400', 'BOUCHERON', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467044, '16', '1613', 'F00242', 'FENDI', 34744, '37', 'OMD', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467045, '16', '1613', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 10, '03', 13804.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467046, '16', '1613', 'G00158', 'GIORGIO', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467047, '16', '1613', 'L00094', 'LALIQUE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467048, '16', '1613', 'L00094', 'LALIQUE', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467049, '16', '1615', 'B00406', 'BOURJOIS', 34140, '03', 'MPG', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467050, '16', '1615', 'B00406', 'BOURJOIS', 34199, '29', 'MPG', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467051, '16', '1615', 'B00406', 'BOURJOIS', 34520, '37', 'MPG', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467052, '16', '1615', 'B00406', 'BOURJOIS', 34744, '37', 'MPG', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467053, '16', '1618', 'G00074', 'GIVENCHY', 34199, '29', 'OMD', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467054, '16', '1618', 'G00074', 'GIVENCHY', 34520, '37', 'OMD', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467055, '16', '1618', 'G00074', 'GIVENCHY', 34744, '37', 'OMD', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467056, '16', '1619', 'O04445', 'OLAY', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467057, '16', '1625', '000035', '24', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467058, '16', '1625', '162588', 'BLUE DE CHANEL', 31047, '02', 'MPG', 2013, 10, '03', 15886.20, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(467059, '16', '1625', '162588', 'BLUE DE CHANEL', 31070, '02', 'MPG', 2013, 10, '03', 9203.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467060, '16', '1625', 'C00208', 'CHANEL', 31047, '02', 'MPG', 2013, 10, '03', 15886.20, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(467061, '16', '1625', 'C00208', 'CHANEL', 31054, '02', 'MPG', 2013, 10, '03', 15557.50, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(467062, '16', '1625', '162586', 'FAN DI FENDI', 34868, '18', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467063, '16', '1625', '162583', 'HABEEBI', 31095, '01', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467064, '16', '1625', 'M88795', 'MUSTANG', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467065, '16', '1625', '162565', 'SALMAN\'S CHOICE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467066, '16', '1626', 'A16473', 'AXIS', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467067, '16', '1629', 'C08506', 'CLIVE CHRISTIAN', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467068, '16', '1630', '163000', 'SOUTH BEACH', 31021, '02', 'DIRECT', 2013, 10, '03', 9761.40, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(467069, '16', '1637', '163736', 'MADLY KENZO', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467070, '16', '1637', '163726', 'SOSPIRO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467071, '16', '1640', '164010', 'ALEXANDRE.J', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467072, '16', '1640', '164000', 'I SCENT', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467073, '16', '1640', '164007', 'ROJA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467074, '16', '1640', '164011', 'WUJOOD', 31021, '02', 'DIRECT', 2013, 10, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467075, '16', '1640', '164002', 'XERJOFF', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467076, '17', '1701', 'A25975', 'ABAAN', 31095, '01', 'DIRECT', 2013, 10, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467077, '17', '1701', 'A25975', 'ABAAN', 31138, '01', 'DIRECT', 2013, 10, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467078, '17', '1708', 'G00069', 'GILLETTE', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467079, '17', '1714', 'D03768', 'DEAD SEA', 32094, '19', 'DIRECT', 2013, 10, '03', 2322.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467080, '17', '1717', 'G00069', 'GILLETTE', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467081, '17', '1739', '173918', 'BOLD', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467082, '19', '1901', '190169', 'INDULEKHA', 31138, '01', 'DIRECT', 2013, 10, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467083, '19', '1901', 'P00046', 'PANTENE', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467084, '19', '1904', 'C00320', 'CLAIROL', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467085, '19', '1904', 'H07919', 'HENNA SPEEDY', 31095, '01', 'DIRECT', 2013, 10, '03', 1763.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(467086, '19', '1904', 'H07919', 'HENNA SPEEDY', 31138, '01', 'DIRECT', 2013, 10, '03', 1068.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467087, '19', '1904', 'S13517', 'SANOTINT', 31047, '02', 'DIRECT', 2013, 10, '03', 3834.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(467088, '19', '1906', 'H03914', 'HAIR MAX', 31021, '02', 'DIRECT', 2013, 10, '03', 33097.40, 4.82, 20, 0.00, 0.00, 0.00, 0.00),
	(467089, '19', '1906', '190667', 'HINA', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467090, '19', '1906', '190667', 'HINA', 31095, '01', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467091, '19', '1906', '190667', 'HINA', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467092, '19', '1906', '190667', 'HINA', 31138, '01', 'DIRECT', 2013, 10, '03', 5135.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467093, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31120, '01', 'DIRECT', 2013, 10, '03', 6091.00, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(467094, '19', '1913', 'G04142', 'GULF GATE HAIR F', 31138, '01', 'DIRECT', 2013, 10, '03', 6726.90, 2.99, 13, 0.00, 0.00, 0.00, 0.00),
	(467095, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31054, '02', 'DIRECT', 2013, 10, '03', 15447.30, 5.31, 21, 0.00, 0.00, 0.00, 0.00),
	(467096, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31062, '01', 'DIRECT', 2013, 10, '03', 1957.10, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(467097, '19', '1913', 'Q00086', 'QATAR HAIR C.', 31070, '02', 'DIRECT', 2013, 10, '03', 48610.60, 4.20, 20, 0.00, 0.00, 0.00, 0.00),
	(467098, '19', '1914', 'K00013', 'KAMINOMOTO', 34090, '03', 'DIRECT', 2013, 10, '03', 599.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467099, '19', '1914', 'R04713', 'REVIVOGEN', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467100, '21', '2105', '210547', 'MOR-C-VIT', 31103, '01', 'DIRECT', 2013, 10, '03', 156.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(467101, '21', '2105', 'P04141', 'PERMEA PLUS', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467102, '21', '2105', '210547', 'VITAMIN D3', 31054, '02', 'DIRECT', 2013, 10, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(467103, '21', '2107', '210780', 'SINIORA GROUP INT\'L', 31054, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467104, '21', '2108', 'M87977', 'MASSEELAH PHARM.', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(467105, '21', '2115', '211515', 'BOOSTER', 31103, '01', 'DIRECT', 2013, 10, '03', 3423.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467106, '21', '2115', 'P41209', 'POWER PLUS', 31138, '01', 'DIRECT', 2013, 10, '03', 476.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467107, '21', '2115', 'R02437', 'RED BULL', 37019, '01', 'ZENITH MEDIA', 2013, 10, '03', 15001.50, 73.33, 110, 0.00, 0.00, 0.00, 0.00),
	(467108, '21', '2115', 'R02437', 'RED BULL', 37028, '01', 'ZENITH MEDIA', 2013, 10, '03', 12424.10, 67.50, 90, 0.00, 0.00, 0.00, 0.00),
	(467109, '21', '2115', 'R02437', 'RED BULL', 37036, '01', 'ZENITH MEDIA', 2013, 10, '03', 17203.60, 73.33, 110, 0.00, 0.00, 0.00, 0.00),
	(467110, '21', '2117', 'N12672', 'NANOGEN', 31021, '02', 'DIRECT', 2013, 10, '03', 40854.00, 5.94, 22, 0.00, 0.00, 0.00, 0.00),
	(467111, '21', '2117', '211793', 'SYMDEX-D', 31103, '01', 'DIRECT', 2013, 10, '03', 284.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(467112, '22', '2203', 'W00848', 'WELLCARE', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467113, '23', '2301', '230103', 'PERFECT NUTRITI.', 31013, '02', 'DIRECT', 2013, 10, '03', 13886.20, 1.58, 9, 0.00, 0.00, 0.00, 0.00),
	(467114, '23', '2301', '230103', 'PERFECT NUTRITI.', 31021, '02', 'DIRECT', 2013, 10, '03', 44666.70, 8.73, 11, 0.00, 0.00, 0.00, 0.00),
	(467115, '23', '2301', '230103', 'PERFECT NUTRITI.', 31047, '02', 'DIRECT', 2013, 10, '03', 2519.60, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(467116, '23', '2301', '230103', 'PERFECT NUTRITI.', 31054, '02', 'DIRECT', 2013, 10, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(467117, '23', '2301', '230103', 'PERFECT NUTRITI.', 32086, '19', 'DIRECT', 2013, 10, '03', 2284.30, 1.04, 3, 0.00, 0.00, 0.00, 0.00),
	(467118, '23', '2302', 'I11855', 'I REST', 31062, '01', 'DIRECT', 2013, 10, '03', 616.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467119, '24', '2403', 'F00243', 'FENDI CLOTHES', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467120, '24', '2405', 'T03179', 'TRIGGER', 31021, '02', 'DIRECT', 2013, 10, '03', 28199.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(467121, '24', '2409', 'L00117', 'LEONARD', 31054, '02', 'DIRECT', 2013, 10, '03', 3467.40, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(467122, '24', '2411', 'C03409', 'CASA MODA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467123, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467124, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 34256, '01', 'DIRECT', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467125, '24', '2412', 'A32447', 'AL MOTAHAJIBA', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467126, '24', '2412', 'A33917', 'AL SULTANAH', 37019, '01', 'DIRECT', 2013, 10, '03', 1553.00, 4.00, 12, 0.00, 0.00, 0.00, 0.00),
	(467127, '24', '2412', 'N00011', 'NAF NAF', 31054, '02', 'DIRECT', 2013, 10, '03', 2048.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(467128, '24', '2412', 'N00011', 'NAF NAF', 31070, '02', 'DIRECT', 2013, 10, '03', 575.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(467129, '24', '2412', 'S07454', 'SPLASH', 34090, '03', 'MEDIAEDGE', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467130, '24', '2413', '241392', 'DARZ', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467131, '24', '2413', 'K05944', 'KASHKHA', 31047, '02', 'DIRECT', 2013, 10, '03', 5258.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(467132, '24', '2415', '241519', 'AFKAR ABAYA', 31054, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467133, '24', '2415', '241512', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467134, '24', '2415', '241519', 'CHRICHI FASHION', 32094, '19', 'DIRECT', 2013, 10, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(467135, '24', '2415', '241513', 'LEEN FASHION', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467136, '24', '2415', '241503', 'SHAZA FASHION', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467137, '25', '2502', 'C08071', 'CHANGE', 31047, '02', 'DIRECT', 2013, 10, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(467138, '26', '2601', 'E00480', 'ECCO', 31021, '02', 'DIRECT', 2013, 10, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467139, '26', '2601', 'E00480', 'ECCO', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467140, '26', '2601', 'E00480', 'ECCO', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467141, '26', '2601', 'E00480', 'ECCO', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467142, '26', '2601', 'E00480', 'ECCO', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467143, '26', '2601', '260162', 'KYBOOT', 31021, '02', 'DIRECT', 2013, 10, '03', 5091.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467144, '26', '2601', '260162', 'KYBOOT', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467145, '26', '2601', '260167', 'TURKUAZ SHOES', 32086, '19', 'DIRECT', 2013, 10, '03', 706.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(467146, '26', '2601', 'V01236', 'VINCCI', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467147, '26', '2604', 'F00725', 'FANTINO', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467148, '26', '2604', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467149, '26', '2604', 'F00725', 'FANTINO', 31054, '02', 'DIRECT', 2013, 10, '03', 2136.40, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(467150, '26', '2604', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 10, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(467151, '26', '2604', 'G02641', 'GENTLEMAN', 31047, '02', 'DIRECT', 2013, 10, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(467152, '26', '2604', '260428', 'RELAXO', 31088, '06', 'DIRECT', 2013, 10, '03', 3221.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(467153, '26', '2604', '260428', 'RELAXO', 31095, '01', 'DIRECT', 2013, 10, '03', 2736.20, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(467154, '26', '2604', 'S00380', 'SHOE MART', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467155, '26', '2604', 'S00380', 'SHOE MART', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467156, '26', '2604', 'S00380', 'SHOE MART', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467157, '26', '2604', 'S01760', 'STEPS', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467158, '26', '2604', 'U00220', 'ULTIMA', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467159, '26', '2604', 'U00220', 'ULTIMA', 31047, '02', 'DIRECT', 2013, 10, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467160, '26', '2604', 'U00220', 'ULTIMA', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467161, '26', '2605', 'F00725', 'FANTINO', 31047, '02', 'DIRECT', 2013, 10, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467162, '26', '2605', '260513', 'LUNAR\'S', 31095, '01', 'DIRECT', 2013, 10, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467163, '27', '2702', '270230', 'ANYA HINDMARCH', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467164, '27', '2702', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467165, '27', '2702', 'D00343', 'DUNHILL', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467166, '27', '2702', 'G00209', 'GUCCI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467167, '27', '2702', 'P40361', 'PARIS HILTON', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467168, '27', '2707', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 10, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467169, '27', '2707', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467170, '27', '2710', 'G00031', 'GAZZAZ', 31088, '06', 'DIRECT', 2013, 10, '03', 17069.20, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(467171, '28', '2801', 'A18367', 'AARON BASHA', 31070, '02', 'DIRECT', 2013, 10, '03', 1972.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467172, '28', '2801', 'A18367', 'AARON BASHA', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467173, '28', '2801', 'A38081', 'AIGNER', 31047, '02', 'DIRECT', 2013, 10, '03', 7392.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467174, '28', '2801', 'A38081', 'AIGNER', 31054, '02', 'DIRECT', 2013, 10, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467175, '28', '2801', 'A38081', 'AIGNER', 31070, '02', 'DIRECT', 2013, 10, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467176, '28', '2801', 'A38081', 'AIGNER', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467177, '28', '2801', 'A38081', 'AIGNER', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467178, '28', '2801', 'B12810', 'BIJOUX TERNER', 31070, '02', 'DIRECT', 2013, 10, '03', 1380.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(467179, '28', '2801', 'B00400', 'BOUCHERON', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467180, '28', '2801', 'B00400', 'BOUCHERON', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467181, '28', '2801', 'C00127', 'CARRERA Y CARERA', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467182, '28', '2801', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 10, '03', 16740.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467183, '28', '2801', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 10, '03', 16390.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467184, '28', '2801', 'C00136', 'CARTIER', 34744, '37', 'DIRECT', 2013, 10, '03', 8627.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467185, '28', '2801', 'C00136', 'CARTIER', 35253, '02', 'DIRECT', 2013, 10, '03', 13010.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467186, '28', '2801', 'C00192', 'CERRUTI', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467187, '28', '2801', 'C00192', 'CERRUTI', 31054, '02', 'DIRECT', 2013, 10, '03', 5039.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467188, '28', '2801', 'C00192', 'CERRUTI', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467189, '28', '2801', 'C00192', 'CERRUTI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467190, '28', '2801', 'C00228', 'CHAUMET', 31021, '02', 'DIRECT', 2013, 10, '03', 8808.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467191, '28', '2801', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467192, '28', '2801', 'D00901', 'DAVID MORRIES', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467193, '28', '2801', 'E00110', 'ESCADA', 31021, '02', 'DIRECT', 2013, 10, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467194, '28', '2801', 'E00110', 'ESCADA', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467195, '28', '2801', 'E00110', 'ESCADA', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467196, '28', '2801', 'F00005', 'FABERGE', 31021, '02', 'DIRECT', 2013, 10, '03', 8808.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467197, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467198, '28', '2801', 'G04459', 'GIOVANNI FERARIS', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467199, '28', '2801', 'H00069', 'HERMES', 31054, '02', 'DIRECT', 2013, 10, '03', 19309.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467200, '28', '2801', 'H08081', 'HULCHI BELLUNI', 31054, '02', 'DIRECT', 2013, 10, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467201, '28', '2801', 'H08081', 'HULCHI BELLUNI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467202, '28', '2801', 'L05234', 'LEOPIZZO', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467203, '28', '2801', 'L05234', 'LEOPIZZO', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467204, '28', '2801', 'M86517', 'MESSIKA', 31054, '02', 'DIRECT', 2013, 10, '03', 19643.90, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(467205, '28', '2801', 'M86517', 'MESSIKA', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467206, '28', '2801', 'M86517', 'MESSIKA', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467207, '28', '2801', 'M86517', 'MESSIKA', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467208, '28', '2801', 'P43460', 'PANDORA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467209, '28', '2801', 'P43460', 'PANDORA', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467210, '28', '2801', 'P43460', 'PANDORA', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467211, '28', '2801', 'P43460', 'PANDORA', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467212, '28', '2801', 'P43460', 'PANDORA', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467213, '28', '2801', 'P43460', 'PANDORA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467214, '28', '2801', 'P43460', 'PANDORA', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467215, '28', '2801', 'P00660', 'POWELLATO', 31054, '02', 'DIRECT', 2013, 10, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467216, '28', '2801', 'R07081', 'REBECCA', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467217, '28', '2801', 'R07081', 'REBECCA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467218, '28', '2801', 'R00292', 'REPOSSI', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467219, '28', '2801', 'R00292', 'REPOSSI', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467220, '28', '2801', 'R04123', 'ROBERTO COIN', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467221, '28', '2801', '280190', 'SALVATORE FERRAGAMO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467222, '28', '2801', 'S17119', 'SCHREINER', 31054, '02', 'DIRECT', 2013, 10, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467223, '28', '2801', 'S17119', 'SCHREINER', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467224, '28', '2801', 'S17119', 'SCHREINER', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467225, '28', '2801', '280179', 'SHENOY', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467226, '28', '2801', 'S00815', 'SWAROVSKI', 31021, '02', 'OMD', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467227, '28', '2801', 'S00815', 'SWAROVSKI', 31039, '02', 'OMD', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467228, '28', '2801', 'S00815', 'SWAROVSKI', 31054, '02', 'OMD', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467229, '28', '2801', 'S00815', 'SWAROVSKI', 34199, '29', 'OMD', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467230, '28', '2801', 'S00815', 'SWAROVSKI', 34744, '37', 'OMD', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467231, '28', '2801', 'T00247', 'TIFFANY & CO.', 31021, '02', 'DIRECT', 2013, 10, '03', 29597.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467232, '28', '2801', 'T00247', 'TIFFANY & CO.', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467233, '28', '2801', 'T00247', 'TIFFANY & CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467234, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467235, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 34140, '03', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467236, '28', '2801', 'V00010', 'VAN DER BAUWEDE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467237, '28', '2801', '280195', 'VERDI GIOIELLI', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467238, '28', '2801', '280195', 'VERDI GIOIELLI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467239, '28', '2801', '280195', 'VERDI GIOIELLI', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467240, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 31047, '02', 'DIRECT', 2013, 10, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467241, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467242, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31054, '02', 'DIRECT', 2013, 10, '03', 18909.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(467243, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31070, '02', 'DIRECT', 2013, 10, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(467244, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 31088, '06', 'DIRECT', 2013, 10, '03', 13804.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467245, '28', '2802', 'B04614', 'BALMAIN', 31088, '06', 'DIRECT', 2013, 10, '03', 14494.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(467246, '28', '2802', 'B01272', 'BREITLING', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467247, '28', '2802', 'B01272', 'BREITLING', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467248, '28', '2802', 'B01283', 'BULOVA', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467249, '28', '2802', 'B01283', 'BULOVA', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467250, '28', '2802', 'B01283', 'BULOVA', 31054, '02', 'DIRECT', 2013, 10, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467251, '28', '2802', 'C00136', 'CARTIER', 31047, '02', 'DIRECT', 2013, 10, '03', 16740.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467252, '28', '2802', 'C00136', 'CARTIER', 31054, '02', 'DIRECT', 2013, 10, '03', 16390.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467253, '28', '2802', 'C00136', 'CARTIER', 31088, '06', 'DIRECT', 2013, 10, '03', 48315.70, 2.66, 4, 0.00, 0.00, 0.00, 0.00),
	(467254, '28', '2802', 'C00152', 'CASIO', 31138, '01', 'UM7', 2013, 10, '03', 810.40, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(467255, '28', '2802', 'C00192', 'CERRUTI', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467256, '28', '2802', 'C00192', 'CERRUTI', 31054, '02', 'DIRECT', 2013, 10, '03', 4776.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(467257, '28', '2802', 'C00192', 'CERRUTI', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467258, '28', '2802', 'C00192', 'CERRUTI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467259, '28', '2802', 'C00208', 'CHANEL', 31088, '06', 'DIRECT', 2013, 10, '03', 17091.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467260, '28', '2802', 'C06455', 'CHARRIOL', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467261, '28', '2802', 'C06455', 'CHARRIOL', 31047, '02', 'DIRECT', 2013, 10, '03', 9756.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467262, '28', '2802', 'C06455', 'CHARRIOL', 31088, '06', 'DIRECT', 2013, 10, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(467263, '28', '2802', 'C06455', 'CHARRIOL', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467264, '28', '2802', 'C06455', 'CHARRIOL', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467265, '28', '2802', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 10, '03', 17849.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467266, '28', '2802', 'C00277', 'CHOPARD', 34090, '03', 'DIRECT', 2013, 10, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467267, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 31021, '02', 'DIRECT', 2013, 10, '03', 38866.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467268, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467269, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467270, '28', '2802', 'C00287', 'CHRISTINA', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467271, '28', '2802', 'C00290', 'CHRONO SWISS', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467272, '28', '2802', 'C05501', 'CLERC', 31088, '06', 'DIRECT', 2013, 10, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467273, '28', '2802', 'C05538', 'CONINO LAMBORG.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467274, '28', '2802', 'C00481', 'CORUM', 31021, '02', 'DIRECT', 2013, 10, '03', 3845.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(467275, '28', '2802', 'C00481', 'CORUM', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467276, '28', '2802', 'E00017', 'EBEL', 31021, '02', 'DIRECT', 2013, 10, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467277, '28', '2802', 'E00017', 'EBEL', 31047, '02', 'DIRECT', 2013, 10, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467278, '28', '2802', 'E00017', 'EBEL', 31054, '02', 'DIRECT', 2013, 10, '03', 3204.60, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467279, '28', '2802', 'E03690', 'ESPRIT', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467280, '28', '2802', 'E03690', 'ESPRIT', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467281, '28', '2802', 'F00757', 'FENDI WATCHES', 31088, '06', 'DIRECT', 2013, 10, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467282, '28', '2802', 'F00757', 'FENDI WATCHES', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467283, '28', '2802', 'F00609', 'FILA', 31103, '01', 'DIRECT', 2013, 10, '03', 369.70, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(467284, '28', '2802', 'F03777', 'FOCE', 31138, '01', 'DIRECT', 2013, 10, '03', 525.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(467285, '28', '2802', 'G00639', 'GIRARD PERREGAUX', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467286, '28', '2802', 'G00209', 'GUCCI', 31088, '06', 'DIRECT', 2013, 10, '03', 27518.60, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(467287, '28', '2802', 'G00209', 'GUCCI', 38018, '01', 'DIRECT', 2013, 10, '03', 24281.20, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(467288, '28', '2802', 'H00615', 'HAMILTON', 31021, '02', 'DIRECT', 2013, 10, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(467289, '28', '2802', 'H00615', 'HAMILTON', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467290, '28', '2802', 'H00041', 'HARRY WINSTON', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467291, '28', '2802', 'H00041', 'HARRY WINSTON', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467292, '28', '2802', 'H00069', 'HERMES', 31021, '02', 'DIRECT', 2013, 10, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(467293, '28', '2802', 'H00069', 'HERMES', 31054, '02', 'DIRECT', 2013, 10, '03', 11010.60, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(467294, '28', '2802', 'I00315', 'IMPERIAL WATCH', 31095, '01', 'DIRECT', 2013, 10, '03', 6078.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(467295, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31021, '02', 'DIRECT', 2013, 10, '03', 19433.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467296, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31047, '02', 'DIRECT', 2013, 10, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467297, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467298, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467299, '28', '2802', 'J01405', 'JAQUET - DROZ', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467300, '28', '2802', 'K00509', 'KOLBER', 31138, '01', 'DIRECT', 2013, 10, '03', 350.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(467301, '28', '2802', 'L00187', 'LONGINES', 31021, '02', 'DIRECT', 2013, 10, '03', 5768.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(467302, '28', '2802', 'L00187', 'LONGINES', 31039, '02', 'DIRECT', 2013, 10, '03', 9074.10, 1.58, 3, 0.00, 0.00, 0.00, 0.00),
	(467303, '28', '2802', 'L00187', 'LONGINES', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467304, '28', '2802', 'L00187', 'LONGINES', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467305, '28', '2802', 'L00187', 'LONGINES', 31088, '06', 'DIRECT', 2013, 10, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(467306, '28', '2802', 'L00187', 'LONGINES', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467307, '28', '2802', 'L00187', 'LONGINES', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467308, '28', '2802', 'L00187', 'LONGINES', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467309, '28', '2802', 'L00187', 'LONGINES', 36012, '01', 'DIRECT', 2013, 10, '03', 3258.90, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(467310, '28', '2802', 'M00343', 'MONT BLANC', 31054, '02', 'DIRECT', 2013, 10, '03', 7329.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467311, '28', '2802', 'M00343', 'MONT BLANC', 31088, '06', 'DIRECT', 2013, 10, '03', 10643.60, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(467312, '28', '2802', 'M00343', 'MONT BLANC', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467313, '28', '2802', 'M00343', 'MONT BLANC', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467314, '28', '2802', 'M00346', 'MONTANA', 31021, '02', 'DIRECT', 2013, 10, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467315, '28', '2802', 'M00382', 'MOVADO', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467316, '28', '2802', 'N00134', 'NINA RICCI', 31021, '02', 'DIRECT', 2013, 10, '03', 9712.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467317, '28', '2802', 'N00134', 'NINA RICCI', 31054, '02', 'DIRECT', 2013, 10, '03', 8545.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(467318, '28', '2802', 'N00134', 'NINA RICCI', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467319, '28', '2802', 'N00134', 'NINA RICCI', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467320, '28', '2802', 'O00058', 'OMEGA', 31021, '02', 'MEDIAEDGE', 2013, 10, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467321, '28', '2802', 'O00058', 'OMEGA', 31039, '02', 'MEDIAEDGE', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467322, '28', '2802', 'O00058', 'OMEGA', 31047, '02', 'MEDIAEDGE', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467323, '28', '2802', 'O00058', 'OMEGA', 31054, '02', 'MEDIAEDGE', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467324, '28', '2802', 'O00058', 'OMEGA', 35253, '02', 'MEDIAEDGE', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467325, '28', '2802', 'O00058', 'OMEGA', 38018, '01', 'MEDIAEDGE', 2013, 10, '03', 42810.50, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(467326, '28', '2802', 'O00075', 'OPTIMA', 34090, '03', 'DIRECT', 2013, 10, '03', 1068.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467327, '28', '2802', 'O00711', 'ORIS WATCHES', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467328, '28', '2802', 'P02522', 'PARMIGIANI', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467329, '28', '2802', 'P02522', 'PARMIGIANI', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467330, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31047, '02', 'DIRECT', 2013, 10, '03', 27885.60, 2.38, 2, 0.00, 0.00, 0.00, 0.00),
	(467331, '28', '2802', 'P00077', 'PATEK PHILIPPE', 31088, '06', 'DIRECT', 2013, 10, '03', 6902.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467332, '28', '2802', 'P00077', 'PATEK PHILIPPE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467333, '28', '2802', 'P00168', 'PIAGET', 31021, '02', 'DIRECT', 2013, 10, '03', 3952.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467334, '28', '2802', 'P00831', 'POLICE', 31088, '06', 'DIRECT', 2013, 10, '03', 5686.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(467335, '28', '2802', 'R00026', 'RADO', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467336, '28', '2802', 'R00026', 'RADO', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467337, '28', '2802', 'R00026', 'RADO', 31047, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467338, '28', '2802', 'R00026', 'RADO', 31088, '06', 'DIRECT', 2013, 10, '03', 10271.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(467339, '28', '2802', 'R00026', 'RADO', 38018, '01', 'DIRECT', 2013, 10, '03', 32909.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(467340, '28', '2802', 'R00305', 'REVUE', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467341, '28', '2802', 'R03519', 'ROGER DUBUIS', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467342, '28', '2802', 'R00951', 'ROLEX', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467343, '28', '2802', 'R00951', 'ROLEX', 31021, '02', 'DIRECT', 2013, 10, '03', 14908.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467344, '28', '2802', 'R00951', 'ROLEX', 31039, '02', 'DIRECT', 2013, 10, '03', 17603.50, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(467345, '28', '2802', 'R00951', 'ROLEX', 31047, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467346, '28', '2802', 'R00951', 'ROLEX', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467347, '28', '2802', 'R00951', 'ROLEX', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467348, '28', '2802', 'R00951', 'ROLEX', 31070, '02', 'DIRECT', 2013, 10, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467349, '28', '2802', 'R00951', 'ROLEX', 31088, '06', 'DIRECT', 2013, 10, '03', 20961.50, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(467350, '28', '2802', 'R00951', 'ROLEX', 34165, '01', 'DIRECT', 2013, 10, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467351, '28', '2802', 'R00951', 'ROLEX', 34520, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467352, '28', '2802', 'R00951', 'ROLEX', 34744, '37', 'DIRECT', 2013, 10, '03', 8080.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467353, '28', '2802', 'R00951', 'ROLEX', 34793, '18', 'DIRECT', 2013, 10, '03', 898.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467354, '28', '2802', 'R00951', 'ROLEX', 34900, '18', 'DIRECT', 2013, 10, '03', 11996.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467355, '28', '2802', 'R00951', 'ROLEX', 35312, '16', 'DIRECT', 2013, 10, '03', 8773.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467356, '28', '2802', 'S05256', 'STORM', 31138, '01', 'DIRECT', 2013, 10, '03', 350.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(467357, '28', '2802', 'S00815', 'SWAROVSKI', 31021, '02', 'OMD', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467358, '28', '2802', 'S00815', 'SWAROVSKI', 31047, '02', 'OMD', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467359, '28', '2802', 'S00815', 'SWAROVSKI', 34140, '03', 'OMD', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467360, '28', '2802', 'S00816', 'SWATCH', 31088, '06', 'DIRECT', 2013, 10, '03', 10353.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(467361, '28', '2802', 'T00898', 'TIMEX', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467362, '28', '2802', 'T00898', 'TIMEX', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467363, '28', '2802', 'T00275', 'TITAN', 31138, '01', 'DIRECT', 2013, 10, '03', 1051.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(467364, '28', '2802', 'T00905', 'TUDOR', 31021, '02', 'DIRECT', 2013, 10, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467365, '28', '2802', 'T00905', 'TUDOR', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467366, '28', '2802', 'T00905', 'TUDOR', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467367, '28', '2802', 'T00905', 'TUDOR', 31088, '06', 'DIRECT', 2013, 10, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(467368, '28', '2802', 'T00905', 'TUDOR', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467369, '28', '2802', 'T00905', 'TUDOR', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467370, '28', '2802', 'T00905', 'TUDOR', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467371, '28', '2802', 'U00225', 'ULYSSE NARDIN', 31088, '06', 'DIRECT', 2013, 10, '03', 6162.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467372, '28', '2802', 'U00225', 'ULYSSE NARDIN', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467373, '28', '2802', 'V00010', 'VAN DER BAUWEDE', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467374, '28', '2802', 'V00048', 'VERSACE', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467375, '28', '2802', 'V00048', 'VERSACE', 31088, '06', 'DIRECT', 2013, 10, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467376, '28', '2802', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467377, '28', '2802', 'W00047', 'WESTAR', 31138, '01', 'DIRECT', 2013, 10, '03', 1226.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(467378, '28', '2804', 'S00007', 'S.T.DUPONT', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467379, '28', '2806', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467380, '28', '2806', 'C00277', 'CHOPARD', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467381, '28', '2806', '280654', 'LINDA FARROW', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467382, '28', '2808', 'C00071', 'CANON', 31088, '06', 'PHD', 2013, 10, '03', 14461.80, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(467383, '28', '2808', '280812', 'FAHAD GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467384, '28', '2808', '280812', 'FAHAD GROUP', 32094, '19', 'DIRECT', 2013, 10, '03', 673.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(467385, '28', '2813', '281321', 'MONTEGRAPPA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467386, '28', '2813', '281323', 'PHILIPPE ROYALE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467387, '28', '2821', '282109', 'DESIO', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467388, '28', '2824', '282401', 'RAPIDLASH', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(467389, '28', '2829', 'A00114', 'AIGNER', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467390, '28', '2829', 'A00114', 'AIGNER', 31054, '02', 'DIRECT', 2013, 10, '03', 24585.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(467391, '28', '2829', 'A00114', 'AIGNER', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467392, '28', '2829', 'A00114', 'AIGNER', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467393, '28', '2829', '282969', 'ALLAN MAURICE', 31088, '06', 'DIRECT', 2013, 10, '03', 24313.90, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(467394, '28', '2829', 'A27480', 'ARNOLD & SON', 31054, '02', 'DIRECT', 2013, 10, '03', 10900.80, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(467395, '28', '2829', 'B10360', 'BARON PHILIPPE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467396, '28', '2829', '282997', 'BOMBERG', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467397, '28', '2829', 'C00950', 'CALYPSO', 31103, '01', 'DIRECT', 2013, 10, '03', 493.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(467398, '28', '2829', '282992', 'ESCADA', 31021, '02', 'DIRECT', 2013, 10, '03', 12489.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(467399, '28', '2829', '282992', 'ESCADA', 31054, '02', 'DIRECT', 2013, 10, '03', 14341.30, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(467400, '28', '2829', '282992', 'ESCADA', 31070, '02', 'DIRECT', 2013, 10, '03', 4601.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467401, '28', '2829', '282992', 'ESCADA', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467402, '28', '2829', '282992', 'ESCADA', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467403, '28', '2829', '282972', 'GEOVANI', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467404, '28', '2829', 'G07168', 'GF FERRE', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467405, '28', '2829', 'G08312', 'GIANTTO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467406, '28', '2829', 'G04457', 'GIO MONACO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467407, '28', '2829', 'G04488', 'GRAHAM', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467408, '28', '2829', 'H07316', 'HELVECO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467409, '28', '2829', 'H06898', 'HYSEK', 31047, '02', 'DIRECT', 2013, 10, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467410, '28', '2829', 'H06898', 'HYSEK', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467411, '28', '2829', 'J03768', 'JBR', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467412, '28', '2829', 'L05398', 'LVMH', 38018, '01', 'DIRECT', 2013, 10, '03', 6573.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(467413, '28', '2829', '282989', 'MOUAWAD', 31021, '02', 'DIRECT', 2013, 10, '03', 6244.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467414, '28', '2829', '282989', 'MOUAWAD', 31054, '02', 'DIRECT', 2013, 10, '03', 6146.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467415, '28', '2829', '282989', 'MOUAWAD', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467416, '28', '2829', '282989', 'MOUAWAD', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467417, '28', '2829', '282989', 'MOUAWAD', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467418, '28', '2829', '282989', 'MOUAWAD', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467419, '28', '2829', 'M80246', 'MUREX', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467420, '28', '2829', 'P04067', 'PANERAI', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467421, '28', '2829', 'P04067', 'PANERAI', 31088, '06', 'DIRECT', 2013, 10, '03', 11038.00, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(467422, '28', '2829', 'R05438', 'RICHARD MILLE', 31021, '02', 'DIRECT', 2013, 10, '03', 4856.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467423, '28', '2829', 'R05438', 'RICHARD MILLE', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467424, '28', '2829', 'R08618', 'ROMAIN JEROME', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467425, '28', '2829', 'S00075', 'SALVATORE FERRAG', 31054, '02', 'DIRECT', 2013, 10, '03', 6146.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(467426, '28', '2829', 'S00075', 'SALVATORE FERRAG', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467427, '28', '2829', '282991', 'SAVOY', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467428, '28', '2829', '282991', 'SAVOY', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467429, '28', '2829', '282969', 'SWISSTEK', 31021, '02', 'DIRECT', 2013, 10, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467430, '28', '2829', 'T10544', 'TOY WATCH', 31054, '02', 'DIRECT', 2013, 10, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467431, '28', '2829', '282966', 'TOYWATCH', 31070, '02', 'DIRECT', 2013, 10, '03', 8523.60, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(467432, '28', '2829', '282966', 'TOYWATCH', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467433, '28', '2829', '282986', 'VACHERON CONSTANTIN', 31021, '02', 'DIRECT', 2013, 10, '03', 10435.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467434, '28', '2829', '282996', 'ZASPERO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467435, '28', '2830', 'F36733', 'FUJIFILM', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467436, '28', '2830', 'S00112', 'SAMSUNG', 34231, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467437, '29', '2903', '290325', 'LEGAL YACHT', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467438, '29', '2903', 'P05012', 'PERSHING', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467439, '29', '2903', 'R00372', 'RIVA', 35312, '16', 'TIMES PUBLICITY INTL', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467440, '29', '2903', '290324', 'SEAKEEPER', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467441, '29', '2903', 'S25584', 'SILVER CRAFT', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467442, '30', '3011', 'W01223', 'WASHINGTON INT.U', 31039, '02', 'DIRECT', 2013, 10, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(467443, '31', '3101', 'A00700', 'AREEJ STORES', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467444, '31', '3101', 'B00255', 'BHS', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467445, '31', '3101', 'B00255', 'BHS', 31039, '02', 'DIRECT', 2013, 10, '03', 8386.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467446, '31', '3101', 'B00255', 'BHS', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467447, '31', '3101', 'B00255', 'BHS', 38018, '01', 'DIRECT', 2013, 10, '03', 30197.40, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(467448, '31', '3101', 'C00139', 'CASABLANCA', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467449, '31', '3101', 'C00178', 'CELINE', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467450, '31', '3101', 'G00074', 'GIVENCHY', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467451, '31', '3101', 'J00009', 'JACADI', 31021, '02', 'DIRECT', 2013, 10, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(467452, '31', '3101', 'J00009', 'JACADI', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467453, '31', '3101', 'K00557', 'K CORNER', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467454, '31', '3101', 'K00557', 'K CORNER', 31054, '02', 'DIRECT', 2013, 10, '03', 20887.20, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(467455, '31', '3101', 'L00022', 'LA PERLA', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467456, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34090, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467457, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 34520, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467458, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 16434.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(467459, '31', '3101', 'M01574', 'MERCH', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467460, '31', '3101', 'M01574', 'MERCH', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467461, '31', '3101', 'M01574', 'MERCH', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467462, '31', '3101', 'M00374', 'MOTHERCARE', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467463, '31', '3101', 'N00117', 'NEXT STORE', 37028, '01', 'DIRECT', 2013, 10, '03', 739.50, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(467464, '31', '3101', 'S00075', 'SALVATORE FERRAG', 34231, '21', 'DIRECT', 2013, 10, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467465, '31', '3101', 'S00075', 'SALVATORE FERRAG', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467466, '31', '3101', 'S07454', 'SPLASH', 31021, '02', 'MEDIAEDGE', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467467, '31', '3101', 'S07454', 'SPLASH', 31039, '02', 'MEDIAEDGE', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467468, '31', '3101', 'S07454', 'SPLASH', 34140, '03', 'MEDIAEDGE', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467469, '31', '3101', 'S07454', 'SPLASH', 34165, '01', 'MEDIAEDGE', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467470, '31', '3101', 'V00048', 'VERSACE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467471, '31', '3101', 'V00048', 'VERSACE', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467472, '31', '3102', 'A00700', 'AREEJ STORES', 31021, '02', 'DIRECT', 2013, 10, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467473, '31', '3102', 'A10141', 'AWAL JEW.& WATCH', 31062, '01', 'DIRECT', 2013, 10, '03', 3286.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(467474, '31', '3102', 'G02732', 'GARDENIA', 31021, '02', 'DIRECT', 2013, 10, '03', 42248.40, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(467475, '31', '3102', 'G02732', 'GARDENIA', 31047, '02', 'DIRECT', 2013, 10, '03', 12423.60, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(467476, '31', '3102', 'G02732', 'GARDENIA', 31054, '02', 'DIRECT', 2013, 10, '03', 34395.10, 14.66, 19, 0.00, 0.00, 0.00, 0.00),
	(467477, '31', '3102', 'L02337', 'LA PASSIONE', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467478, '31', '3102', 'P02986', 'PARTY KINGDOM', 31062, '01', 'DIRECT', 2013, 10, '03', 711.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(467479, '31', '3102', 'P02986', 'PARTY KINGDOM', 32094, '19', 'DIRECT', 2013, 10, '03', 2012.90, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(467480, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31021, '02', 'DIRECT', 2013, 10, '03', 22604.60, 1.90, 13, 0.00, 0.00, 0.00, 0.00),
	(467481, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467482, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31047, '02', 'DIRECT', 2013, 10, '03', 12958.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467483, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31054, '02', 'DIRECT', 2013, 10, '03', 23482.80, 2.94, 16, 0.00, 0.00, 0.00, 0.00),
	(467484, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467485, '31', '3103', 'B01464', 'BLUE SALOON STR.', 31070, '02', 'DIRECT', 2013, 10, '03', 2875.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(467486, '31', '3103', 'B01464', 'BLUE SALOON STR.', 38018, '01', 'DIRECT', 2013, 10, '03', 29718.10, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(467487, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467488, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467489, '31', '3103', 'F00041', 'FAMILY FOOD CENT', 31095, '01', 'DIRECT', 2013, 10, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467490, '31', '3103', 'G00743', 'GALLERY STORE', 31021, '02', 'DIRECT', 2013, 10, '03', 1725.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467491, '31', '3103', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 10, '03', 35226.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467492, '31', '3103', 'H00086', 'HOME CENTER', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467493, '31', '3103', 'H00086', 'HOME CENTER', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467494, '31', '3103', 'M01638', 'MAMOURA COMPLEX', 31095, '01', 'DIRECT', 2013, 10, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467495, '31', '3103', 'M01638', 'MAMOURA COMPLEX', 31120, '01', 'DIRECT', 2013, 10, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467496, '31', '3103', 'N00727', 'NEW HOUSE COMP.', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467497, '31', '3103', 'N00720', 'NEW WORLD CENTER', 38018, '01', 'DIRECT', 2013, 10, '03', 64029.50, 0.00, 200, 0.00, 0.00, 0.00, 0.00),
	(467498, '31', '3103', 'S02063', 'SALAM', 31013, '02', 'DIRECT', 2013, 10, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467499, '31', '3103', 'S02063', 'SALAM', 31062, '01', 'DIRECT', 2013, 10, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467500, '31', '3103', 'S02063', 'SALAM', 31070, '02', 'DIRECT', 2013, 10, '03', 13147.10, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(467501, '31', '3103', 'S02063', 'SALAM', 38018, '01', 'DIRECT', 2013, 10, '03', 35579.50, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(467502, '31', '3103', 'T01039', 'THE CENTRE', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467503, '31', '3103', 'T01039', 'THE CENTRE', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467504, '31', '3103', 'T01039', 'THE CENTRE', 31054, '02', 'DIRECT', 2013, 10, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467505, '31', '3103', 'V00101', 'VILLEROY & BOCH', 31021, '02', 'DIRECT', 2013, 10, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(467506, '31', '3103', 'V00101', 'VILLEROY & BOCH', 31054, '02', 'DIRECT', 2013, 10, '03', 942.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(467507, '31', '3104', 'A40645', 'AL MEERA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467508, '31', '3104', 'A40645', 'AL MEERA', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467509, '31', '3104', 'G06135', 'GRAND MART', 31095, '01', 'DIRECT', 2013, 10, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467510, '31', '3104', 'M00341', 'MONOPRIX', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467511, '31', '3104', 'M00341', 'MONOPRIX', 31021, '02', 'DIRECT', 2013, 10, '03', 19657.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467512, '31', '3104', 'M00341', 'MONOPRIX', 31039, '02', 'DIRECT', 2013, 10, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467513, '31', '3104', 'M00341', 'MONOPRIX', 31047, '02', 'DIRECT', 2013, 10, '03', 19822.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467514, '31', '3104', 'M00341', 'MONOPRIX', 31054, '02', 'DIRECT', 2013, 10, '03', 53799.20, 10.22, 7, 0.00, 0.00, 0.00, 0.00),
	(467515, '31', '3104', 'M00341', 'MONOPRIX', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467516, '31', '3104', 'M00341', 'MONOPRIX', 31070, '02', 'DIRECT', 2013, 10, '03', 38126.40, 8.55, 9, 0.00, 0.00, 0.00, 0.00),
	(467517, '31', '3104', 'M00341', 'MONOPRIX', 37019, '01', 'DIRECT', 2013, 10, '03', 1479.00, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(467518, '31', '3104', 'M00341', 'MONOPRIX', 37028, '01', 'DIRECT', 2013, 10, '03', 1024.30, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(467519, '31', '3104', '310472', 'SM SUPERMARKET', 31103, '01', 'DIRECT', 2013, 10, '03', 1226.90, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(467520, '31', '3105', 'A20447', 'AL GHARAFA', 32094, '19', 'DIRECT', 2013, 10, '03', 5047.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467521, '31', '3105', 'A26218', 'AL KHAYAM BAKERY', 31095, '01', 'DIRECT', 2013, 10, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(467522, '31', '3105', 'A26218', 'AL KHAYAM BAKERY', 31138, '01', 'DIRECT', 2013, 10, '03', 788.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(467523, '31', '3105', 'B04540', 'BATTEEL', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467524, '31', '3106', 'B01478', 'BUKANAN', 31013, '02', 'DIRECT', 2013, 10, '03', 6655.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467525, '31', '3106', 'D01030', 'DIANA FURN.STORE', 31047, '02', 'DIRECT', 2013, 10, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467526, '31', '3106', 'I00368', 'ID DESIGN', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467527, '31', '3106', 'I00368', 'ID DESIGN', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467528, '31', '3106', 'M00317', 'MODERN HOME', 38018, '01', 'MEDIAEDGE', 2013, 10, '03', 34237.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(467529, '31', '3106', 'O00817', 'OMAR FURNITURE', 31070, '02', 'DIRECT', 2013, 10, '03', 29580.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(467530, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31039, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467531, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467532, '31', '3106', 'Q00118', 'QATAR DECORATION', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467533, '31', '3106', 'Q00118', 'QATAR DECORATION', 31054, '02', 'DIRECT', 2013, 10, '03', 1511.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(467534, '31', '3106', 'Q00118', 'QATAR DECORATION', 31070, '02', 'DIRECT', 2013, 10, '03', 31429.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(467535, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31013, '02', 'DIRECT', 2013, 10, '03', 9367.10, 3.31, 4, 0.00, 0.00, 0.00, 0.00),
	(467536, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467537, '31', '3106', 'Q00113', 'QATAR DESINE STR', 31047, '02', 'DIRECT', 2013, 10, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467538, '31', '3106', 'V00391', 'VERSAILLES FURN', 31021, '02', 'DIRECT', 2013, 10, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467539, '31', '3106', 'V00391', 'VERSAILLES FURN', 31054, '02', 'DIRECT', 2013, 10, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(467540, '31', '3107', 'A12402', 'AL EMADI', 31013, '02', 'UM7', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467541, '31', '3107', 'A12402', 'AL EMADI', 31021, '02', 'UM7', 2013, 10, '03', 13256.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467542, '31', '3107', 'A12402', 'AL EMADI', 31047, '02', 'UM7', 2013, 10, '03', 8386.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467543, '31', '3107', 'A12402', 'AL EMADI', 31054, '02', 'UM7', 2013, 10, '03', 18712.70, 3.74, 5, 0.00, 0.00, 0.00, 0.00),
	(467544, '31', '3107', 'A03289', 'AL MANAE', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467545, '31', '3107', 'A03324', 'AL RAYES ELECT.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467546, '31', '3107', 'D00015', 'DAEWOO', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467547, '31', '3107', 'D00015', 'DAEWOO', 31047, '02', 'DIRECT', 2013, 10, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467548, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 31062, '01', 'DIRECT', 2013, 10, '03', 19.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467549, '31', '3107', 'R02717', 'REEM', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467550, '31', '3108', '310885', 'AL RAWABI', 31138, '01', 'DIRECT', 2013, 10, '03', 3697.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467551, '31', '3108', '310889', 'GCF', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467552, '31', '3108', '310892', 'KAULA', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467553, '31', '3108', '310892', 'KAULA', 31103, '01', 'DIRECT', 2013, 10, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467554, '31', '3108', '310892', 'KAULA', 31138, '01', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467555, '31', '3108', '310893', 'NAJD FOR DATES', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467556, '31', '3108', '310894', 'POPULAR', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467557, '31', '3108', '310894', 'POPULAR', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467558, '31', '3108', '310894', 'POPULAR', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467559, '31', '3108', 'Q01143', 'QATAR NAT\'L I.&E', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467560, '31', '3109', '310948', 'FOOTBALL TEAM', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467561, '31', '3109', '310948', 'GALAXY SPORT', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467562, '31', '3109', '310948', 'GALAXY SPORT', 31047, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467563, '31', '3109', '310948', 'GALAXY SPORT', 31062, '01', 'DIRECT', 2013, 10, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467564, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31021, '02', 'DIRECT', 2013, 10, '03', 4163.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(467565, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31039, '02', 'DIRECT', 2013, 10, '03', 6398.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(467566, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467567, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31062, '01', 'DIRECT', 2013, 10, '03', 2240.40, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(467568, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31103, '01', 'DIRECT', 2013, 10, '03', 1517.30, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(467569, '31', '3109', 'O00755', 'OLYMPIC SPORT', 31138, '01', 'DIRECT', 2013, 10, '03', 142.40, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(467570, '31', '3109', 'O00755', 'OLYMPIC SPORT', 32094, '19', 'DIRECT', 2013, 10, '03', 5338.20, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(467571, '31', '3109', 'R00206', 'REEBOK', 34596, '10', 'DIRECT', 2013, 10, '03', 12996.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467572, '31', '3109', 'S00625', 'SPORTS CORNER', 31021, '02', 'DIRECT', 2013, 10, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467573, '31', '3109', 'S00625', 'SPORTS CORNER', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467574, '31', '3109', 'S00625', 'SPORTS CORNER', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467575, '31', '3109', 'S00625', 'SPORTS CORNER', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467576, '31', '3109', '310948', 'SPORTWELL', 31039, '02', 'DIRECT', 2013, 10, '03', 1709.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467577, '31', '3109', '310948', 'SPORTWELL', 31047, '02', 'DIRECT', 2013, 10, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467578, '31', '3109', '310948', 'SPORTWELL', 31062, '01', 'DIRECT', 2013, 10, '03', 6636.50, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(467579, '31', '3109', '310948', 'SPORTWELL', 31103, '01', 'DIRECT', 2013, 10, '03', 9245.70, 6.92, 25, 0.00, 0.00, 0.00, 0.00),
	(467580, '31', '3109', '310948', 'SPORTWELL', 31138, '01', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467581, '31', '3109', '310948', 'SPORTWELL', 32086, '19', 'DIRECT', 2013, 10, '03', 279.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(467582, '31', '3109', '310948', 'SPORTWELL', 37028, '01', 'DIRECT', 2013, 10, '03', 2473.30, 9.33, 28, 0.00, 0.00, 0.00, 0.00),
	(467583, '31', '3109', 'S02245', 'SUN & SAND SPORT', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467584, '31', '3110', 'A00273', 'AL JABER', 31021, '02', 'DIRECT', 2013, 10, '03', 43234.80, 4.64, 8, 0.00, 0.00, 0.00, 0.00),
	(467585, '31', '3110', 'A00273', 'AL JABER', 31047, '02', 'DIRECT', 2013, 10, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467586, '31', '3110', 'A03432', 'AL SULAIMAN', 31021, '02', 'DIRECT', 2013, 10, '03', 6595.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(467587, '31', '3110', 'A00516', 'ALI BIN ALI', 37028, '01', 'DIRECT', 2013, 10, '03', 254.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(467588, '31', '3110', 'A03427', 'ARTS & GEMS', 31021, '02', 'DIRECT', 2013, 10, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467589, '31', '3110', 'A03427', 'ARTS & GEMS', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467590, '31', '3110', 'A03395', 'ATLAS JEWLRY', 31095, '01', 'DIRECT', 2013, 10, '03', 14169.50, 5.11, 29, 0.00, 0.00, 0.00, 0.00),
	(467591, '31', '3110', 'C01684', 'CHEMMANUR JEW.', 31120, '01', 'DIRECT', 2013, 10, '03', 451.90, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(467592, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 31039, '02', 'UM7', 2013, 10, '03', 35220.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(467593, '31', '3110', 'D03457', 'DILU JEWELLERY', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467594, '31', '3112', 'A03562', 'AL NAQI', 31054, '02', 'DIRECT', 2013, 10, '03', 1040.20, 0.28, 10, 0.00, 0.00, 0.00, 0.00),
	(467595, '31', '3112', 'B03114', 'BOKEH', 34090, '03', 'DIRECT', 2013, 10, '03', 1068.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467596, '31', '3112', 'B03114', 'BOKEH', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467597, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31013, '02', 'DIRECT', 2013, 10, '03', 13311.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467598, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31021, '02', 'DIRECT', 2013, 10, '03', 6595.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(467599, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31039, '02', 'DIRECT', 2013, 10, '03', 9219.40, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(467600, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467601, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31062, '01', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467602, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31095, '01', 'DIRECT', 2013, 10, '03', 1720.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(467603, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31120, '01', 'DIRECT', 2013, 10, '03', 2875.90, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(467604, '31', '3112', 'B00371', 'BOMBAY SILK CNTR', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467605, '31', '3112', 'B01538', 'BOUQUET STORE', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467606, '31', '3112', 'B01538', 'BOUQUET STORE', 38018, '01', 'DIRECT', 2013, 10, '03', 17146.10, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(467607, '31', '3112', 'L00981', 'LEXUS TXTL/STORE', 32094, '19', 'DIRECT', 2013, 10, '03', 2522.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467608, '31', '3112', 'N00762', 'NAQI', 31054, '02', 'DIRECT', 2013, 10, '03', 6395.00, 1.44, 12, 0.00, 0.00, 0.00, 0.00),
	(467609, '31', '3113', 'B00167', 'BATEEL', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467610, '31', '3113', '311392', 'BUN AL AMEED', 31021, '02', 'DIRECT', 2013, 10, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467611, '31', '3113', '311392', 'BUN AL AMEED', 31047, '02', 'DIRECT', 2013, 10, '03', 7033.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467612, '31', '3113', '311392', 'BUN AL AMEED', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467613, '31', '3113', '311392', 'BUN AL AMEED', 32094, '19', 'DIRECT', 2013, 10, '03', 3779.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467614, '31', '3113', 'C00278', 'CHOPIN', 31021, '02', 'DIRECT', 2013, 10, '03', 44740.80, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(467615, '31', '3113', 'C00278', 'CHOPIN', 31054, '02', 'DIRECT', 2013, 10, '03', 24855.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(467616, '31', '3113', 'C04170', 'COFFEE CENTER', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467617, '31', '3113', 'D00425', 'DUNKIN DONUTS', 31039, '02', 'DIRECT', 2013, 10, '03', 3834.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467618, '31', '3113', 'E08703', 'EDIBLE ARRANGEM.', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467619, '31', '3113', '311396', 'LE MACARON', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467620, '31', '3113', 'M01788', 'MASIS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467621, '31', '3113', 'P01094', 'PATISSERIE SUISE', 32086, '19', 'DIRECT', 2013, 10, '03', 1232.40, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(467622, '31', '3114', 'H02074', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 10, '03', 27865.60, 5.44, 14, 0.00, 0.00, 0.00, 0.00),
	(467623, '31', '3114', 'H02074', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 10, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467624, '31', '3114', 'H02074', 'HAPPY LAND', 31070, '02', 'DIRECT', 2013, 10, '03', 20065.10, 1.60, 20, 0.00, 0.00, 0.00, 0.00),
	(467625, '31', '3114', 'K06022', 'KIDDY ZONE', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467626, '31', '3114', 'K06022', 'KIDDY ZONE', 31047, '02', 'DIRECT', 2013, 10, '03', 20591.60, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(467627, '31', '3114', 'K06022', 'KIDDY ZONE', 31062, '01', 'DIRECT', 2013, 10, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467628, '31', '3114', 'K06022', 'KIDDY ZONE', 37019, '01', 'DIRECT', 2013, 10, '03', 2054.20, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(467629, '31', '3114', 'K06022', 'KIDDY ZONE', 38018, '01', 'DIRECT', 2013, 10, '03', 25719.20, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(467630, '31', '3114', '311435', 'MARAJEEH AL DOHA', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467631, '31', '3114', 'P43550', 'PARTYMANIA', 31062, '01', 'DIRECT', 2013, 10, '03', 903.30, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(467632, '31', '3114', 'P43550', 'PARTYMANIA', 32094, '19', 'DIRECT', 2013, 10, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(467633, '31', '3114', 'R02882', 'ROYAL TOYS', 31047, '02', 'DIRECT', 2013, 10, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467634, '31', '3114', 'S18765', 'SPEED MARINE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467635, '31', '3114', 'S18765', 'SPEED MARINE', 31054, '02', 'DIRECT', 2013, 10, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467636, '31', '3114', 'S18765', 'SPEED MARINE', 31062, '01', 'DIRECT', 2013, 10, '03', 205.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467637, '31', '3114', 'S18765', 'SPEED MARINE', 31070, '02', 'DIRECT', 2013, 10, '03', 11092.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467638, '31', '3114', 'T00330', 'TOYS R US', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467639, '31', '3114', 'T00330', 'TOYS R US', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467640, '31', '3114', '311435', 'TOYS R US', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467641, '31', '3114', '311435', 'TOYS R US', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467642, '31', '3114', '311432', 'WONDER LAND', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467643, '31', '3114', '311432', 'WONDER LAND', 31062, '01', 'DIRECT', 2013, 10, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467644, '31', '3115', '311581', 'AL NAHDI GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 1506.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(467645, '31', '3115', 'C04348', 'CAR SEAT COVERNG', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467646, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31013, '02', 'INT.ADV.NET CO.', 2013, 10, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467647, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31021, '02', 'INT.ADV.NET CO.', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467648, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31039, '02', 'INT.ADV.NET CO.', 2013, 10, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467649, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31047, '02', 'INT.ADV.NET CO.', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467650, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31054, '02', 'INT.ADV.NET CO.', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467651, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31062, '01', 'INT.ADV.NET CO.', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467652, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 31070, '02', 'INT.ADV.NET CO.', 2013, 10, '03', 9756.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467653, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37019, '01', 'INT.ADV.NET CO.', 2013, 10, '03', 4554.90, 15.30, 51, 0.00, 0.00, 0.00, 0.00),
	(467654, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37028, '01', 'INT.ADV.NET CO.', 2013, 10, '03', 4554.90, 17.50, 70, 0.00, 0.00, 0.00, 0.00),
	(467655, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 37036, '01', 'INT.ADV.NET CO.', 2013, 10, '03', 4478.20, 14.70, 49, 0.00, 0.00, 0.00, 0.00),
	(467656, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 38018, '01', 'INT.ADV.NET CO.', 2013, 10, '03', 45768.60, 0.00, 300, 0.00, 0.00, 0.00, 0.00),
	(467657, '31', '3117', 'A16071', 'AL BISHRI CO.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467658, '31', '3117', 'A03686', 'AL BUSHRI', 31047, '02', 'DIRECT', 2013, 10, '03', 5332.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467659, '31', '3117', 'A27594', 'AL SHAYA', 31088, '06', 'DIRECT', 2013, 10, '03', 5456.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(467660, '31', '3117', 'C12065', 'CPC', 31047, '02', 'DIRECT', 2013, 10, '03', 2891.90, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(467661, '31', '3117', 'C12065', 'CPC', 31088, '06', 'DIRECT', 2013, 10, '03', 30686.30, 1.96, 32, 0.00, 0.00, 0.00, 0.00),
	(467662, '31', '3117', 'H02600', 'HUSSAIN FIKREE', 31054, '02', 'DIRECT', 2013, 10, '03', 9408.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467663, '31', '3117', 'K04531', 'KAFOOD', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467664, '31', '3117', 'N04347', 'NABINA', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467665, '31', '3117', 'S04972', 'SAUDI CERAMICS', 31088, '06', 'DIRECT', 2013, 10, '03', 24609.90, 2.55, 31, 0.00, 0.00, 0.00, 0.00),
	(467666, '31', '3117', 'S04972', 'SAUDI CERAMICS', 34231, '21', 'DIRECT', 2013, 10, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(467667, '31', '3117', 'T06227', 'TADMUR', 31013, '02', 'DIRECT', 2013, 10, '03', 6655.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467668, '31', '3117', 'T06227', 'TADMUR', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467669, '31', '3117', 'T06227', 'TADMUR', 31047, '02', 'DIRECT', 2013, 10, '03', 11810.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467670, '31', '3117', 'T07146', 'TOTAL FLOORING S', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467671, '31', '3118', 'O03432', 'OFFICE 1 S.STORE', 31070, '02', 'DIRECT', 2013, 10, '03', 7395.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467672, '31', '3119', 'A16196', 'AMERICAN CENTER', 31054, '02', 'DIRECT', 2013, 10, '03', 986.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(467673, '31', '3119', 'F04358', 'FM CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 2300.70, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(467674, '31', '3120', 'A10424', 'AL JABOR TRD.', 31013, '02', 'DIRECT', 2013, 10, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467675, '31', '3120', 'A12584', 'AL JABRI', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467676, '31', '3120', 'C03460', 'CREATURES OASIS', 31039, '02', 'DIRECT', 2013, 10, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467677, '31', '3120', 'G02411', 'GOLDEN STAR CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467678, '31', '3120', 'N00114', 'NEW YEAR CENTER', 31095, '01', 'DIRECT', 2013, 10, '03', 12336.40, 4.18, 11, 0.00, 0.00, 0.00, 0.00),
	(467679, '31', '3120', 'T05528', 'TECHNICAL CARE C', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467680, '31', '3121', 'A97841', 'AL DAR OPTICS', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467681, '31', '3121', 'A03854', 'AL JABER OPTIC', 31047, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467682, '31', '3121', 'A03854', 'AL JABER OPTIC', 31062, '01', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467683, '31', '3121', 'A03854', 'AL JABER OPTIC', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467684, '31', '3121', '312166', 'AL JAMAL OPTICS', 31047, '02', 'DIRECT', 2013, 10, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467685, '31', '3121', '312162', 'MODERN GULF', 31062, '01', 'DIRECT', 2013, 10, '03', 191.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467686, '31', '3121', 'Q00009', 'QATAR OPTIC', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467687, '31', '3121', 'Q00009', 'QATAR OPTIC', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467688, '31', '3121', '312164', 'SAFARI OPTICAL', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467689, '31', '3121', '312164', 'SAFARI OPTICAL', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467690, '31', '3121', '312164', 'SAFARI OPTICAL', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467691, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31047, '02', 'DIRECT', 2013, 10, '03', 7756.80, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(467692, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31062, '01', 'DIRECT', 2013, 10, '03', 30353.40, 1.65, 34, 0.00, 0.00, 0.00, 0.00),
	(467693, '31', '3121', 'Y00012', 'YATEEM OPTIC', 31103, '01', 'DIRECT', 2013, 10, '03', 1010.50, 0.68, 7, 0.00, 0.00, 0.00, 0.00),
	(467694, '31', '3122', 'L02690', 'LA SENZA', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467695, '31', '3123', 'A10475', 'AL QALAA', 31013, '02', 'DIRECT', 2013, 10, '03', 9605.20, 4.15, 6, 0.00, 0.00, 0.00, 0.00),
	(467696, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31021, '02', 'DIRECT', 2013, 10, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467697, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31047, '02', 'DIRECT', 2013, 10, '03', 6576.20, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(467698, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31054, '02', 'DIRECT', 2013, 10, '03', 4535.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(467699, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31062, '01', 'DIRECT', 2013, 10, '03', 1665.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467700, '31', '3123', 'A20498', 'AL ROWAK AMERCAN', 31070, '02', 'DIRECT', 2013, 10, '03', 48068.80, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(467701, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467702, '31', '3123', 'B04644', 'BELLA CASA', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467703, '31', '3123', 'G03620', 'GAUTIER', 34596, '10', 'DIRECT', 2013, 10, '03', 19493.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467704, '31', '3123', 'H00824', 'HAWL AL EMIRATES', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467705, '31', '3123', 'H00086', 'HOME CENTER', 31021, '02', 'DIRECT', 2013, 10, '03', 49712.40, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467706, '31', '3123', 'H00086', 'HOME CENTER', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467707, '31', '3123', 'H00086', 'HOME CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467708, '31', '3123', 'H00086', 'HOME CENTER', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467709, '31', '3123', 'H00086', 'HOME CENTER', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467710, '31', '3123', 'H00086', 'HOME CENTER', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467711, '31', '3123', 'H00086', 'HOME CENTER', 37028, '01', 'DIRECT', 2013, 10, '03', 11418.80, 54.50, 109, 0.00, 0.00, 0.00, 0.00),
	(467712, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467713, '31', '3123', 'K01713', 'KIDS HOUSE FURN.', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467714, '31', '3123', 'L03388', 'LIVING IN', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467715, '31', '3123', 'M00247', 'MILANO STORE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467716, '31', '3123', 'N02250', 'NABCO CENTRE', 31021, '02', 'DIRECT', 2013, 10, '03', 8069.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467717, '31', '3123', 'N02250', 'NABCO CENTRE', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467718, '31', '3123', 'N02250', 'NABCO CENTRE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467719, '31', '3123', 'N02770', 'NABINA GALLERY', 31013, '02', 'DIRECT', 2013, 10, '03', 2465.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467720, '31', '3123', 'N02770', 'NABINA GALLERY', 31021, '02', 'DIRECT', 2013, 10, '03', 10051.90, 1.73, 3, 0.00, 0.00, 0.00, 0.00),
	(467721, '31', '3123', 'N02770', 'NABINA GALLERY', 31047, '02', 'DIRECT', 2013, 10, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(467722, '31', '3123', 'T04191', 'TIVOLI FURNITURE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467723, '31', '3123', 'T02574', 'TOP DESIGN', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467724, '31', '3124', 'A13244', 'AL TAIF', 31054, '02', 'DIRECT', 2013, 10, '03', 739.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(467725, '31', '3124', 'A03913', 'AL TAMODA', 31047, '02', 'DIRECT', 2013, 10, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467726, '31', '3124', 'B00473', 'BURBERRYS', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467727, '31', '3124', 'B00473', 'BURBERRYS', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467728, '31', '3124', 'B00473', 'BURBERRYS', 38018, '01', 'DIRECT', 2013, 10, '03', 40057.80, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(467729, '31', '3124', 'D01190', 'DEBENHAMS', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467730, '31', '3124', 'D01190', 'DEBENHAMS', 37028, '01', 'DIRECT', 2013, 10, '03', 714.80, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(467731, '31', '3124', 'F00922', 'FIT WELL', 32086, '19', 'DIRECT', 2013, 10, '03', 837.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(467732, '31', '3124', 'G02641', 'GENTLEMAN', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467733, '31', '3124', 'G02641', 'GENTLEMAN', 32086, '19', 'DIRECT', 2013, 10, '03', 427.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(467734, '31', '3124', 'G03176', 'GUESS', 31021, '02', 'DIRECT', 2013, 10, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(467735, '31', '3124', 'G03176', 'GUESS', 31070, '02', 'DIRECT', 2013, 10, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(467736, '31', '3124', 'G02552', 'GYMBOREE', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467737, '31', '3124', 'H02707', 'HIGHLAND', 31021, '02', 'DIRECT', 2013, 10, '03', 8729.00, 0.74, 7, 0.00, 0.00, 0.00, 0.00),
	(467738, '31', '3124', 'H02707', 'HIGHLAND', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467739, '31', '3124', 'H02707', 'HIGHLAND', 31047, '02', 'DIRECT', 2013, 10, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467740, '31', '3124', 'H02707', 'HIGHLAND', 31054, '02', 'DIRECT', 2013, 10, '03', 15858.10, 1.74, 9, 0.00, 0.00, 0.00, 0.00),
	(467741, '31', '3124', 'H02707', 'HIGHLAND', 31070, '02', 'DIRECT', 2013, 10, '03', 2875.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(467742, '31', '3124', 'L02618', 'LUOMO', 31054, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467743, '31', '3124', 'T04023', 'THAMCO', 31013, '02', 'DIRECT', 2013, 10, '03', 12686.50, 5.34, 6, 0.00, 0.00, 0.00, 0.00),
	(467744, '31', '3124', 'T04023', 'THAMCO', 31021, '02', 'DIRECT', 2013, 10, '03', 37482.50, 7.40, 9, 0.00, 0.00, 0.00, 0.00),
	(467745, '31', '3124', 'T04023', 'THAMCO', 31047, '02', 'DIRECT', 2013, 10, '03', 10969.30, 4.28, 5, 0.00, 0.00, 0.00, 0.00),
	(467746, '31', '3124', 'T04023', 'THAMCO', 31054, '02', 'DIRECT', 2013, 10, '03', 21089.60, 8.48, 10, 0.00, 0.00, 0.00, 0.00),
	(467747, '31', '3124', 'V01106', 'VOGUE', 38018, '01', 'DIRECT', 2013, 10, '03', 86648.20, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(467748, '31', '3125', '001756', '51 EAST', 31021, '02', 'DIRECT', 2013, 10, '03', 19879.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467749, '31', '3125', '001756', '51 EAST', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467750, '31', '3125', '001756', '51 EAST', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467751, '31', '3125', '001756', '51 EAST', 31054, '02', 'DIRECT', 2013, 10, '03', 19550.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(467752, '31', '3125', '001756', '51 EAST', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467753, '31', '3125', '001756', '51 EAST', 31070, '02', 'DIRECT', 2013, 10, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467754, '31', '3125', '001756', '51 EAST', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467755, '31', '3125', '001756', '51 EAST', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467756, '31', '3125', '001756', '51 EAST', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467757, '31', '3125', '312589', 'ANSAR GROUP', 37019, '01', 'DIRECT', 2013, 10, '03', 5984.70, 18.66, 56, 0.00, 0.00, 0.00, 0.00),
	(467758, '31', '3125', '312589', 'ANSAR GROUP', 37028, '01', 'DIRECT', 2013, 10, '03', 5543.70, 20.66, 62, 0.00, 0.00, 0.00, 0.00),
	(467759, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467760, '31', '3125', 'C09848', 'CITY LIFESTYLE', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467761, '31', '3125', 'C09848', 'CITY LIFESTYLE', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467762, '31', '3125', 'D03888', 'DAY TO DAY', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467763, '31', '3125', 'D06869', 'DREAM SHOP.C.', 31070, '02', 'DIRECT', 2013, 10, '03', 7395.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467764, '31', '3125', 'H03753', 'HUSSAIN FIKRI &S', 31054, '02', 'DIRECT', 2013, 10, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467765, '31', '3125', 'R05235', 'RAMEZ', 32094, '19', 'DIRECT', 2013, 10, '03', 10095.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467766, '31', '3126', 'A18870', 'AL ANOUD', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467767, '31', '3126', 'A18870', 'AL ANOUD', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467768, '31', '3126', 'C07144', 'CENTRE POINT', 31021, '02', 'MEDIAEDGE', 2013, 10, '03', 34571.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467769, '31', '3126', 'C07144', 'CENTRE POINT', 31039, '02', 'MEDIAEDGE', 2013, 10, '03', 25998.40, 6.50, 5, 0.00, 0.00, 0.00, 0.00),
	(467770, '31', '3126', 'C07144', 'CENTRE POINT', 31047, '02', 'MEDIAEDGE', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467771, '31', '3126', 'C07144', 'CENTRE POINT', 38018, '01', 'MEDIAEDGE', 2013, 10, '03', 13284.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(467772, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467773, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467774, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467775, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467776, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 31088, '06', 'DIRECT', 2013, 10, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(467777, '31', '3126', 'G05276', 'GRAND MALL', 31039, '02', 'DIRECT', 2013, 10, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(467778, '31', '3126', 'G05276', 'GRAND MALL', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467779, '31', '3126', 'G05276', 'GRAND MALL', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467780, '31', '3126', 'G05276', 'GRAND MALL', 31095, '01', 'DIRECT', 2013, 10, '03', 38975.50, 10.60, 13, 0.00, 0.00, 0.00, 0.00),
	(467781, '31', '3126', 'G05276', 'GRAND MALL', 31103, '01', 'DIRECT', 2013, 10, '03', 6299.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467782, '31', '3126', 'G05276', 'GRAND MALL', 31120, '01', 'DIRECT', 2013, 10, '03', 31013.10, 10.72, 13, 0.00, 0.00, 0.00, 0.00),
	(467783, '31', '3126', 'G05276', 'GRAND MALL', 31138, '01', 'DIRECT', 2013, 10, '03', 25488.70, 10.73, 13, 0.00, 0.00, 0.00, 0.00),
	(467784, '31', '3126', 'H02707', 'HIGHLAND', 31054, '02', 'DIRECT', 2013, 10, '03', 4826.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467785, '31', '3126', 'H04199', 'HYATT PLAZA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467786, '31', '3126', 'H04199', 'HYATT PLAZA', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467787, '31', '3126', 'H04199', 'HYATT PLAZA', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467788, '31', '3126', 'H04199', 'HYATT PLAZA', 31062, '01', 'DIRECT', 2013, 10, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467789, '31', '3126', 'H04199', 'HYATT PLAZA', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467790, '31', '3126', 'H04199', 'HYATT PLAZA', 38018, '01', 'DIRECT', 2013, 10, '03', 52156.00, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(467791, '31', '3126', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467792, '31', '3126', 'L00929', 'LULU', 31039, '02', 'DIRECT', 2013, 10, '03', 82199.80, 14.24, 10, 0.00, 0.00, 0.00, 0.00),
	(467793, '31', '3126', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 10, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467794, '31', '3126', 'L00929', 'LULU', 31062, '01', 'DIRECT', 2013, 10, '03', 38909.70, 7.74, 7, 0.00, 0.00, 0.00, 0.00),
	(467795, '31', '3126', 'L00929', 'LULU', 31095, '01', 'DIRECT', 2013, 10, '03', 22569.30, 5.93, 6, 0.00, 0.00, 0.00, 0.00),
	(467796, '31', '3126', 'L00929', 'LULU', 31103, '01', 'DIRECT', 2013, 10, '03', 4108.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467797, '31', '3126', 'L00929', 'LULU', 31138, '01', 'DIRECT', 2013, 10, '03', 10287.60, 3.89, 3, 0.00, 0.00, 0.00, 0.00),
	(467798, '31', '3126', 'L00929', 'LULU', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467799, '31', '3126', 'R05120', 'ROYAL PLAZA', 31021, '02', 'DIRECT', 2013, 10, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467800, '31', '3126', 'R05120', 'ROYAL PLAZA', 31039, '02', 'DIRECT', 2013, 10, '03', 9219.40, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(467801, '31', '3126', 'R05120', 'ROYAL PLAZA', 31047, '02', 'DIRECT', 2013, 10, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467802, '31', '3126', 'R05120', 'ROYAL PLAZA', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467803, '31', '3126', 'Z01000', 'ZONE', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467804, '31', '3126', 'Z01000', 'ZONE', 31054, '02', 'DIRECT', 2013, 10, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467805, '31', '3128', 'S16091', 'SHAHRAZAD IRAN.C', 31062, '01', 'DIRECT', 2013, 10, '03', 2875.60, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(467806, '31', '3129', 'S07667', 'SOLEZ', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467807, '31', '3136', 'A22384', 'AST', 31039, '02', 'DIRECT', 2013, 10, '03', 9202.20, 1.26, 14, 0.00, 0.00, 0.00, 0.00),
	(467808, '31', '3136', 'B00103', 'BANG & OLUFSEN', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467809, '31', '3136', 'E04143', 'EXTRA', 31088, '06', 'MINDSHARE', 2013, 10, '03', 25390.30, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(467810, '31', '3136', 'G04037', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467811, '31', '3136', 'L02271', 'LG', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467812, '31', '3137', 'F04266', 'FAUCHON', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467813, '31', '3137', 'F04266', 'FAUCHON', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467814, '31', '3137', 'F04266', 'FAUCHON', 31054, '02', 'DIRECT', 2013, 10, '03', 39112.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467815, '31', '3137', 'F04266', 'FAUCHON', 31070, '02', 'DIRECT', 2013, 10, '03', 23418.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467816, '31', '3137', 'F04266', 'FAUCHON', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467817, '31', '3137', 'F04266', 'FAUCHON', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467818, '31', '3137', 'L05802', 'LILIES FLOW.&CHO', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467819, '31', '3137', 'L05802', 'LILIES FLOW.&CHO', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467820, '31', '3137', 'L05802', 'LILIES FLOW.&CHO', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467821, '31', '3137', 'W01653', 'WATCH TRADERS', 31062, '01', 'DIRECT', 2013, 10, '03', 383.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467822, '31', '3138', '313802', 'QATAR FOAM', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467823, '31', '3139', '313923', 'BELLO', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467824, '31', '3139', '313925', 'DOLCE BELLA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467825, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467826, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467827, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 34868, '18', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467828, '31', '3139', 'P00075', 'PATCHI', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467829, '31', '3139', 'R08316', 'RAHASH', 31021, '02', 'DIRECT', 2013, 10, '03', 29827.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467830, '31', '3139', 'R08316', 'RAHASH', 31047, '02', 'DIRECT', 2013, 10, '03', 11298.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467831, '31', '3139', 'S18962', 'SWEETY CORNER', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467832, '31', '3139', 'S18962', 'SWEETY CORNER', 31054, '02', 'DIRECT', 2013, 10, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467833, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34090, '03', 'DIRECT', 2013, 10, '03', 1068.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467834, '31', '3140', 'A00080', 'ADOLFO DOMING.', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467835, '31', '3140', 'A24763', 'AVENUE', 31021, '02', 'DIRECT', 2013, 10, '03', 2037.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(467836, '31', '3140', 'A24763', 'AVENUE', 31039, '02', 'DIRECT', 2013, 10, '03', 2103.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(467837, '31', '3140', 'B05236', 'BCBG', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467838, '31', '3140', 'B05236', 'BCBG', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467839, '31', '3140', 'B06114', 'BERSHKA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467840, '31', '3140', 'B06114', 'BERSHKA', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467841, '31', '3140', 'B00463', 'BUGATTI', 31070, '02', 'DIRECT', 2013, 10, '03', 2300.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(467842, '31', '3140', 'H04787', 'HIGH LADY', 31021, '02', 'DIRECT', 2013, 10, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467843, '31', '3140', 'I00008', 'ICEBERG', 31021, '02', 'DIRECT', 2013, 10, '03', 3525.00, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(467844, '31', '3140', 'K03422', 'KAREN MILLEN', 34140, '03', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467845, '31', '3140', 'K03422', 'KAREN MILLEN', 34744, '37', 'DIRECT', 2013, 10, '03', 5478.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467846, '31', '3140', 'K03134', 'KIPLING', 34256, '01', 'DIRECT', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467847, '31', '3140', 'L00645', 'LEVI\'S', 31070, '02', 'DIRECT', 2013, 10, '03', 1840.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(467848, '31', '3140', 'M07162', 'MANSOON', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467849, '31', '3140', 'M04568', 'MARKS & SPENCER', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467850, '31', '3140', 'M77650', 'MASSIMO DUTTI', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467851, '31', '3140', 'M81071', 'MIU MIU', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467852, '31', '3140', 'M78693', 'MORGAN', 31070, '02', 'DIRECT', 2013, 10, '03', 1150.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(467853, '31', '3140', 'M01025', 'MULBERRY', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467854, '31', '3140', 'M01025', 'MULBERRY', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467855, '31', '3140', 'M01025', 'MULBERRY', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467856, '31', '3140', 'M01025', 'MULBERRY', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467857, '31', '3140', 'M01025', 'MULBERRY', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467858, '31', '3140', 'P03697', 'PAUL SMITH', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467859, '31', '3140', 'P03745', 'PLANET FASHION', 31039, '02', 'DIRECT', 2013, 10, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467860, '31', '3140', 'P03984', 'PRADA', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467861, '31', '3140', 'S15888', 'SANTONI', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467862, '31', '3140', 'S15888', 'SANTONI', 34868, '18', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467863, '31', '3140', 'S15888', 'SANTONI', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467864, '31', '3140', 'S14480', 'SHOE CENTRE', 31054, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467865, '31', '3140', 'T03581', 'TOD\'S', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467866, '31', '3140', 'T05627', 'TOMMY HILFIGER', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467867, '31', '3140', 'T05627', 'TOMMY HILFIGER', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467868, '31', '3140', 'V01510', 'VIRGIN MEGASTORE', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467869, '31', '3141', 'A30658', 'AL DIWAN', 31013, '02', 'DIRECT', 2013, 10, '03', 8874.00, 0.99, 9, 0.00, 0.00, 0.00, 0.00),
	(467870, '31', '3141', 'A24828', 'AL MAHA', 31013, '02', 'DIRECT', 2013, 10, '03', 7381.00, 0.85, 17, 0.00, 0.00, 0.00, 0.00),
	(467871, '31', '3141', 'A27002', 'AL MAJARAH MOB.', 32094, '19', 'DIRECT', 2013, 10, '03', 1684.20, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(467872, '31', '3141', 'C06673', 'CONSOLIDATED GLF', 31062, '01', 'DIRECT', 2013, 10, '03', 11435.80, 1.40, 28, 0.00, 0.00, 0.00, 0.00),
	(467873, '31', '3141', 'F03524', 'FONO', 31047, '02', 'DIRECT', 2013, 10, '03', 180.70, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(467874, '31', '3141', 'L05397', 'LUXURY', 31021, '02', 'DIRECT', 2013, 10, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(467875, '31', '3141', 'L05397', 'LUXURY', 31047, '02', 'DIRECT', 2013, 10, '03', 1380.40, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(467876, '31', '3141', 'S13927', 'SKY TELECOM', 31047, '02', 'DIRECT', 2013, 10, '03', 372.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(467877, '31', '3143', 'A30440', 'AL BISHRI', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467878, '31', '3143', 'A26921', 'AL HUFOUF', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467879, '31', '3143', 'A25485', 'AL RAHA EST.', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467880, '31', '3143', 'A25485', 'AL RAHA EST.', 31054, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467881, '31', '3143', 'A35542', 'ARAM', 31021, '02', 'DIRECT', 2013, 10, '03', 4371.30, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(467882, '31', '3143', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 10, '03', 17748.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467883, '31', '3143', 'H04186', 'HOMES R US', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467884, '31', '3143', 'H04186', 'HOMES R US', 31062, '01', 'DIRECT', 2013, 10, '03', 26294.40, 0.96, 32, 0.00, 0.00, 0.00, 0.00),
	(467885, '31', '3143', 'H04186', 'HOMES R US', 37019, '01', 'DIRECT', 2013, 10, '03', 6162.70, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(467886, '31', '3143', 'H04186', 'HOMES R US', 37036, '01', 'DIRECT', 2013, 10, '03', 5713.50, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(467887, '31', '3143', 'I00013', 'IKEA', 31021, '02', 'CARAT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467888, '31', '3143', 'I00013', 'IKEA', 31039, '02', 'CARAT', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467889, '31', '3143', 'I00013', 'IKEA', 31047, '02', 'CARAT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467890, '31', '3143', 'I00013', 'IKEA', 31070, '02', 'CARAT', 2013, 10, '03', 11709.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467891, '31', '3143', 'I00013', 'IKEA', 34596, '10', 'CARAT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467892, '31', '3143', 'I00013', 'IKEA', 38018, '01', 'CARAT', 2013, 10, '03', 32909.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(467893, '31', '3143', 'N05346', 'NAPCO', 31088, '06', 'MEDIAPACK OVERSEAS', 2013, 10, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467894, '31', '3143', 'O05083', 'OCEAN', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.60, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(467895, '31', '3143', 'R03462', 'RESHI', 31062, '01', 'DIRECT', 2013, 10, '03', 2464.80, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467896, '31', '3143', 'S17193', 'SELECTIONS', 31047, '02', 'DIRECT', 2013, 10, '03', 1158.50, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(467897, '31', '3143', 'T02572', 'THE ONE', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467898, '31', '3143', 'T02572', 'THE ONE', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467899, '31', '3143', 'W02137', 'WHITE PEARL PAL.', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467900, '31', '3147', 'I03753', 'INOX', 32086, '19', 'DIRECT', 2013, 10, '03', 353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(467901, '31', '3147', 'P02228', 'PETROFAC', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467902, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467903, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467904, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467905, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467906, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467907, '31', '3149', 'F04135', 'FACES', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467908, '31', '3149', 'F04135', 'FACES', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467909, '31', '3149', 'F04135', 'FACES', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467910, '31', '3149', 'M83785', 'MERCH', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467911, '31', '3151', 'A28882', 'ABU ALI JEWEL.', 31103, '01', 'DIRECT', 2013, 10, '03', 1314.40, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(467912, '31', '3151', '315198', 'AL AROOSA', 31021, '02', 'DIRECT', 2013, 10, '03', 14683.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467913, '31', '3151', '315190', 'APOLLO GOLD', 31095, '01', 'DIRECT', 2013, 10, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467914, '31', '3151', '315194', 'DIANA', 31103, '01', 'DIRECT', 2013, 10, '03', 4584.90, 3.23, 19, 0.00, 0.00, 0.00, 0.00),
	(467915, '31', '3151', '315198', 'ELEMENTI', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467916, '31', '3151', 'G06274', 'GARRARD', 31054, '02', 'DIRECT', 2013, 10, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467917, '31', '3151', 'G06274', 'GARRARD', 34140, '03', 'DIRECT', 2013, 10, '03', 4382.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467918, '31', '3151', 'G06274', 'GARRARD', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467919, '31', '3151', 'G06274', 'GARRARD', 35253, '02', 'DIRECT', 2013, 10, '03', 12325.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467920, '31', '3151', '315198', 'HERMAN & ALPH', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467921, '31', '3151', 'J02821', 'JAFFAR', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467922, '31', '3151', 'J03975', 'JOY ALUKKAS', 31039, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(467923, '31', '3151', 'J03975', 'JOY ALUKKAS', 31095, '01', 'DIRECT', 2013, 10, '03', 5888.80, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(467924, '31', '3151', 'M81646', 'MALABAR GOLD', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467925, '31', '3151', 'M81646', 'MALABAR GOLD', 31062, '01', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467926, '31', '3151', 'M81646', 'MALABAR GOLD', 31095, '01', 'DIRECT', 2013, 10, '03', 18625.20, 5.04, 5, 0.00, 0.00, 0.00, 0.00),
	(467927, '31', '3151', 'M81646', 'MALABAR GOLD', 31120, '01', 'DIRECT', 2013, 10, '03', 1446.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467928, '31', '3151', 'M81646', 'MALABAR GOLD', 31138, '01', 'DIRECT', 2013, 10, '03', 2848.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467929, '31', '3151', 'M81646', 'MALABAR GOLD', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467930, '31', '3151', 'M84251', 'MARHABA', 31103, '01', 'DIRECT', 2013, 10, '03', 1848.00, 1.20, 15, 0.00, 0.00, 0.00, 0.00),
	(467931, '31', '3151', 'S18642', 'SKY JEWELLERY', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467932, '31', '3151', 'S18642', 'SKY JEWELLERY', 31039, '02', 'DIRECT', 2013, 10, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467933, '31', '3151', 'S18642', 'SKY JEWELLERY', 31062, '01', 'DIRECT', 2013, 10, '03', 12739.00, 2.02, 3, 0.00, 0.00, 0.00, 0.00),
	(467934, '31', '3151', '315183', 'SMILE LIPS JEW.', 31021, '02', 'DIRECT', 2013, 10, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467935, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 31013, '02', 'DIRECT', 2013, 10, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467936, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 31054, '02', 'DIRECT', 2013, 10, '03', 5039.70, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(467937, '31', '3152', 'A39561', 'AL JAZEERA', 31021, '02', 'DIRECT', 2013, 10, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(467938, '31', '3152', '315223', 'AL JAZEERA PER.', 31021, '02', 'DIRECT', 2013, 10, '03', 20257.30, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(467939, '31', '3152', 'D06077', 'DAR AL OUD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467940, '31', '3152', '315229', 'EDITION', 31047, '02', 'DIRECT', 2013, 10, '03', 45152.80, 20.00, 34, 0.00, 0.00, 0.00, 0.00),
	(467941, '31', '3152', 'H06527', 'HAMIL AL MUSK', 32094, '19', 'DIRECT', 2013, 10, '03', 2218.50, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(467942, '31', '3152', 'J01623', 'JUNAID', 31021, '02', 'DIRECT', 2013, 10, '03', 1599.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467943, '31', '3152', 'J01623', 'JUNAID', 31047, '02', 'DIRECT', 2013, 10, '03', 3232.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(467944, '31', '3153', 'A33481', 'AL SALAM', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467945, '31', '3153', 'A33607', 'AL SAYGH', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467946, '31', '3153', 'E06109', 'E MAX', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467947, '31', '3153', 'E06109', 'E MAX', 31039, '02', 'DIRECT', 2013, 10, '03', 16776.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467948, '31', '3153', 'S21288', 'SHARAF', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467949, '31', '3153', 'S21288', 'SHARAF', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467950, '31', '3153', 'S21288', 'SHARAF', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467951, '31', '3153', 'T07312', 'TECHNO BLUE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467952, '31', '3153', 'T07312', 'TECHNO BLUE', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467953, '31', '3153', 'T02728', 'TECHNO Q', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467954, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467955, '31', '3154', 'B05348', 'BRANDS', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467956, '31', '3154', 'B05348', 'BRANDS', 31039, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467957, '31', '3154', 'B05348', 'BRANDS', 32094, '19', 'DIRECT', 2013, 10, '03', 15143.70, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(467958, '31', '3154', 'C09818', 'CHLOE', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467959, '31', '3154', 'C10632', 'CHOICE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467960, '31', '3154', 'E05512', 'ETRO', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467961, '31', '3154', 'E05512', 'ETRO', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467962, '31', '3154', 'E05512', 'ETRO', 34868, '18', 'DIRECT', 2013, 10, '03', 12325.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467963, '31', '3154', 'E05512', 'ETRO', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467964, '31', '3154', 'F36890', 'FASHION BEAUTY', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467965, '31', '3154', 'H06350', 'H&M', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467966, '31', '3154', 'H00069', 'HERMES', 31047, '02', 'DIRECT', 2013, 10, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467967, '31', '3154', 'H00069', 'HERMES', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467968, '31', '3154', 'M80714', 'MAX', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467969, '31', '3154', 'M80714', 'MAX', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467970, '31', '3154', 'O05822', 'OMAN & KHALIL', 31047, '02', 'DIRECT', 2013, 10, '03', 7898.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(467971, '31', '3154', 'P00857', 'PAUL & SHARK', 34256, '01', 'DIRECT', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467972, '31', '3154', 'P41706', 'PINKO', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467973, '31', '3154', 'P41706', 'PINKO', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467974, '31', '3154', 'R00084', 'RALPH LAUREN', 34140, '03', 'UM7', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467975, '31', '3154', 'R00084', 'RALPH LAUREN', 34744, '37', 'UM7', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467976, '31', '3154', 'R06980', 'RED TAG', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467977, '31', '3154', 'R06980', 'RED TAG', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467978, '31', '3154', 'R06980', 'RED TAG', 31120, '01', 'DIRECT', 2013, 10, '03', 4108.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467979, '31', '3154', 'S16904', 'SALSA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467980, '31', '3155', 'A95650', 'AZADEA GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 52383.30, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(467981, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467982, '31', '3155', 'C10530', 'CREATIVE DISPLAY', 31095, '01', 'DIRECT', 2013, 10, '03', 2958.00, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(467983, '31', '3155', 'M82957', 'MASTER', 31013, '02', 'DIRECT', 2013, 10, '03', 6655.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(467984, '31', '3155', 'M82957', 'MASTER', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467985, '31', '3155', 'S24478', 'SPHINX', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(467986, '31', '3156', 'A40832', 'AL ABDUL RAHEM', 31021, '02', 'DIRECT', 2013, 10, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467987, '31', '3156', 'A96154', 'AL AROUS', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(467988, '31', '3156', 'B12609', 'BEAUTY', 31047, '02', 'DIRECT', 2013, 10, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(467989, '31', '3156', 'C12756', 'CASA BLU CO.', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467990, '31', '3156', 'C11612', 'CILEK', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467991, '31', '3156', 'D10738', 'DAVINCI HOME', 34090, '03', 'DIRECT', 2013, 10, '03', 599.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467992, '31', '3156', 'D10738', 'DAVINCI HOME', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467993, '31', '3156', 'F37654', 'FINE ART', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(467994, '31', '3156', 'H07818', 'HAPPY LAND', 31021, '02', 'DIRECT', 2013, 10, '03', 7992.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(467995, '31', '3156', 'H07818', 'HAPPY LAND', 31054, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(467996, '31', '3156', 'R07968', 'RATTAN HOUSE', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467997, '31', '3156', 'R07968', 'RATTAN HOUSE', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(467998, '31', '3156', 'R08144', 'READY KITCHEN', 31013, '02', 'DIRECT', 2013, 10, '03', 15528.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(467999, '31', '3156', 'R08144', 'READY KITCHEN', 31047, '02', 'DIRECT', 2013, 10, '03', 3234.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468000, '31', '3156', 'R08144', 'READY KITCHEN', 31054, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468001, '31', '3157', 'K08701', 'KITCHEN LAND', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468002, '31', '3158', '315887', 'DAISY', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468003, '31', '3158', '315887', 'DAISY', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468004, '31', '3158', '315887', 'DAISY', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468005, '31', '3158', '315887', 'DAISY', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468006, '31', '3158', '315887', 'DAISY', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468007, '31', '3158', '315857', 'EXCLUSIVE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468008, '31', '3158', '315886', 'FUALLAH BASKET', 31013, '02', 'DIRECT', 2013, 10, '03', 3327.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468009, '31', '3158', '315886', 'FUALLAH BASKET', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468010, '31', '3158', '315888', 'GIO PONTI LAMPA.', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468011, '31', '3158', '315888', 'H&R COLLECTION', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468012, '31', '3158', '315880', 'LA PERLA', 31013, '02', 'DIRECT', 2013, 10, '03', 13387.40, 4.73, 10, 0.00, 0.00, 0.00, 0.00),
	(468013, '31', '3158', '315880', 'LA PERLA', 32094, '19', 'DIRECT', 2013, 10, '03', 2519.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468014, '31', '3158', '315888', 'PINK CARNATION', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468016, '31', '3158', '315887', 'REGAL', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468017, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468018, '31', '3158', 'R08818', 'ROYAL CLASSIC', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468019, '31', '3159', '315926', 'AL ZAHRA', 31138, '01', 'DIRECT', 2013, 10, '03', 2507.60, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(468020, '31', '3159', 'T10764', 'TODAY\'S FASHION', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468021, '31', '3160', 'A93467', 'AMERICANA GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 127363.50, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(468022, '31', '3161', '316188', 'AL ANNABI', 31013, '02', 'DIRECT', 2013, 10, '03', 13310.70, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(468023, '31', '3161', 'A92386', 'AL SHULAH', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468024, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31013, '02', 'DIRECT', 2013, 10, '03', 10977.50, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(468025, '31', '3161', 'A92772', 'ALAM AL ETISALAT', 31021, '02', 'DIRECT', 2013, 10, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(468026, '31', '3161', '316164', 'AMERICAN GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 35554.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468027, '31', '3161', '316161', 'BARZAN DIGITAL', 32086, '19', 'DIRECT', 2013, 10, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468028, '31', '3161', 'B00392', 'BOSE', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468029, '31', '3161', '316197', 'PANASONIC', 31021, '02', 'ZENITH MEDIA', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468030, '31', '3161', '316197', 'PANASONIC', 31039, '02', 'ZENITH MEDIA', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468031, '31', '3161', '316197', 'PANASONIC', 31047, '02', 'ZENITH MEDIA', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468032, '31', '3161', 'S00356', 'SHARP', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468033, '31', '3161', 'S24189', 'SMARTBUY', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468034, '31', '3161', 'T09624', 'TECHLINK', 31095, '01', 'DIRECT', 2013, 10, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468035, '31', '3161', 'T09234', 'TECHNICAL SUP.&S', 34512, '23', 'DIRECT', 2013, 10, '03', 5751.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(468036, '31', '3161', 'X00346', 'X-CITE', 31047, '02', 'DIRECT', 2013, 10, '03', 1122.90, 0.45, 6, 0.00, 0.00, 0.00, 0.00),
	(468037, '31', '3163', '316323', 'AL JABER PHONE', 31013, '02', 'DIRECT', 2013, 10, '03', 7230.60, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(468038, '31', '3163', 'E07987', 'ETTISAL', 31062, '01', 'DIRECT', 2013, 10, '03', 1972.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(468039, '31', '3163', '316325', 'I REPAIR', 31013, '02', 'DIRECT', 2013, 10, '03', 6309.60, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(468040, '31', '3163', '316325', 'KELMA', 31013, '02', 'DIRECT', 2013, 10, '03', 5586.20, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(468041, '31', '3164', '316448', 'AFAQ', 32094, '19', 'DIRECT', 2013, 10, '03', 1347.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(468042, '31', '3164', 'A90419', 'AL AMANA', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468043, '31', '3164', '316437', 'AL ASMAR', 31013, '02', 'DIRECT', 2013, 10, '03', 7362.30, 2.62, 3, 0.00, 0.00, 0.00, 0.00),
	(468044, '31', '3164', '316464', 'AL RAYYAN BLOCK F.', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468045, '31', '3164', '316468', 'AL SARF', 34512, '23', 'DIRECT', 2013, 10, '03', 9038.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(468046, '31', '3164', '316438', 'ATLAS ELEVATORS', 32086, '19', 'DIRECT', 2013, 10, '03', 608.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(468047, '31', '3164', '316465', 'CONTWAR CERAMIC', 32086, '19', 'DIRECT', 2013, 10, '03', 1429.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(468048, '31', '3164', '316465', 'CONTWAR CERAMIC', 32094, '19', 'DIRECT', 2013, 10, '03', 2336.30, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(468049, '31', '3164', '316462', 'CREATIVE WOOD', 31021, '02', 'DIRECT', 2013, 10, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468050, '31', '3164', '316452', 'EMARAT AUTOMATIC TIL', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468051, '31', '3164', '316454', 'EURO TILE', 31013, '02', 'DIRECT', 2013, 10, '03', 24403.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(468052, '31', '3164', '316454', 'EURO TILE', 31047, '02', 'DIRECT', 2013, 10, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468053, '31', '3164', '316467', 'EUROPEAN ROCKS', 32086, '19', 'DIRECT', 2013, 10, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(468054, '31', '3164', '316466', 'GULF PEARL', 31013, '02', 'DIRECT', 2013, 10, '03', 53245.20, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(468055, '31', '3164', 'H07755', 'HAJAR', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(468056, '31', '3164', '316461', 'MOHAMMED HAYIL GRP.', 31054, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468057, '31', '3164', '316468', 'QATAR GYPSUM B.FAC.', 34512, '23', 'DIRECT', 2013, 10, '03', 7395.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468058, '31', '3164', '316443', 'SILVER STONE', 32094, '19', 'DIRECT', 2013, 10, '03', 780.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(468059, '31', '3164', '316440', 'TARIQ GRP INT\'L', 37028, '01', 'DIRECT', 2013, 10, '03', 1613.20, 6.00, 18, 0.00, 0.00, 0.00, 0.00),
	(468060, '31', '3164', '316468', 'TRIAX', 34512, '23', 'DIRECT', 2013, 10, '03', 4519.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(468061, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468062, '31', '3165', 'B15318', 'BIKKEMBERGS', 31021, '02', 'DIRECT', 2013, 10, '03', 3122.40, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(468063, '31', '3165', 'D10819', 'DESIGUAL', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468064, '31', '3165', 'G00600', 'GAP', 31047, '02', 'DIRECT', 2013, 10, '03', 3746.90, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(468065, '31', '3165', 'G00600', 'GAP', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468066, '31', '3165', 'N11665', 'NEW YORKER', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468067, '31', '3165', 'P42475', 'PUNT ROMA', 34199, '29', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468068, '31', '3165', 'P42475', 'PUNT ROMA', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468069, '31', '3165', 'S22412', 'SILVIAN HEACH', 31054, '02', 'DIRECT', 2013, 10, '03', 4289.10, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(468070, '31', '3165', 'T01687', 'TONY WARD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468071, '31', '3165', 'T01687', 'TONY WARD', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468072, '31', '3166', '316628', 'ANSAR GALLERY', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468073, '31', '3166', '316628', 'ANSAR GALLERY', 31054, '02', 'DIRECT', 2013, 10, '03', 24445.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468074, '31', '3166', '316651', 'DUBAI MALL', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468075, '31', '3166', '316652', 'FASHION WAY', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468076, '31', '3166', '316652', 'FASHION WAY', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468077, '31', '3166', '316637', 'LAGOONA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468078, '31', '3166', '316637', 'LAGOONA', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468079, '31', '3166', '316637', 'LAGOONA', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468080, '31', '3166', '316637', 'LAGOONA', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468081, '31', '3166', '316650', 'MALL OF ISTANBUL', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468082, '31', '3166', '316646', 'MARS', 31062, '01', 'DIRECT', 2013, 10, '03', 410.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468083, '31', '3166', '316646', 'MARS', 31095, '01', 'DIRECT', 2013, 10, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468084, '31', '3166', '316646', 'MARS', 31138, '01', 'DIRECT', 2013, 10, '03', 15052.40, 6.72, 28, 0.00, 0.00, 0.00, 0.00),
	(468085, '31', '3166', '316646', 'MARS', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468086, '31', '3166', 'M86806', 'MODA MALL', 38018, '01', 'DIRECT', 2013, 10, '03', 5083.50, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(468087, '31', '3166', '316641', 'QATAR BIG MART', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468088, '31', '3166', '316641', 'QATAR BIG MART', 31095, '01', 'DIRECT', 2013, 10, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468089, '31', '3166', '316641', 'QATAR BIG MART', 31138, '01', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468090, '31', '3166', '316641', 'QATAR BIG MART', 37019, '01', 'DIRECT', 2013, 10, '03', 3037.50, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(468091, '31', '3166', '316641', 'QATAR BIG MART', 37036, '01', 'DIRECT', 2013, 10, '03', 1572.10, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(468092, '31', '3166', '316632', 'SAFARI MALL', 31039, '02', 'DIRECT', 2013, 10, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468093, '31', '3166', '316632', 'SAFARI MALL', 31095, '01', 'DIRECT', 2013, 10, '03', 63407.00, 15.83, 31, 0.00, 0.00, 0.00, 0.00),
	(468094, '31', '3166', '316632', 'SAFARI MALL', 31120, '01', 'DIRECT', 2013, 10, '03', 16112.90, 6.42, 12, 0.00, 0.00, 0.00, 0.00),
	(468095, '31', '3166', '316632', 'SAFARI MALL', 31138, '01', 'DIRECT', 2013, 10, '03', 43976.20, 15.16, 30, 0.00, 0.00, 0.00, 0.00),
	(468096, '31', '3166', '316656', 'SOUQ WAQIF', 31013, '02', 'DIRECT', 2013, 10, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468097, '31', '3166', '316656', 'SOUQ WAQIF', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468098, '31', '3166', '316656', 'SOUQ WAQIF', 31039, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468099, '31', '3166', '316656', 'SOUQ WAQIF', 31047, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468100, '31', '3166', '316656', 'SOUQ WAQIF', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468101, '31', '3166', '316656', 'SOUQ WAQIF', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468102, '31', '3166', '316639', 'THE GATE', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468103, '31', '3166', '316639', 'THE GATE', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468104, '31', '3167', '316780', 'AL AFDALYA', 31047, '02', 'DIRECT', 2013, 10, '03', 8876.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(468105, '31', '3167', '316798', 'BLUE HOUSE', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468106, '31', '3167', '316767', 'KING MOTORS', 32094, '19', 'DIRECT', 2013, 10, '03', 1240.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(468107, '31', '3167', '316777', 'MASAR AL KHAYALA', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468108, '31', '3167', '316778', 'MUSAFER', 31021, '02', 'DIRECT', 2013, 10, '03', 4995.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(468109, '31', '3167', '316778', 'MUSAFER', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468110, '31', '3167', '316778', 'MUSAFER', 31054, '02', 'DIRECT', 2013, 10, '03', 4908.00, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(468111, '31', '3167', '316778', 'MUSAFER', 31070, '02', 'DIRECT', 2013, 10, '03', 2300.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(468112, '31', '3168', '316880', 'BOSS ORANGE', 34868, '18', 'DIRECT', 2013, 10, '03', 5341.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468113, '31', '3168', 'H07823', 'HARAYER', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468114, '31', '3168', 'I11815', 'ITHACA', 31095, '01', 'DIRECT', 2013, 10, '03', 273.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(468115, '31', '3168', '316887', 'MILLY', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468116, '31', '3168', '316887', 'MILLY', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468117, '31', '3168', 'P41291', 'PRONOVIAS', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468118, '31', '3168', 'P41291', 'PRONOVIAS', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468119, '31', '3168', 'S26527', 'SHOEXPRESS', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468120, '31', '3168', 'S26527', 'SHOEXPRESS', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468121, '31', '3168', 'T07683', 'TUMI', 34868, '18', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468122, '31', '3168', 'U02851', 'UTERQUE', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468123, '31', '3169', '316981', 'AL HABAYEB AL MASRIA', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468124, '31', '3169', '316980', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 10, '03', 558.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468125, '31', '3169', '316965', 'AL JAMEEL GALLERY', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468126, '31', '3169', '316937', 'AL RAWA\'A', 32094, '19', 'DIRECT', 2013, 10, '03', 356.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(468127, '31', '3169', '316948', 'AL SHAQAB', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468128, '31', '3169', '316935', 'CONCEPT', 31047, '02', 'DIRECT', 2013, 10, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468129, '31', '3169', '316989', 'GULF CROWN', 32086, '19', 'DIRECT', 2013, 10, '03', 262.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(468130, '31', '3169', '316965', 'MOHD AL SHANAWI GRP.', 31047, '02', 'DIRECT', 2013, 10, '03', 6773.20, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468131, '31', '3170', '317040', 'DANA CENTRE', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(468132, '31', '3170', '317040', 'DANA CENTRE', 31062, '01', 'DIRECT', 2013, 10, '03', 2076.10, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(468133, '31', '3170', '317092', 'DENTELLA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468134, '31', '3170', '317014', 'DUNHILL', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468135, '31', '3170', '317014', 'DUNHILL', 35253, '02', 'DIRECT', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468136, '31', '3170', '317032', 'FACONNABLE', 31054, '02', 'DIRECT', 2013, 10, '03', 5718.80, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(468137, '31', '3170', '317032', 'ICONIC', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468138, '31', '3170', 'O41292', 'ORREGEM', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468139, '31', '3170', 'P43515', 'PARIEN', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468140, '31', '3171', '317100', 'CARREFOUR', 31021, '02', 'DIRECT', 2013, 10, '03', 29827.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468141, '31', '3171', '317100', 'CARREFOUR', 31039, '02', 'DIRECT', 2013, 10, '03', 30191.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468142, '31', '3171', '317100', 'CARREFOUR', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468143, '31', '3171', '317105', 'CARREFOUR MARKET', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468144, '31', '3171', '317105', 'CARREFOUR MARKET', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468145, '31', '3171', '317107', 'DREAMS HYPERMARKET', 31120, '01', 'DIRECT', 2013, 10, '03', 10.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468146, '31', '3171', '317100', 'GEANT', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468147, '31', '3171', '317100', 'GEANT', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468148, '31', '3171', '317100', 'GEANT', 31054, '02', 'DIRECT', 2013, 10, '03', 19556.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468149, '31', '3171', '317108', 'GRANS MALL', 31095, '01', 'DIRECT', 2013, 10, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468150, '31', '3171', '317108', 'GRANS MALL', 31103, '01', 'DIRECT', 2013, 10, '03', 345.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468151, '31', '3171', '317108', 'GRANS MALL', 31120, '01', 'DIRECT', 2013, 10, '03', 460.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468152, '31', '3171', '317108', 'GRANS MALL', 31138, '01', 'DIRECT', 2013, 10, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468153, '31', '3171', 'L00929', 'LULU', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468154, '31', '3171', 'L00929', 'LULU', 31047, '02', 'DIRECT', 2013, 10, '03', 30191.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468155, '31', '3171', '317105', 'MASSKAR HYMARKET', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468156, '31', '3171', '317105', 'MASSKAR HYMARKET', 31039, '02', 'DIRECT', 2013, 10, '03', 17600.60, 3.22, 8, 0.00, 0.00, 0.00, 0.00),
	(468157, '31', '3171', '317105', 'MASSKAR HYMARKET', 31047, '02', 'DIRECT', 2013, 10, '03', 25908.10, 4.24, 12, 0.00, 0.00, 0.00, 0.00),
	(468158, '31', '3171', '317105', 'MASSKAR HYMARKET', 31054, '02', 'DIRECT', 2013, 10, '03', 15420.10, 2.98, 7, 0.00, 0.00, 0.00, 0.00),
	(468159, '31', '3171', '317105', 'MASSKAR HYMARKET', 31095, '01', 'DIRECT', 2013, 10, '03', 23223.70, 6.22, 8, 0.00, 0.00, 0.00, 0.00),
	(468160, '31', '3171', '317105', 'MASSKAR HYMARKET', 31138, '01', 'DIRECT', 2013, 10, '03', 12437.60, 6.20, 8, 0.00, 0.00, 0.00, 0.00),
	(468161, '31', '3171', '317105', 'MASSKAR HYMARKET', 37019, '01', 'DIRECT', 2013, 10, '03', 7814.20, 28.58, 62, 0.00, 0.00, 0.00, 0.00),
	(468162, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468163, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31047, '02', 'DIRECT', 2013, 10, '03', 7929.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468164, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31062, '01', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468165, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31095, '01', 'DIRECT', 2013, 10, '03', 15475.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468166, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31120, '01', 'DIRECT', 2013, 10, '03', 6959.70, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(468167, '31', '3171', 'Q02203', 'QUALITY HYPERMA.', 31138, '01', 'DIRECT', 2013, 10, '03', 8627.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468168, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31013, '02', 'DIRECT', 2013, 10, '03', 19597.20, 8.50, 5, 0.00, 0.00, 0.00, 0.00),
	(468169, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468170, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468171, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468172, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468173, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31095, '01', 'DIRECT', 2013, 10, '03', 19479.70, 5.46, 7, 0.00, 0.00, 0.00, 0.00),
	(468174, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31103, '01', 'DIRECT', 2013, 10, '03', 1780.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(468175, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31120, '01', 'DIRECT', 2013, 10, '03', 3081.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468176, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 31138, '01', 'DIRECT', 2013, 10, '03', 7395.30, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468177, '31', '3171', '317101', 'SAUDIA HYPERMRKT', 32086, '19', 'DIRECT', 2013, 10, '03', 4938.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468178, '31', '3173', '317367', 'ADDRESS', 31095, '01', 'DIRECT', 2013, 10, '03', 1232.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(468179, '31', '3173', '317367', 'ADDRESS', 31138, '01', 'DIRECT', 2013, 10, '03', 706.60, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(468180, '31', '3173', '317393', 'AL SHAMAL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468181, '31', '3173', '317358', 'ASTIN', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468182, '31', '3173', '317342', 'ATYAB AL ANAQA', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468183, '31', '3173', '317342', 'BAREEN FASHION', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468184, '31', '3173', '317342', 'BAREEN FASHION', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468185, '31', '3173', '317301', 'DANIEL HECHTER', 31070, '02', 'DIRECT', 2013, 10, '03', 920.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(468186, '31', '3173', '317387', 'FRANCK NAMANI', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468187, '31', '3173', '317304', 'NOVIA', 31047, '02', 'DIRECT', 2013, 10, '03', 4516.40, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468188, '31', '3173', '317300', 'OZONE', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468189, '31', '3173', '317300', 'OZONE', 31062, '01', 'DIRECT', 2013, 10, '03', 821.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468190, '31', '3173', '317369', 'PHILIPP PLEIN', 31021, '02', 'DIRECT', 2013, 10, '03', 2914.20, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(468191, '31', '3173', '317345', 'SUPERDRY', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468192, '31', '3173', '317345', 'SUPERDRY', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468193, '31', '3173', '317363', 'THE BABY SHOP', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468194, '31', '3173', '317363', 'THE BABY SHOP', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468195, '31', '3176', '317609', 'MY FAIR', 31047, '02', 'DIRECT', 2013, 10, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468196, '31', '3176', '317600', 'QOURS AQILI', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468197, '31', '3176', '317603', 'QURS AQEELY', 31021, '02', 'DIRECT', 2013, 10, '03', 54683.70, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468198, '31', '3176', '317603', 'QURS AQEELY', 31047, '02', 'DIRECT', 2013, 10, '03', 20336.80, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468199, '31', '3177', '317714', 'MARKES', 31103, '01', 'DIRECT', 2013, 10, '03', 172.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(468200, '31', '3177', '317703', 'WESTERN INT\'L TRD.', 31095, '01', 'DIRECT', 2013, 10, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468201, '31', '3178', '317802', 'ARD HAMAIL ALMESK', 37019, '01', 'DIRECT', 2013, 10, '03', 1553.00, 3.33, 10, 0.00, 0.00, 0.00, 0.00),
	(468202, '31', '3178', '317803', 'GOLDEN EAGLE', 31054, '02', 'DIRECT', 2013, 10, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468203, '31', '3178', '317817', 'HTC SYSTEM', 32094, '19', 'DIRECT', 2013, 10, '03', 1068.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(468204, '31', '3178', '317809', 'LOGIC TR&CENT.', 31120, '01', 'DIRECT', 2013, 10, '03', 723.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(468205, '31', '3178', '317819', 'OCEAN BLUE', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468206, '31', '3178', '317817', 'SAYES MACHINERIES', 34512, '23', 'DIRECT', 2013, 10, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(468207, '31', '3178', '317802', 'SIVAS', 32094, '19', 'DIRECT', 2013, 10, '03', 5280.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468208, '31', '3179', '317900', 'AL DAZA GOLD', 31021, '02', 'DIRECT', 2013, 10, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468209, '31', '3179', '317900', 'AL JAWAD JEWELRY', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468210, '34', '3402', 'S25316', 'SCENTED SPACE', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468211, '35', '3508', 'V00099', 'VILEDA', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468212, '35', '3508', 'V00099', 'VILEDA', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468213, '36', '3601', 'D01166', 'DENVER', 31039, '02', 'DIRECT', 2013, 10, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(468214, '36', '3602', '360222', 'SOBHA', 34900, '18', 'DIRECT', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468215, '36', '3602', 'S02514', 'SOFT DREAMS', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468216, '36', '3602', 'S15206', 'SPRINGWALL', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468217, '36', '3602', 'S15206', 'SPRINGWALL', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468218, '36', '3602', 'S15206', 'SPRINGWALL', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468219, '36', '3602', 'S15206', 'SPRINGWALL', 31062, '01', 'DIRECT', 2013, 10, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468220, '36', '3604', '360407', 'KITCHEN HAUS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468221, '36', '3604', '360407', 'KITCHEN HAUS', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468222, '38', '3802', '380222', 'EDMOND FRETTE', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468223, '38', '3802', 'F00209', 'FRETTE', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468224, '38', '3802', 'S02535', 'SISSEL', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468225, '39', '3901', '390145', 'AL QAISI', 31047, '02', 'DIRECT', 2013, 10, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468226, '39', '3901', 'E01893', 'EL CRYSTAL', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468227, '39', '3901', 'E01893', 'EL CRYSTAL', 31062, '01', 'DIRECT', 2013, 10, '03', 1232.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468228, '39', '3901', '390148', 'LIGHT CENT', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468229, '39', '3901', '390148', 'LIGHT CENT', 31047, '02', 'DIRECT', 2013, 10, '03', 5866.70, 2.55, 7, 0.00, 0.00, 0.00, 0.00),
	(468230, '39', '3901', '390148', 'LIGHT CENT', 31062, '01', 'DIRECT', 2013, 10, '03', 410.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468231, '39', '3901', '390148', 'LIGHT CENT', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468232, '39', '3903', 'V02938', 'VENINI', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468233, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31021, '02', 'DIRECT', 2013, 10, '03', 3450.90, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(468234, '39', '3904', 'A04093', 'AMERICAN KITCHEN', 31054, '02', 'DIRECT', 2013, 10, '03', 6778.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468235, '39', '3905', '390505', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 10, '03', 10545.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468236, '39', '3905', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 10, '03', 8627.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468237, '39', '3905', '390505', 'MR.LIGHT', 31095, '01', 'DIRECT', 2013, 10, '03', 4450.80, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(468238, '39', '3905', 'S20349', 'STRONG LITE', 31095, '01', 'DIRECT', 2013, 10, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468239, '40', '4001', 'D00015', 'DAEWOO', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468240, '40', '4001', 'D00015', 'DAEWOO', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468241, '40', '4001', 'D00015', 'DAEWOO', 31062, '01', 'DIRECT', 2013, 10, '03', 1232.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468242, '40', '4001', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468243, '40', '4001', 'S02588', 'SUB-ZERO', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468244, '40', '4003', 'C01891', 'CRAFFT', 31047, '02', 'DIRECT', 2013, 10, '03', 2848.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468245, '40', '4003', 'G00959', 'GENERAL COOL', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468246, '40', '4004', 'D00015', 'DAEWOO', 31013, '02', 'DIRECT', 2013, 10, '03', 11092.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468247, '40', '4004', 'D00015', 'DAEWOO', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468248, '40', '4004', 'D00015', 'DAEWOO', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468249, '40', '4011', 'G03875', 'GEEPAS', 31095, '01', 'DIRECT', 2013, 10, '03', 4793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468250, '41', '4104', 'P00034', 'PANASONIC', 34256, '01', 'ZENITH MEDIA', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468251, '41', '4105', 'B00041', 'BABYLISS', 31088, '06', 'DIRECT', 2013, 10, '03', 5176.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(468252, '42', '4215', '421516', 'STAR KITCHEN EQ.', 31120, '01', 'DIRECT', 2013, 10, '03', 8282.40, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(468253, '42', '4218', 'N00094', 'NESCAFE', 36012, '01', 'MEDIAEDGE', 2013, 10, '03', 20366.10, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(468254, '43', '4301', '430128', 'ABDULRAHMAN AL KWARI', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468255, '43', '4301', '430128', 'ABDULRAHMAN AL KWARI', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468256, '43', '4301', '430127', 'RAWA', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468257, '43', '4301', 'R07891', 'ROYALFORD', 31095, '01', 'DIRECT', 2013, 10, '03', 13421.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468258, '43', '4301', 'Z00237', 'ZAHRAN', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468259, '43', '4301', 'Z00237', 'ZAHRAN', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468260, '43', '4303', 'V00101', 'VILLEROY & BOCH', 31039, '02', 'DIRECT', 2013, 10, '03', 986.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468261, '43', '4314', '431407', 'Q AIR GLOBAL', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468262, '43', '4314', '431407', 'Q AIR GLOBAL', 34884, '18', 'DIRECT', 2013, 10, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468263, '44', '4401', 'B00103', 'BANG & OLUFSEN', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468264, '44', '4401', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468265, '44', '4401', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468266, '44', '4401', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468267, '44', '4401', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468268, '44', '4401', 'S00112', 'SAMSUNG', 34231, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468269, '44', '4414', '441424', 'APPLE', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468270, '44', '4414', '441424', 'APPLE', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468271, '44', '4414', 'B00391', 'BOSCH', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468272, '44', '4414', 'B00391', 'BOSCH', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468273, '44', '4414', 'B00391', 'BOSCH', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468274, '44', '4414', '441426', 'FAST TRACK', 31095, '01', 'DIRECT', 2013, 10, '03', 6847.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468275, '44', '4414', 'K00050', 'KENWOOD', 31047, '02', 'DIRECT', 2013, 10, '03', 1544.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468276, '44', '4414', 'P00162', 'PHILIPS', 31047, '02', 'CARAT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468277, '44', '4414', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468278, '44', '4414', 'S00112', 'SAMSUNG', 31070, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468279, '44', '4414', 'S00112', 'SAMSUNG', 38018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 76234.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468280, '44', '4414', 'S00577', 'SONY', 34900, '18', 'UM7', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468281, '44', '4414', 'T00312', 'TOSHIBA', 32094, '19', 'AGA MEDIA', 2013, 10, '03', 1610.50, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(468282, '44', '4415', 'G00066', 'GIBSON', 31021, '02', 'DIRECT', 2013, 10, '03', 2300.70, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(468283, '44', '4415', '441524', 'MR.PLUS', 31095, '01', 'DIRECT', 2013, 10, '03', 1654.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(468284, '44', '4415', 'S18289', 'SANFORD', 31095, '01', 'DIRECT', 2013, 10, '03', 810.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(468285, '47', '4701', 'A00506', 'ALFA ROMEO', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468286, '47', '4701', 'A00506', 'ALFA ROMEO', 31039, '02', 'DIRECT', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468287, '47', '4701', 'A00765', 'AUDI', 35311, '35', 'MEDIA INSIGHT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468288, '47', '4701', 'B00017', 'B.M.W.', 31021, '02', 'ZENITH MEDIA', 2013, 10, '03', 19657.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468289, '47', '4701', 'B00017', 'B.M.W.', 31039, '02', 'ZENITH MEDIA', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468290, '47', '4701', 'B00017', 'B.M.W.', 31047, '02', 'ZENITH MEDIA', 2013, 10, '03', 19819.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468291, '47', '4701', 'B00017', 'B.M.W.', 34090, '03', 'ZENITH MEDIA', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468292, '47', '4701', 'B00017', 'B.M.W.', 34165, '01', 'ZENITH MEDIA', 2013, 10, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468293, '47', '4701', 'B00017', 'B.M.W.', 34173, '01', 'ZENITH MEDIA', 2013, 10, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468294, '47', '4701', 'B00017', 'B.M.W.', 34199, '29', 'ZENITH MEDIA', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468295, '47', '4701', 'B00017', 'B.M.W.', 34231, '21', 'ZENITH MEDIA', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468296, '47', '4701', 'B00017', 'B.M.W.', 34256, '01', 'ZENITH MEDIA', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468297, '47', '4701', 'B00017', 'B.M.W.', 34447, '16', 'ZENITH MEDIA', 2013, 10, '03', 2191.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468298, '47', '4701', 'B00017', 'B.M.W.', 34801, '18', 'ZENITH MEDIA', 2013, 10, '03', 26716.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468299, '47', '4701', 'B00017', 'B.M.W.', 34868, '18', 'ZENITH MEDIA', 2013, 10, '03', 10271.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468300, '47', '4701', 'B00017', 'B.M.W.', 34892, '16', 'ZENITH MEDIA', 2013, 10, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468301, '47', '4701', 'B00017', 'B.M.W.', 35253, '02', 'ZENITH MEDIA', 2013, 10, '03', 10613.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468302, '47', '4701', 'B10727', 'BENTLEY', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468303, '47', '4701', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468304, '47', '4701', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468305, '47', '4701', 'C00022', 'CADILLAC', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468306, '47', '4701', 'C00245', 'CHEVROLET', 34199, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468307, '47', '4701', 'C00245', 'CHEVROLET', 34596, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468308, '47', '4701', 'C00245', 'CHEVROLET', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468309, '47', '4701', 'C00291', 'CHRYSLER', 34447, '16', 'MEDIAEDGE', 2013, 10, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468310, '47', '4701', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 10, '03', 14278.30, 2.55, 2, 0.00, 0.00, 0.00, 0.00),
	(468311, '47', '4701', 'F00160', 'FORD', 31095, '01', 'MEDIAEDGE', 2013, 10, '03', 2191.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(468312, '47', '4701', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 10, '03', 5047.90, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(468313, '47', '4701', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 10, '03', 7660.90, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(468314, '47', '4701', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 10, '03', 3719.40, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(468315, '47', '4701', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468316, '47', '4701', 'H00088', 'HONDA', 34447, '16', 'DIRECT', 2013, 10, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468317, '47', '4701', 'H00088', 'HONDA', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468318, '47', '4701', 'H00088', 'HONDA', 37028, '01', 'DIRECT', 2013, 10, '03', 597.10, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(468319, '47', '4701', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468320, '47', '4701', 'H00104', 'HYUNDAI', 31103, '01', 'MPG', 2013, 10, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468321, '47', '4701', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 10, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468322, '47', '4701', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 10, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468323, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31021, '02', 'MEDIAEDGE', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468324, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31039, '02', 'MEDIAEDGE', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468325, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 31047, '02', 'MEDIAEDGE', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468326, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34140, '03', 'MEDIAEDGE', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468327, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34744, '37', 'MEDIAEDGE', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468328, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 34868, '18', 'MEDIAEDGE', 2013, 10, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468329, '47', '4701', 'K00077', 'KIA', 31039, '02', 'MPG', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468330, '47', '4701', 'K00077', 'KIA', 31054, '02', 'MPG', 2013, 10, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(468331, '47', '4701', 'K00077', 'KIA', 34892, '16', 'MPG', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468332, '47', '4701', 'L00128', 'LEXUS', 34140, '03', 'ICOM', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468333, '47', '4701', 'L00128', 'LEXUS', 34596, '10', 'ICOM', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468334, '47', '4701', 'M00127', 'MASERATI', 35253, '02', 'DIRECT', 2013, 10, '03', 9586.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468335, '47', '4701', 'M00127', 'MASERATI', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468336, '47', '4701', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 10, '03', 17608.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(468337, '47', '4701', 'M00162', 'MAZDA', 31103, '01', 'DIRECT', 2013, 10, '03', 3314.00, 3.40, 4, 0.00, 0.00, 0.00, 0.00),
	(468338, '47', '4701', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 10, '03', 29372.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468339, '47', '4701', 'M00194', 'MERCEDES', 31039, '02', 'DIRECT', 2013, 10, '03', 25160.30, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468340, '47', '4701', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 10, '03', 39334.70, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468341, '47', '4701', 'M00194', 'MERCEDES', 34892, '16', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468342, '47', '4701', 'M00194', 'MERCEDES', 35311, '35', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468343, '47', '4701', 'M00301', 'MITSUBISHI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468344, '47', '4701', 'M00301', 'MITSUBISHI', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468345, '47', '4701', 'M00301', 'MITSUBISHI', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468346, '47', '4701', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 10, '03', 45009.40, 3.80, 22, 0.00, 0.00, 0.00, 0.00),
	(468347, '47', '4701', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 10, '03', 45434.30, 4.16, 32, 0.00, 0.00, 0.00, 0.00),
	(468348, '47', '4701', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 10, '03', 51105.40, 5.88, 24, 0.00, 0.00, 0.00, 0.00),
	(468349, '47', '4701', 'N00140', 'NISSAN', 31062, '01', 'MINDSHARE', 2013, 10, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468350, '47', '4701', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 10, '03', 11709.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468351, '47', '4701', 'N00140', 'NISSAN', 31095, '01', 'MINDSHARE', 2013, 10, '03', 821.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(468352, '47', '4701', 'N00140', 'NISSAN', 34520, '37', 'MINDSHARE', 2013, 10, '03', 3834.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468353, '47', '4701', 'N00140', 'NISSAN', 34596, '10', 'MINDSHARE', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468354, '47', '4701', 'N00140', 'NISSAN', 34900, '18', 'MINDSHARE', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468355, '47', '4701', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 10, '03', 25883.40, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(468356, '47', '4701', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 10, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468357, '47', '4701', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468358, '47', '4701', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 10, '03', 19556.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468359, '47', '4701', 'P04351', 'PORSCHE', 34140, '03', 'OMD', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468360, '47', '4701', 'P04351', 'PORSCHE', 34231, '21', 'OMD', 2013, 10, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468361, '47', '4701', 'P04351', 'PORSCHE', 35312, '16', 'OMD', 2013, 10, '03', 6877.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468362, '47', '4701', 'P01294', 'PROTON', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468363, '47', '4701', 'P01294', 'PROTON', 31047, '02', 'DIRECT', 2013, 10, '03', 3155.20, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(468364, '47', '4701', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468365, '47', '4701', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 10, '03', 14544.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468366, '47', '4701', 'R00280', 'RENAULT', 31062, '01', 'OPTIMEDIA', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468367, '47', '4701', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468368, '47', '4701', 'R00443', 'ROLLS ROYCE', 35312, '16', 'DIRECT', 2013, 10, '03', 7874.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468369, '47', '4701', 'S00466', 'SKODA', 31021, '02', 'MEDIACOM', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468370, '47', '4701', 'S00466', 'SKODA', 31047, '02', 'MEDIACOM', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468371, '47', '4701', 'T00328', 'TOYOTA', 31013, '02', 'ICOM', 2013, 10, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468372, '47', '4701', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468373, '47', '4701', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468374, '47', '4701', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468375, '47', '4701', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468376, '47', '4701', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 10, '03', 11709.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468377, '47', '4701', 'T00328', 'TOYOTA', 34462, '29', 'ICOM', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468378, '47', '4701', 'T00328', 'TOYOTA', 34827, '14', 'ICOM', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468379, '47', '4701', 'T00328', 'TOYOTA', 34892, '16', 'ICOM', 2013, 10, '03', 4930.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468380, '47', '4701', 'V00151', 'VOLKSWAGEN', 31021, '02', 'MEDIACOM', 2013, 10, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468381, '47', '4701', 'V00151', 'VOLKSWAGEN', 31039, '02', 'MEDIACOM', 2013, 10, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468382, '47', '4701', 'V00151', 'VOLKSWAGEN', 31047, '02', 'MEDIACOM', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468383, '47', '4701', 'V00151', 'VOLKSWAGEN', 34596, '10', 'MEDIACOM', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468384, '47', '4701', 'V00151', 'VOLKSWAGEN', 34892, '16', 'MEDIACOM', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468385, '47', '4701', 'V00151', 'VOLKSWAGEN', 35311, '35', 'MEDIACOM', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468386, '47', '4701', 'V00154', 'VOLVO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468387, '47', '4701', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468388, '47', '4701', 'V00154', 'VOLVO', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468389, '47', '4702', 'C00245', 'CHEVROLET', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468390, '47', '4702', 'C00245', 'CHEVROLET', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468391, '47', '4702', 'C00245', 'CHEVROLET', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468392, '47', '4702', 'C00245', 'CHEVROLET', 31054, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468393, '47', '4702', 'C00245', 'CHEVROLET', 34512, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468394, '47', '4702', 'F00160', 'FORD', 34447, '16', 'MEDIAEDGE', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468395, '47', '4702', 'G00080', 'GMC', 34892, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468396, '47', '4702', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468397, '47', '4702', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468398, '47', '4702', 'M00301', 'MITSUBISHI', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468399, '47', '4702', 'M00301', 'MITSUBISHI', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468400, '47', '4703', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468401, '47', '4703', 'M00301', 'MITSUBISHI', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468402, '47', '4703', 'M00301', 'MITSUBISHI', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468403, '47', '4703', 'N00140', 'NISSAN', 34819, '18', 'MINDSHARE', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468404, '47', '4704', 'F01167', 'FUSO', 31021, '02', 'DIRECT', 2013, 10, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(468405, '47', '4704', 'F01167', 'FUSO', 31039, '02', 'DIRECT', 2013, 10, '03', 10060.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468406, '47', '4704', 'F01167', 'FUSO', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468407, '47', '4704', 'F01167', 'FUSO', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468408, '47', '4705', 'A00506', 'ALFA ROMEO', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468409, '47', '4705', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 10, '03', 3615.40, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(468410, '47', '4705', 'F00160', 'FORD', 31088, '06', 'MEDIAEDGE', 2013, 10, '03', 23357.90, 4.17, 4, 0.00, 0.00, 0.00, 0.00),
	(468411, '47', '4705', 'H00088', 'HONDA', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468412, '47', '4705', 'H00088', 'HONDA', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468413, '47', '4705', 'H00088', 'HONDA', 31047, '02', 'DIRECT', 2013, 10, '03', 602.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(468414, '47', '4705', 'H00088', 'HONDA', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468415, '47', '4705', 'H00088', 'HONDA', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468416, '47', '4705', 'H00104', 'HYUNDAI', 31039, '02', 'MPG', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468417, '47', '4705', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468418, '47', '4705', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468419, '47', '4705', 'I00523', 'INFINITI', 31047, '02', 'MINDSHARE', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468420, '47', '4705', 'I00523', 'INFINITI', 34165, '01', 'MINDSHARE', 2013, 10, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468421, '47', '4705', 'I00523', 'INFINITI', 34447, '16', 'MINDSHARE', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468422, '47', '4705', 'I00523', 'INFINITI', 34596, '10', 'MINDSHARE', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468423, '47', '4705', 'I00523', 'INFINITI', 34793, '18', 'MINDSHARE', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468424, '47', '4705', 'I00523', 'INFINITI', 34900, '18', 'MINDSHARE', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468425, '47', '4705', 'J00043', 'JEEP', 31088, '06', 'MEDIAEDGE', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468426, '47', '4705', 'J00043', 'JEEP', 34793, '18', 'MEDIAEDGE', 2013, 10, '03', 673.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468427, '47', '4705', 'K00077', 'KIA', 31021, '02', 'MPG', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468428, '47', '4705', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468429, '47', '4705', 'L00061', 'LAND ROVER', 31021, '02', 'MEDIAEDGE', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468430, '47', '4705', 'L00061', 'LAND ROVER', 31039, '02', 'MEDIAEDGE', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468431, '47', '4705', 'L00061', 'LAND ROVER', 31047, '02', 'MEDIAEDGE', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468432, '47', '4705', 'L00061', 'LAND ROVER', 34447, '16', 'MEDIAEDGE', 2013, 10, '03', 3012.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468433, '47', '4705', 'L00061', 'LAND ROVER', 34884, '18', 'MEDIAEDGE', 2013, 10, '03', 6025.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468434, '47', '4705', 'M00162', 'MAZDA', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468435, '47', '4705', 'M00194', 'MERCEDES', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468436, '47', '4705', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468437, '47', '4705', 'M82165', 'MINI', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468438, '47', '4705', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468439, '47', '4705', 'M00301', 'MITSUBISHI', 34447, '16', 'DIRECT', 2013, 10, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468440, '47', '4705', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 10, '03', 43938.40, 6.36, 15, 0.00, 0.00, 0.00, 0.00),
	(468441, '47', '4705', 'N00140', 'NISSAN', 31039, '02', 'MINDSHARE', 2013, 10, '03', 41075.60, 3.93, 34, 0.00, 0.00, 0.00, 0.00),
	(468442, '47', '4705', 'N00140', 'NISSAN', 31047, '02', 'MINDSHARE', 2013, 10, '03', 45283.50, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(468443, '47', '4705', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 10, '03', 25578.90, 3.24, 9, 0.00, 0.00, 0.00, 0.00),
	(468444, '47', '4705', 'N00140', 'NISSAN', 31062, '01', 'MINDSHARE', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468445, '47', '4705', 'N00140', 'NISSAN', 31070, '02', 'MINDSHARE', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468446, '47', '4705', 'N00140', 'NISSAN', 31095, '01', 'MINDSHARE', 2013, 10, '03', 1029.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(468447, '47', '4705', 'N00140', 'NISSAN', 34090, '03', 'MINDSHARE', 2013, 10, '03', 2497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468448, '47', '4705', 'N00140', 'NISSAN', 34173, '01', 'MINDSHARE', 2013, 10, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468449, '47', '4705', 'N00140', 'NISSAN', 34793, '18', 'MINDSHARE', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468450, '47', '4705', 'N00140', 'NISSAN', 34892, '16', 'MINDSHARE', 2013, 10, '03', 4930.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468451, '47', '4705', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 10, '03', 24650.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468452, '47', '4705', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 10, '03', 27792.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468453, '47', '4705', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468454, '47', '4705', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 10, '03', 24234.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468455, '47', '4705', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 10, '03', 24445.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468456, '47', '4705', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468457, '47', '4705', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 10, '03', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468458, '47', '4705', 'R00280', 'RENAULT', 31021, '02', 'OPTIMEDIA', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468459, '47', '4705', 'R00280', 'RENAULT', 31039, '02', 'OPTIMEDIA', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468460, '47', '4705', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468461, '47', '4705', 'R00280', 'RENAULT', 31070, '02', 'OPTIMEDIA', 2013, 10, '03', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468462, '47', '4705', 'T00328', 'TOYOTA', 31088, '06', 'ICOM', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468463, '47', '4705', 'T00328', 'TOYOTA', 34231, '21', 'ICOM', 2013, 10, '03', 25716.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468464, '47', '4705', 'V00154', 'VOLVO', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468465, '47', '4705', 'V00154', 'VOLVO', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468466, '47', '4706', '470627', 'LIUGONG', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468467, '47', '4706', 'P01302', 'PALFINGER', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468468, '47', '4706', 'X00147', 'XCMG', 34512, '23', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468469, '47', '4711', '471119', 'AL TENNEN', 31047, '02', 'DIRECT', 2013, 10, '03', 356.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(468470, '47', '4711', 'S00802', 'SUZUKI', 31103, '01', 'DIRECT', 2013, 10, '03', 221.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(468471, '47', '4711', 'Y00003', 'YAMAHA', 31103, '01', 'DIRECT', 2013, 10, '03', 4108.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468472, '47', '4713', 'A00765', 'AUDI', 31047, '02', 'MEDIA INSIGHT', 2013, 10, '03', 1807.70, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(468473, '47', '4713', 'A00765', 'AUDI', 38018, '01', 'MEDIA INSIGHT', 2013, 10, '03', 103714.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468474, '47', '4713', 'C00022', 'CADILLAC', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468475, '47', '4713', 'C00022', 'CADILLAC', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468476, '47', '4713', 'C00022', 'CADILLAC', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468477, '47', '4713', 'C00022', 'CADILLAC', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468478, '47', '4713', 'C07045', 'CMC', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468479, '47', '4713', 'D00259', 'DODGE', 31088, '06', 'MEDIAEDGE', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468480, '47', '4713', 'H00104', 'HYUNDAI', 38018, '01', 'MPG', 2013, 10, '03', 15612.30, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468481, '47', '4713', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 10, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(468482, '47', '4713', 'L00128', 'LEXUS', 31013, '02', 'ICOM', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468483, '47', '4713', 'L00128', 'LEXUS', 31021, '02', 'ICOM', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468484, '47', '4713', 'L00128', 'LEXUS', 31047, '02', 'ICOM', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468485, '47', '4713', 'M00194', 'MERCEDES', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468486, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31039, '02', 'DIRECT', 2013, 10, '03', 5820.30, 1.17, 2, 0.00, 0.00, 0.00, 0.00),
	(468487, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468488, '47', '4714', 'A00022', 'ABDULLAH A.GHANI', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468489, '47', '4714', 'A25960', 'AL FARDAN', 37019, '01', 'DIRECT', 2013, 10, '03', 6154.40, 14.18, 46, 0.00, 0.00, 0.00, 0.00),
	(468490, '47', '4714', 'A31156', 'AL HAMAD AUTOMOB', 34512, '23', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468491, '47', '4714', 'G03279', 'GOLDEN MOTORS', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468492, '47', '4714', 'T01425', 'TALEB TRD.CO', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468493, '47', '4714', 'U00307', 'UNITED CAR', 34447, '16', 'DIRECT', 2013, 10, '03', 1095.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468494, '47', '4716', 'M00301', 'MITSUBISHI', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468495, '47', '4716', 'M00301', 'MITSUBISHI', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468496, '47', '4716', 'N00140', 'NISSAN', 34835, '18', 'MINDSHARE', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468497, '47', '4717', 'P04351', 'PORSCHE', 31039, '02', 'OMD', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468498, '47', '4717', 'P04351', 'PORSCHE', 31062, '01', 'OMD', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468499, '47', '4717', 'P04351', 'PORSCHE', 31070, '02', 'OMD', 2013, 10, '03', 13106.00, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(468500, '47', '4718', 'A14907', 'AL DAHABI FOR C.', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468501, '47', '4718', 'A97952', 'AL MOSHTARIC', 31054, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468502, '47', '4718', 'A41958', 'AL NAEMI', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468503, '47', '4718', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468504, '47', '4718', 'B15361', 'BISHIRI CARS SH.', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468505, '47', '4718', 'L06661', 'LIWA', 31047, '02', 'DIRECT', 2013, 10, '03', 410.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(468506, '47', '4718', 'M00421', 'MY CAR', 31047, '02', 'DIRECT', 2013, 10, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(468507, '47', '4718', 'M00421', 'MY CAR', 31062, '01', 'DIRECT', 2013, 10, '03', 8216.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(468508, '47', '4718', 'U04092', 'OASIS', 31021, '02', 'DIRECT', 2013, 10, '03', 18996.80, 4.62, 12, 0.00, 0.00, 0.00, 0.00),
	(468509, '47', '4718', 'U04092', 'OASIS', 31047, '02', 'DIRECT', 2013, 10, '03', 19380.60, 8.44, 16, 0.00, 0.00, 0.00, 0.00),
	(468510, '47', '4718', 'U04092', 'OASIS', 31062, '01', 'DIRECT', 2013, 10, '03', 8632.10, 40.57, 39, 0.00, 0.00, 0.00, 0.00),
	(468511, '47', '4718', 'U04092', 'OASIS', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468512, '47', '4719', 'R07206', 'RIDERS LANE', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468513, '47', '4724', 'B00017', 'B.M.W.', 35311, '35', 'ZENITH MEDIA', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468514, '47', '4724', 'D09471', 'DAIMLER', 38018, '01', 'DIRECT', 2013, 10, '03', 35552.20, 0.00, 300, 0.00, 0.00, 0.00, 0.00),
	(468515, '47', '4724', 'I00523', 'INFINITI', 31021, '02', 'MINDSHARE', 2013, 10, '03', 1040.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(468516, '47', '4724', 'I00523', 'INFINITI', 31039, '02', 'MINDSHARE', 2013, 10, '03', 1676.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(468517, '47', '4724', 'K00077', 'KIA', 31047, '02', 'MPG', 2013, 10, '03', 213.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(468518, '47', '4724', 'M00194', 'MERCEDES', 37028, '01', 'DIRECT', 2013, 10, '03', 17869.20, 85.33, 128, 0.00, 0.00, 0.00, 0.00),
	(468519, '47', '4724', 'N00140', 'NISSAN', 31021, '02', 'MINDSHARE', 2013, 10, '03', 2081.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(468520, '47', '4724', 'N00140', 'NISSAN', 31054, '02', 'MINDSHARE', 2013, 10, '03', 4097.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(468521, '47', '4724', 'N00140', 'NISSAN', 38018, '01', 'MINDSHARE', 2013, 10, '03', 164709.70, 0.00, 180, 0.00, 0.00, 0.00, 0.00),
	(468522, '47', '4724', 'P04351', 'PORSCHE', 31013, '02', 'OMD', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468523, '47', '4724', 'P04351', 'PORSCHE', 31021, '02', 'OMD', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468524, '47', '4724', 'P04351', 'PORSCHE', 31047, '02', 'OMD', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468525, '47', '4724', 'P04351', 'PORSCHE', 31054, '02', 'OMD', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468526, '47', '4724', 'R00280', 'RENAULT', 31054, '02', 'OPTIMEDIA', 2013, 10, '03', 2859.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(468527, '47', '4724', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468528, '47', '4724', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468529, '47', '4724', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468530, '47', '4724', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468531, '47', '4724', 'V00151', 'VOLKSWAGEN', 38018, '01', 'MEDIACOM', 2013, 10, '03', 27526.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468532, '47', '4725', 'C10287', 'CAN-AM', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468533, '47', '4728', 'A95376', 'AUTO MAGIC', 31021, '02', 'DIRECT', 2013, 10, '03', 14461.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468534, '47', '4732', '473210', 'AL WAJBA MOTORS', 31047, '02', 'DIRECT', 2013, 10, '03', 30197.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468535, '47', '4732', '473221', 'AMF TR&C', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468536, '47', '4732', '473221', 'DREEMAH AUTOMOBILE', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468537, '47', '4732', '473210', 'RAZAN', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468538, '47', '4733', '473304', 'ONYX', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468539, '47', '4733', '473304', 'SHOWROOM 525', 31047, '02', 'DIRECT', 2013, 10, '03', 7907.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468540, '48', '4801', 'B01891', 'BRIDGESTONE', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468541, '48', '4801', 'B01891', 'BRIDGESTONE', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468542, '48', '4801', 'P01313', 'PIRELLI  TIRES', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468543, '48', '4801', 'P01313', 'PIRELLI  TIRES', 37028, '01', 'DIRECT', 2013, 10, '03', 854.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(468544, '48', '4806', '480646', 'AL AWAD', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468545, '49', '4901', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468546, '49', '4903', 'C03510', 'CHEVRON', 31088, '06', 'MEDIAEDGE', 2013, 10, '03', 1651.50, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(468547, '49', '4903', 'C08549', 'CNOOC', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468548, '49', '4903', 'C08549', 'CNOOC', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468549, '49', '4903', 'C08749', 'CONCO PHILIPS', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468550, '49', '4903', 'C08749', 'CONCO PHILIPS', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468551, '49', '4903', 'C08749', 'CONCO PHILIPS', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468552, '49', '4903', 'E02848', 'EXXONMOBIL', 31021, '02', 'MPG', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468553, '49', '4903', 'E02848', 'EXXONMOBIL', 31047, '02', 'MPG', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468554, '49', '4903', 'E02848', 'EXXONMOBIL', 31054, '02', 'MPG', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468555, '49', '4903', 'E02848', 'EXXONMOBIL', 36012, '01', 'MPG', 2013, 10, '03', 4138.10, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(468556, '49', '4903', 'E02848', 'EXXONMOBIL', 38018, '01', 'MPG', 2013, 10, '03', 101296.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468557, '49', '4903', 'O04804', 'OCCIDENTAL', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468558, '49', '4903', 'O04804', 'OCCIDENTAL', 36012, '01', 'DIRECT', 2013, 10, '03', 4390.10, 2.10, 11, 0.00, 0.00, 0.00, 0.00),
	(468559, '49', '4903', 'Q01221', 'QAFAC', 31013, '02', 'DIRECT', 2013, 10, '03', 11024.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468560, '49', '4903', 'Q01221', 'QAFAC', 31021, '02', 'DIRECT', 2013, 10, '03', 11599.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468561, '49', '4903', 'Q01221', 'QAFAC', 31047, '02', 'DIRECT', 2013, 10, '03', 13812.60, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(468562, '49', '4903', 'Q01221', 'QAFAC', 31054, '02', 'DIRECT', 2013, 10, '03', 17189.80, 3.46, 4, 0.00, 0.00, 0.00, 0.00),
	(468563, '49', '4903', 'Q00979', 'QAFCO', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(468564, '49', '4903', 'Q00979', 'QAFCO', 31021, '02', 'DIRECT', 2013, 10, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468565, '49', '4903', 'Q00979', 'QAFCO', 31047, '02', 'DIRECT', 2013, 10, '03', 649.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468566, '49', '4903', 'Q00979', 'QAFCO', 31054, '02', 'DIRECT', 2013, 10, '03', 944.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468567, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468568, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31021, '02', 'DIRECT', 2013, 10, '03', 42535.70, 8.26, 13, 0.00, 0.00, 0.00, 0.00),
	(468569, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31039, '02', 'DIRECT', 2013, 10, '03', 24308.00, 4.92, 14, 0.00, 0.00, 0.00, 0.00),
	(468570, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31047, '02', 'DIRECT', 2013, 10, '03', 18268.90, 3.70, 5, 0.00, 0.00, 0.00, 0.00),
	(468571, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31054, '02', 'DIRECT', 2013, 10, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468572, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31062, '01', 'DIRECT', 2013, 10, '03', 22174.00, 4.42, 13, 0.00, 0.00, 0.00, 0.00),
	(468573, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 31070, '02', 'DIRECT', 2013, 10, '03', 7855.30, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468574, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 36012, '01', 'DIRECT', 2013, 10, '03', 27960.30, 17.97, 61, 0.00, 0.00, 0.00, 0.00),
	(468575, '49', '4903', 'Q01214', 'QVC', 31021, '02', 'DIRECT', 2013, 10, '03', 2300.60, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(468576, '49', '4903', 'R09270', 'RASGAZ', 36012, '01', 'DIRECT', 2013, 10, '03', 3973.80, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(468577, '49', '4903', 'S00363', 'SHELL', 31021, '02', 'MEDIACOM', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468578, '49', '4903', 'S00363', 'SHELL', 31039, '02', 'MEDIACOM', 2013, 10, '03', 6149.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(468579, '49', '4903', 'S00363', 'SHELL', 31047, '02', 'MEDIACOM', 2013, 10, '03', 6576.20, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(468580, '49', '4903', 'S00363', 'SHELL', 31062, '01', 'MEDIACOM', 2013, 10, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468581, '49', '4903', 'S00363', 'SHELL', 34819, '18', 'MEDIACOM', 2013, 10, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468582, '49', '4903', 'S00363', 'SHELL', 34835, '18', 'MEDIACOM', 2013, 10, '03', 8794.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468583, '49', '4903', '490366', 'TASWEEQ', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468584, '49', '4903', 'T00313', 'TOTAL', 31013, '02', 'CARAT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468585, '49', '4903', 'T00313', 'TOTAL', 31021, '02', 'CARAT', 2013, 10, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468586, '49', '4903', 'T00313', 'TOTAL', 31039, '02', 'CARAT', 2013, 10, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468587, '49', '4903', 'T00313', 'TOTAL', 31047, '02', 'CARAT', 2013, 10, '03', 20128.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468588, '49', '4903', 'T00313', 'TOTAL', 31054, '02', 'CARAT', 2013, 10, '03', 19761.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468589, '49', '4903', 'T00313', 'TOTAL', 31062, '01', 'CARAT', 2013, 10, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468590, '49', '4903', 'T00313', 'TOTAL', 31070, '02', 'CARAT', 2013, 10, '03', 15612.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468591, '49', '4903', 'T00313', 'TOTAL', 34884, '18', 'CARAT', 2013, 10, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468592, '49', '4903', 'T00313', 'TOTAL', 36012, '01', 'CARAT', 2013, 10, '03', 3258.90, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(468593, '49', '4903', 'U01940', 'UNITED PETRO.CO.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468594, '49', '4903', 'W02333', 'WOQOD', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468595, '49', '4903', 'W02333', 'WOQOD', 31021, '02', 'DIRECT', 2013, 10, '03', 13256.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468596, '49', '4903', 'W02333', 'WOQOD', 31039, '02', 'DIRECT', 2013, 10, '03', 11180.50, 2.24, 3, 0.00, 0.00, 0.00, 0.00),
	(468597, '49', '4903', 'W02333', 'WOQOD', 31047, '02', 'DIRECT', 2013, 10, '03', 6061.30, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(468598, '49', '4903', 'W02333', 'WOQOD', 31054, '02', 'DIRECT', 2013, 10, '03', 9282.40, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(468599, '49', '4903', 'W02333', 'WOQOD', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468600, '50', '5001', '500139', 'ASTON MARTIN', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468601, '50', '5001', 'C00095', 'CARAN D\'ACHE', 31070, '02', 'DIRECT', 2013, 10, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(468602, '50', '5001', 'C00095', 'CARAN D\'ACHE', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468603, '50', '5001', 'C00277', 'CHOPARD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468604, '50', '5001', 'P00069', 'PARKER', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468605, '50', '5001', 'P00069', 'PARKER', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468606, '50', '5001', 'P00069', 'PARKER', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468607, '50', '5001', 'P00069', 'PARKER', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468608, '50', '5001', 'P00069', 'PARKER', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468609, '50', '5001', 'P00069', 'PARKER', 34868, '18', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468610, '50', '5001', 'S00007', 'S.T.DUPONT', 31070, '02', 'DIRECT', 2013, 10, '03', 13804.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(468611, '50', '5001', 'S00007', 'S.T.DUPONT', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468612, '50', '5001', 'S00007', 'S.T.DUPONT', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468613, '51', '5103', 'N00981', 'NORTH GATE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468614, '51', '5103', 'N00981', 'NORTH GATE', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468615, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31047, '02', 'DIRECT', 2013, 10, '03', 230.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(468616, '51', '5105', 'A12230', 'AL ASALAH COMP.', 31054, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468617, '51', '5116', 'T00312', 'TOSHIBA', 32094, '19', 'DIRECT', 2013, 10, '03', 1742.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(468618, '51', '5116', 'W00524', 'WOOD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468619, '51', '5117', 'R02657', 'RAPID', 31039, '02', 'DIRECT', 2013, 10, '03', 4732.50, 1.01, 6, 0.00, 0.00, 0.00, 0.00),
	(468620, '51', '5120', 'A00628', 'APC', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468621, '51', '5120', 'A00628', 'APC', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468622, '51', '5122', 'A93476', 'AMEX', 37028, '01', 'DIRECT', 2013, 10, '03', 5412.20, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(468623, '51', '5134', 'B12153', 'BLACKBERRY', 34744, '37', 'DIRECT', 2013, 10, '03', 4793.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468624, '51', '5134', '513441', 'CHERRY MOBILE', 31103, '01', 'DIRECT', 2013, 10, '03', 262.90, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(468625, '51', '5134', 'L02271', 'LG', 31021, '02', 'MINDSHARE', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468626, '51', '5134', 'L02271', 'LG', 31039, '02', 'MINDSHARE', 2013, 10, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468627, '51', '5134', 'L02271', 'LG', 31047, '02', 'MINDSHARE', 2013, 10, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468628, '51', '5134', 'L02271', 'LG', 31062, '01', 'MINDSHARE', 2013, 10, '03', 15324.50, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(468629, '51', '5134', '513441', 'MY PHONE', 31103, '01', 'DIRECT', 2013, 10, '03', 876.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(468630, '51', '5134', 'N00154', 'NOKIA', 31021, '02', 'CARAT', 2013, 10, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468631, '51', '5134', 'N00154', 'NOKIA', 31039, '02', 'CARAT', 2013, 10, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468632, '51', '5134', 'N00154', 'NOKIA', 31047, '02', 'CARAT', 2013, 10, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(468633, '51', '5134', 'N00154', 'NOKIA', 31062, '01', 'CARAT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468634, '51', '5134', 'N00154', 'NOKIA', 31120, '01', 'CARAT', 2013, 10, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468635, '51', '5134', 'N00154', 'NOKIA', 34892, '16', 'CARAT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468636, '51', '5134', 'N00154', 'NOKIA', 38018, '01', 'CARAT', 2013, 10, '03', 10764.20, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(468637, '51', '5134', '513442', 'PANALO PHONE', 31103, '01', 'DIRECT', 2013, 10, '03', 657.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(468638, '51', '5134', 'S00112', 'SAMSUNG', 31021, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 17789.60, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(468639, '51', '5134', 'S00112', 'SAMSUNG', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 30871.10, 5.30, 5, 0.00, 0.00, 0.00, 0.00),
	(468640, '51', '5134', 'S00112', 'SAMSUNG', 31047, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468641, '51', '5134', 'S00112', 'SAMSUNG', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 39865.90, 8.18, 9, 0.00, 0.00, 0.00, 0.00),
	(468642, '51', '5134', 'S00112', 'SAMSUNG', 31095, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 2739.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(468643, '51', '5134', 'S17535', 'SKY', 31047, '02', 'DIRECT', 2013, 10, '03', 273.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(468644, '51', '5134', 'S00577', 'SONY', 31088, '06', 'UM7', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468645, '51', '5134', 'V01657', 'VERTU', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468646, '51', '5134', '513443', 'ZED', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468647, '51', '5140', 'E06039', 'EDISECURE', 31039, '02', 'DIRECT', 2013, 10, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(468648, '51', '5148', 'A00634', 'APPLE', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468649, '51', '5148', 'A00634', 'APPLE', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468650, '51', '5148', 'A00634', 'APPLE', 31070, '02', 'DIRECT', 2013, 10, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468651, '51', '5148', 'A00634', 'APPLE', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468652, '51', '5148', 'T00312', 'TOSHIBA', 31088, '06', 'DIRECT', 2013, 10, '03', 5636.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468653, '51', '5153', 'A26571', 'ATLAS', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468654, '51', '5185', '518501', 'APPLE', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468655, '51', '5187', '518770', 'GBM', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468656, '51', '5187', '518770', 'GBM', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468657, '51', '5187', '518767', 'QATAR DATAMATION SYS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468658, '52', '5201', 'C02387', 'CCC', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468659, '52', '5201', 'F03531', 'FORMAPIPE INT\'L', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468660, '52', '5201', 'K02388', 'KBAS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468661, '52', '5201', 'K02388', 'KBAS', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468662, '52', '5201', 'K02388', 'KBAS', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468663, '52', '5201', 'M03991', 'MIDMAC', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468664, '52', '5201', 'Q00477', 'QATAR PRECAST CO', 31021, '02', 'DIRECT', 2013, 10, '03', 1922.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(468665, '52', '5203', 'A05405', 'AL BAYAN SCHOOL', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468666, '52', '5203', 'A10733', 'AL QADESIA', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468667, '52', '5203', 'G00217', 'GULF ENG.SCHOOL', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468668, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31039, '02', 'DIRECT', 2013, 10, '03', 920.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(468669, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31047, '02', 'DIRECT', 2013, 10, '03', 1125.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(468670, '52', '5203', 'Q00322', 'QATAR AERONAUTIC', 31054, '02', 'DIRECT', 2013, 10, '03', 435.50, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(468671, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31013, '02', 'DIRECT', 2013, 10, '03', 1577.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468672, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468673, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468674, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 31054, '02', 'DIRECT', 2013, 10, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468675, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468676, '52', '5203', 'Q00194', 'QATAR UNIVERSITY', 38018, '01', 'DIRECT', 2013, 10, '03', 57519.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468677, '52', '5203', 'S03296', 'SYSCOMS', 31039, '02', 'DIRECT', 2013, 10, '03', 525.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(468678, '52', '5204', 'A11666', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468679, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468680, '52', '5204', 'A05465', 'AMERICAN EDUC.C.', 32086, '19', 'DIRECT', 2013, 10, '03', 262.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(468681, '52', '5204', 'A05427', 'APTECH', 31039, '02', 'DIRECT', 2013, 10, '03', 6704.80, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(468682, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31021, '02', 'DIRECT', 2013, 10, '03', 1281.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(468683, '52', '5204', 'B00440', 'BRITISH COUNCIL', 31047, '02', 'DIRECT', 2013, 10, '03', 2585.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(468684, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37019, '01', 'DIRECT', 2013, 10, '03', 3305.90, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(468685, '52', '5204', 'B00440', 'BRITISH COUNCIL', 37036, '01', 'DIRECT', 2013, 10, '03', 6957.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(468686, '52', '5204', 'D04082', 'DOHA ACADEMY', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468687, '52', '5204', 'I00092', 'INFO CENTER', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468688, '52', '5205', 'A05500', 'AL MASHATA B.S.', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468689, '52', '5205', 'A05500', 'AL MASHATA B.S.', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468690, '52', '5205', 'A05500', 'AL MASHATA B.S.', 31138, '01', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468691, '52', '5205', 'K02377', 'KARKAFI', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468692, '52', '5205', 'L01312', 'LAFAYETTE B.SALN', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468693, '52', '5205', 'S03359', 'SKIN CARE CENTRE', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468694, '52', '5207', 'A16306', 'AL FARIS', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468695, '52', '5207', 'A98047', 'AL WALEED AUTO', 32094, '19', 'DIRECT', 2013, 10, '03', 1602.30, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(468696, '52', '5207', 'C00245', 'CHEVROLET', 37019, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1232.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(468697, '52', '5207', 'C00245', 'CHEVROLET', 37028, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 1068.20, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(468698, '52', '5207', 'M79232', 'MR.CAP', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468699, '52', '5207', 'T00328', 'TOYOTA', 31021, '02', 'ICOM', 2013, 10, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(468700, '52', '5207', 'T00328', 'TOYOTA', 31039, '02', 'ICOM', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468701, '52', '5207', 'T00328', 'TOYOTA', 31047, '02', 'ICOM', 2013, 10, '03', 20115.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(468702, '52', '5207', 'T00328', 'TOYOTA', 31054, '02', 'ICOM', 2013, 10, '03', 12215.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(468703, '52', '5207', 'T00328', 'TOYOTA', 31062, '01', 'ICOM', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468704, '52', '5207', 'T00328', 'TOYOTA', 31070, '02', 'ICOM', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468705, '52', '5208', 'A21523', 'AL AMAL', 32086, '19', 'DIRECT', 2013, 10, '03', 377.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(468706, '52', '5208', 'A21523', 'AL AMAL', 32094, '19', 'DIRECT', 2013, 10, '03', 1122.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(468707, '52', '5208', 'A00516', 'ALI BIN ALI', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468708, '52', '5208', 'D00088', 'DAR AL SHARQ', 31047, '02', 'DIRECT', 2013, 10, '03', 27332.30, 5.07, 5, 0.00, 0.00, 0.00, 0.00),
	(468709, '52', '5208', 'D00088', 'DAR AL SHARQ', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468710, '52', '5208', 'D00088', 'DAR AL SHARQ', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468711, '52', '5208', 'D00088', 'DAR AL SHARQ', 31138, '01', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468712, '52', '5208', '520841', 'DAR AL THAQAFA', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468713, '52', '5208', '520841', 'FANAR GRAPHICS', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468714, '52', '5208', '520841', 'FOUR COLOR', 32086, '19', 'DIRECT', 2013, 10, '03', 690.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(468715, '52', '5209', 'A25924', 'AVENUE', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468716, '52', '5209', 'F04408', 'FREE LINE', 31013, '02', 'DIRECT', 2013, 10, '03', 56591.00, 24.03, 27, 0.00, 0.00, 0.00, 0.00),
	(468717, '52', '5209', 'F04408', 'FREE LINE', 31021, '02', 'DIRECT', 2013, 10, '03', 19873.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(468718, '52', '5209', 'F04408', 'FREE LINE', 31047, '02', 'DIRECT', 2013, 10, '03', 26512.10, 11.69, 21, 0.00, 0.00, 0.00, 0.00),
	(468719, '52', '5209', 'F04408', 'FREE LINE', 31054, '02', 'DIRECT', 2013, 10, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468720, '52', '5209', 'F04408', 'FREE LINE', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468721, '52', '5209', 'F03364', 'FRENCH HOUSE EST', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468722, '52', '5209', 'I02063', 'INDOORS DECORAT.', 31047, '02', 'DIRECT', 2013, 10, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(468723, '52', '5210', 'F01347', 'FUTURE', 31021, '02', 'DIRECT', 2013, 10, '03', 89482.50, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(468724, '52', '5210', 'F01347', 'FUTURE', 31047, '02', 'DIRECT', 2013, 10, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(468725, '52', '5210', 'G01252', 'GRAPHIC ARTS', 31047, '02', 'DIRECT', 2013, 10, '03', 31519.30, 12.76, 25, 0.00, 0.00, 0.00, 0.00),
	(468726, '52', '5210', 'N01752', 'NETWORK PROF.SER', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468727, '52', '5211', 'A14407', 'AL MAJED GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 19515.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468728, '52', '5211', 'A14020', 'AL MURJAN', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468729, '52', '5211', 'G02716', 'GULF FALCON', 37019, '01', 'DIRECT', 2013, 10, '03', 287.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(468730, '52', '5211', 'K02229', 'KAWADER', 38018, '01', 'DIRECT', 2013, 10, '03', 42810.50, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(468731, '52', '5212', 'F35569', 'FERREIRA & KOACH', 31039, '02', 'DIRECT', 2013, 10, '03', 350.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(468732, '52', '5213', 'F03797', 'FUTURE NURSERY', 32094, '19', 'DIRECT', 2013, 10, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468733, '52', '5213', 'G03317', 'GEORGETOWN UNIV.', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468734, '52', '5213', 'M07605', 'MES INDIAN SCH.', 31039, '02', 'DIRECT', 2013, 10, '03', 2662.20, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(468735, '52', '5213', 'T03721', 'TAEKWONDO', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468736, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468737, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31021, '02', 'DIRECT', 2013, 10, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468738, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31039, '02', 'DIRECT', 2013, 10, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(468739, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468740, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468741, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31062, '01', 'DIRECT', 2013, 10, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(468742, '52', '5213', 'W01783', 'WEILL CORNEL M.C', 31070, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468743, '52', '5216', 'A15788', 'AL ROMANI', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(468744, '52', '5216', 'D03568', 'DECORATION DESGN', 31013, '02', 'DIRECT', 2013, 10, '03', 9982.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(468745, '52', '5216', 'E02441', 'EXPRESS', 31021, '02', 'DIRECT', 2013, 10, '03', 1774.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(468746, '52', '5216', 'E02441', 'EXPRESS', 31047, '02', 'DIRECT', 2013, 10, '03', 383.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(468747, '52', '5216', 'M05372', 'MAD SCIENCE', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468748, '52', '5216', 'M05372', 'MAD SCIENCE', 34596, '10', 'DIRECT', 2013, 10, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(468749, '52', '5216', 'N02516', 'NAS', 31021, '02', 'DIRECT', 2013, 10, '03', 12865.50, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(468750, '52', '5216', 'N02516', 'NAS', 31047, '02', 'DIRECT', 2013, 10, '03', 11832.00, 2.10, 30, 0.00, 0.00, 0.00, 0.00),
	(468751, '52', '5216', 'S11188', 'SOS', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468752, '52', '5217', 'A18006', 'AL HADEEL SHOWRM', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468753, '52', '5217', 'A18006', 'AL HADEEL SHOWRM', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468754, '52', '5217', 'D03711', 'DOPET', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468755, '52', '5218', 'D03746', 'DOHA BEAUTY CNTR', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468756, '52', '5218', 'D03746', 'DOHA BEAUTY CNTR', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468757, '52', '5218', 'D03746', 'DOHA BEAUTY CNTR', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468758, '52', '5218', 'M06307', 'MISS LEBANON S.', 31013, '02', 'DIRECT', 2013, 10, '03', 18856.40, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(468759, '52', '5218', 'P03782', 'PACE E LUCE', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468760, '52', '5219', 'C05555', 'CAN - QUEST INT.', 31039, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468761, '52', '5220', 'A23008', 'AL BALAGH T.& C.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468762, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468763, '52', '5220', 'A27454', 'ARAB UNITED CNST', 31039, '02', 'DIRECT', 2013, 10, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(468764, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468765, '52', '5220', 'B05446', 'BELHASA PROJECTS', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468766, '52', '5220', 'B05446', 'BELHASA PROJECTS', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468767, '52', '5220', 'B05286', 'BOOM CONST.CO.', 31070, '02', 'DIRECT', 2013, 10, '03', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468768, '52', '5220', 'G04297', 'GULF HOUSING & C', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468769, '52', '5220', 'H04376', 'HASSANESCO', 31021, '02', 'DIRECT', 2013, 10, '03', 34798.40, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(468770, '52', '5220', 'H04376', 'HASSANESCO', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468771, '52', '5220', 'K04341', 'KAMESHKI SHAD.ST', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468772, '52', '5220', 'L04943', 'LOTUS TRADING &C', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468773, '52', '5220', 'N10246', 'NUROL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468774, '52', '5220', 'N10246', 'NUROL', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468775, '52', '5220', 'P40795', 'POWER LINE ENGG.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468776, '52', '5220', 'P40795', 'POWER LINE ENGG.', 31054, '02', 'DIRECT', 2013, 10, '03', 13851.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468777, '52', '5220', 'Q01419', 'QCON', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468778, '52', '5220', 'R06289', 'RCC', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468779, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468780, '52', '5220', 'R04891', 'REDCO CONSTRUCT.', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468781, '52', '5220', 'T06338', 'TAV', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468782, '52', '5220', 'T06338', 'TAV', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468783, '52', '5222', 'A29862', 'AL AMAL', 32094, '19', 'DIRECT', 2013, 10, '03', 561.40, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(468784, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 31021, '02', 'DIRECT', 2013, 10, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468785, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468786, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 32086, '19', 'DIRECT', 2013, 10, '03', 4601.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468787, '52', '5222', 'A21563', 'AL ATTIYA COMP&T', 32094, '19', 'DIRECT', 2013, 10, '03', 5565.60, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(468788, '52', '5222', 'A31555', 'AL JAZEERA TR.C.', 31013, '02', 'DIRECT', 2013, 10, '03', 11092.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468789, '52', '5222', 'A31555', 'AL JAZEERA TR.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 14905.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468790, '52', '5222', 'A31555', 'AL JAZEERA TR.C.', 31047, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468791, '52', '5222', 'A31555', 'AL JAZEERA TR.C.', 31054, '02', 'DIRECT', 2013, 10, '03', 14658.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(468792, '52', '5222', 'A33207', 'AL RASHED CENTER', 31021, '02', 'DIRECT', 2013, 10, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468793, '52', '5222', 'A26399', 'AL TAIF', 31021, '02', 'DIRECT', 2013, 10, '03', 1536.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468794, '52', '5222', 'A26399', 'AL TAIF', 31047, '02', 'DIRECT', 2013, 10, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(468795, '52', '5222', 'G03546', 'GULF INNOVATION', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468796, '52', '5222', 'I03186', 'ICSS', 32060, '06', 'DIRECT', 2013, 10, '03', 1259.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468797, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31021, '02', 'PHD', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468798, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 31047, '02', 'PHD', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468799, '52', '5222', 'Q00773', 'QATAR FOUNDATION', 38018, '01', 'PHD', 2013, 10, '03', 381131.80, 0.00, 149, 0.00, 0.00, 0.00, 0.00),
	(468800, '52', '5222', 'S14404', 'SCORE PLUS', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468801, '52', '5223', 'F03882', 'FLOWCRETE', 32094, '19', 'DIRECT', 2013, 10, '03', 5047.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468802, '52', '5223', 'Q00722', 'QATAR INTERCR.T.', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(468803, '52', '5223', 'W01623', 'WWICS', 31039, '02', 'DIRECT', 2013, 10, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(468804, '52', '5223', 'W01623', 'WWICS', 31103, '01', 'DIRECT', 2013, 10, '03', 810.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(468805, '52', '5224', '522443', 'BLUE RUBICON', 31021, '02', 'DIRECT', 2013, 10, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468806, '52', '5224', '522443', 'BLUE RUBICON', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468807, '52', '5224', '522443', 'BLUE RUBICON', 31047, '02', 'DIRECT', 2013, 10, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468808, '52', '5224', '522443', 'BLUE RUBICON', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468809, '52', '5224', '522443', 'BLUE RUBICON', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468810, '52', '5224', 'R07292', 'RECRUIT ME', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468811, '52', '5225', 'R04100', 'RIVA FASHION', 38018, '01', 'TIMES PUBLICITY INTL', 2013, 10, '03', 30197.40, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(468812, '52', '5226', 'S00397', 'SIEMENS', 31088, '06', 'DIRECT', 2013, 10, '03', 1684.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(468813, '52', '5226', 'S00397', 'SIEMENS', 35311, '35', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468814, '52', '5228', 'A32349', 'AL MISK', 31062, '01', 'DIRECT', 2013, 10, '03', 3286.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(468815, '52', '5228', 'L06023', 'LEXUS', 31047, '02', 'ICOM', 2013, 10, '03', 3286.80, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(468816, '52', '5228', 'N10872', 'NASEEJ', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468817, '52', '5228', '522893', 'PAL ZILERI', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468818, '52', '5228', '522896', 'RAJA FASHIONS', 31039, '02', 'DIRECT', 2013, 10, '03', 4470.00, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(468819, '52', '5228', '522896', 'RAJA FASHIONS', 31062, '01', 'DIRECT', 2013, 10, '03', 2169.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(468820, '52', '5229', 'B11027', 'BIRLA PUBLIC SCH', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468821, '52', '5229', 'C05405', 'CAMBRIDGE', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468822, '52', '5229', 'C07784', 'CARNEGIE MELLON.U', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468823, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 3199.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(468824, '52', '5229', 'H04762', 'HI-TECH TRAIN.C.', 31047, '02', 'DIRECT', 2013, 10, '03', 5735.30, 0.98, 3, 0.00, 0.00, 0.00, 0.00),
	(468825, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31039, '02', 'DIRECT', 2013, 10, '03', 11733.80, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(468826, '52', '5229', 'T05952', 'TEXAS A & M UNIV', 31047, '02', 'DIRECT', 2013, 10, '03', 6025.80, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(468827, '52', '5229', 'U01433', 'UCMAS', 31062, '01', 'DIRECT', 2013, 10, '03', 4108.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(468828, '52', '5230', 'A27789', 'AL KANZ', 31047, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(468829, '52', '5230', 'B09607', 'BOOM', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468830, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 31088, '06', 'DIRECT', 2013, 10, '03', 14379.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(468831, '52', '5230', 'F35745', 'FADAA', 31021, '02', 'DIRECT', 2013, 10, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468832, '52', '5230', 'F35745', 'FADAA', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468833, '52', '5230', 'M78867', 'MASSIS', 34090, '03', 'DIRECT', 2013, 10, '03', 1068.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468834, '52', '5231', 'N04617', 'NARA SALON', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468835, '52', '5231', 'N04617', 'NARA SALON', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468836, '52', '5232', 'A30561', 'AL DANAH BUILDNG', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468837, '52', '5232', 'A30561', 'AL DANAH BUILDNG', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468838, '52', '5232', 'A30561', 'AL DANAH BUILDNG', 31054, '02', 'DIRECT', 2013, 10, '03', 19556.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468839, '52', '5232', 'A30561', 'AL DANAH BUILDNG', 31070, '02', 'DIRECT', 2013, 10, '03', 15612.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468840, '52', '5232', 'A19602', 'ALLIED', 38018, '01', 'DIRECT', 2013, 10, '03', 7896.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(468841, '52', '5232', 'E04744', 'EMIRATES ADVOCAT', 34231, '21', 'DIRECT', 2013, 10, '03', 4300.20, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(468842, '52', '5233', 'A00344', 'AL MARAI', 31039, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(468843, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31013, '02', 'DIRECT', 2013, 10, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468844, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468845, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468846, '52', '5233', 'C07979', 'CENTRAL MUNC.', 31054, '02', 'DIRECT', 2013, 10, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468847, '52', '5233', 'L05375', 'LTC INT\'L', 38018, '01', 'DIRECT', 2013, 10, '03', 42810.50, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(468848, '52', '5234', 'A41076', 'AL ASALA', 31021, '02', 'DIRECT', 2013, 10, '03', 2267.70, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(468849, '52', '5234', 'A41076', 'AL ASALA', 31047, '02', 'DIRECT', 2013, 10, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(468850, '52', '5234', 'A41076', 'AL ASALA', 31054, '02', 'DIRECT', 2013, 10, '03', 18076.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(468851, '52', '5234', 'A30820', 'AL FAJER', 31013, '02', 'DIRECT', 2013, 10, '03', 164.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(468852, '52', '5234', 'A32606', 'AL MUTANABBI', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468853, '52', '5234', 'A34133', 'AL USRA CENTER', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468854, '52', '5234', 'A34133', 'AL USRA CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468855, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468856, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468857, '52', '5234', 'C07784', 'CARNEGIE MELLON.U', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468858, '52', '5234', 'D06616', 'DOHA COLLEGE', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468859, '52', '5234', 'H06480', 'HEC PARIS', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468860, '52', '5234', 'H06480', 'HEC PARIS', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468861, '52', '5234', 'H06480', 'HEC PARIS', 34884, '18', 'DIRECT', 2013, 10, '03', 5341.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468862, '52', '5234', 'I04149', 'ILLAF TRAIN', 31021, '02', 'DIRECT', 2013, 10, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(468863, '52', '5234', 'I04149', 'ILLAF TRAIN', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468864, '52', '5234', 'J03125', 'JAZEERA MED.T.&D', 31039, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468865, '52', '5234', 'J03125', 'JAZEERA MED.T.&D', 31062, '01', 'DIRECT', 2013, 10, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468866, '52', '5234', 'J03125', 'JAZEERA MED.T.&D', 31070, '02', 'DIRECT', 2013, 10, '03', 7800.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468867, '52', '5234', 'Q01358', 'QATAR LEADERS.AC', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468868, '52', '5234', 'S17328', 'SHAOLIN KUNG FU', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468869, '52', '5234', 'S17328', 'SHAOLIN KUNG FU', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468870, '52', '5234', 'S17328', 'SHAOLIN KUNG FU', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468871, '52', '5234', 'U01433', 'UCMAS', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468872, '52', '5235', 'K04495', 'KWIK KOPY', 31047, '02', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468873, '52', '5235', 'K04495', 'KWIK KOPY', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468874, '52', '5235', 'M80416', 'MAHARAT TRAINING', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468875, '52', '5235', 'T06622', 'TITANIUM', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468876, '52', '5235', 'T06622', 'TITANIUM', 32094, '19', 'DIRECT', 2013, 10, '03', 7567.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468877, '52', '5235', 'T06622', 'TITANIUM', 34892, '16', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468878, '52', '5237', 'A30107', 'AL ASSI', 31054, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468879, '52', '5237', 'D07176', 'DAR AL DIYAFA', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468880, '52', '5237', 'O03484', 'OZONE', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468881, '52', '5238', 'A38172', 'ABDUL R.B.JASSIM', 31047, '02', 'DIRECT', 2013, 10, '03', 2070.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(468882, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468883, '52', '5238', 'C10146', 'COMMUNITY COLLEG', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468884, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31039, '02', 'DIRECT', 2013, 10, '03', 5546.40, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(468885, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31062, '01', 'DIRECT', 2013, 10, '03', 2136.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(468886, '52', '5238', 'N04918', 'NORTH ATLANTIC', 31070, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(468887, '52', '5238', 'S19099', 'SARA NURSERY', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468888, '52', '5238', 'S20341', 'STEP BY STEP NUR', 31039, '02', 'DIRECT', 2013, 10, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468889, '52', '5239', 'D09419', 'DACE E LUCE', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468890, '52', '5239', 'G07757', 'GLOW', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468891, '52', '5239', 'G07757', 'GLOW', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468892, '52', '5240', 'S11363', 'SNC.LAVALIN', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468893, '52', '5241', 'I05639', 'IBC', 31021, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468894, '52', '5241', 'Q01415', 'QATAR MEDIA', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(468895, '52', '5241', 'Q01415', 'QATAR MEDIA', 31039, '02', 'DIRECT', 2013, 10, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(468896, '52', '5241', 'Q01415', 'QATAR MEDIA', 31054, '02', 'DIRECT', 2013, 10, '03', 16047.60, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(468897, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31021, '02', 'DIRECT', 2013, 10, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(468898, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31054, '02', 'DIRECT', 2013, 10, '03', 944.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(468899, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 31088, '06', 'DIRECT', 2013, 10, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(468900, '52', '5242', 'D10221', 'DORCE', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468901, '52', '5242', 'D10221', 'DORCE', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468902, '52', '5242', 'D10221', 'DORCE', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468903, '52', '5242', 'G08184', 'GAMA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468904, '52', '5242', 'G08184', 'GAMA', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468905, '52', '5242', 'H07992', 'HOCHTIEF', 35311, '35', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468906, '52', '5242', 'M85668', 'MADINA GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468907, '52', '5242', 'P04836', 'PANORAMA', 34512, '23', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468908, '52', '5242', 'P42106', 'POWER LINE G.C.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468909, '52', '5242', 'P41740', 'PREMIER', 31062, '01', 'DIRECT', 2013, 10, '03', 712.00, 1.20, 20, 0.00, 0.00, 0.00, 0.00),
	(468910, '52', '5242', 'Q02143', 'Q-FASTENERS', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468911, '52', '5242', 'Q02019', 'QATAR TRAD.&CONT', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468912, '52', '5242', 'Q02079', 'QPMC', 31021, '02', 'DIRECT', 2013, 10, '03', 11476.30, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(468913, '52', '5242', 'Q02079', 'QPMC', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468914, '52', '5242', 'Q02079', 'QPMC', 31047, '02', 'DIRECT', 2013, 10, '03', 1029.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(468915, '52', '5242', '524286', 'SAUDI BUILD', 31088, '06', 'DIRECT', 2013, 10, '03', 2410.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(468916, '52', '5242', 'S21921', 'SKETCH', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468917, '52', '5242', 'T09233', 'TECHNICAL LAB.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468918, '52', '5242', 'T09233', 'TECHNICAL LAB.', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468919, '52', '5242', '524277', 'TEKFEN', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468920, '52', '5242', '524277', 'TEKFEN', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468921, '52', '5242', 'Y01399', 'YUKSEL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468922, '52', '5242', 'Y01399', 'YUKSEL', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468923, '52', '5243', 'F37939', 'FANTASY', 31021, '02', 'DIRECT', 2013, 10, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468924, '52', '5243', 'F37939', 'FANTASY', 31047, '02', 'DIRECT', 2013, 10, '03', 11298.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(468925, '52', '5243', 'F37939', 'FANTASY', 31054, '02', 'DIRECT', 2013, 10, '03', 15817.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(468926, '52', '5243', 'H06570', 'HEMAYA SEC.SERV.', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468927, '52', '5243', 'R06863', 'RYGA A.', 31070, '02', 'DIRECT', 2013, 10, '03', 27608.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(468928, '52', '5243', 'S18347', 'SAUDI RESEARCH&M', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468929, '52', '5243', 'S21438', 'STAR LINK', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468930, '52', '5243', 'S21438', 'STAR LINK', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468931, '52', '5245', 'A97245', 'AMIRI GUARD', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468932, '52', '5246', '524674', 'BRAIN O BRAIN', 31039, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(468933, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468934, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468935, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 31047, '02', 'DIRECT', 2013, 10, '03', 6880.20, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(468936, '52', '5246', 'C12433', 'CHILDREN\'S CUL.C', 34462, '29', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468937, '52', '5246', 'C11614', 'CIMA', 31039, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468938, '52', '5246', 'D10755', 'DEBAKEY HIGH SC.', 31039, '02', 'DIRECT', 2013, 10, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(468939, '52', '5246', 'I10341', 'ICC-ONE TOASTM.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468940, '52', '5246', 'L08006', 'LONDON CENTRE', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468941, '52', '5246', 'M87750', 'MADRAS MANAG.TR.', 31070, '02', 'DIRECT', 2013, 10, '03', 4083.70, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(468942, '52', '5246', 'M85725', 'MAHARAT', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468943, '52', '5246', 'M85725', 'MAHARAT', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(468944, '52', '5246', 'N11531', 'NORTHWESTERN UNV', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468945, '52', '5246', '524675', 'SAC', 31013, '02', 'DIRECT', 2013, 10, '03', 13310.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(468946, '52', '5246', '524675', 'SAC', 31021, '02', 'DIRECT', 2013, 10, '03', 32294.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(468947, '52', '5246', '524675', 'SAC', 31054, '02', 'DIRECT', 2013, 10, '03', 15797.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(468948, '52', '5246', '524678', 'STENDEN INSTITUT', 31039, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(468949, '52', '5246', '524678', 'STENDEN INSTITUT', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468950, '52', '5246', '524678', 'STENDEN INSTITUT', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468951, '52', '5246', '524686', 'TAJMEEL', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468952, '52', '5246', '524686', 'TAJMEEL', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468953, '52', '5246', '524686', 'TAJMEEL', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468954, '52', '5246', '524686', 'TAJMEEL', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468955, '52', '5246', 'T10601', 'TRIOLEARN TR.CNT', 31013, '02', 'DIRECT', 2013, 10, '03', 14789.80, 4.77, 12, 0.00, 0.00, 0.00, 0.00),
	(468956, '52', '5247', 'C11369', 'CGC', 31047, '02', 'DIRECT', 2013, 10, '03', 7887.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(468957, '52', '5247', 'C11496', 'CHICAGO MAINT.CO', 31039, '02', 'DIRECT', 2013, 10, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(468958, '52', '5247', 'D10158', 'DOHA INDUST.SAFE', 31039, '02', 'DIRECT', 2013, 10, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(468959, '52', '5248', 'F38434', 'FACULTY OF ISL.S', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468960, '52', '5248', 'F39118', 'FUN FIRST NURSRY', 31039, '02', 'DIRECT', 2013, 10, '03', 701.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(468961, '52', '5248', '524866', 'SHERBORN SCHOOL', 31039, '02', 'DIRECT', 2013, 10, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(468962, '52', '5250', '525043', 'MAJOR', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468963, '52', '5250', 'M86400', 'MEMAC OGILVY', 37019, '01', 'DIRECT', 2013, 10, '03', 4409.70, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(468964, '52', '5251', 'A97807', 'AL ASAYL', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468965, '52', '5251', '525182', 'EZMIRALDA', 32086, '19', 'DIRECT', 2013, 10, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(468966, '52', '5251', '525193', 'HABIBS', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468967, '52', '5251', '525193', 'HABIBS', 32094, '19', 'DIRECT', 2013, 10, '03', 898.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(468968, '52', '5251', 'V02968', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468969, '52', '5251', 'V02968', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 10, '03', 18077.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468970, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31013, '02', 'DIRECT', 2013, 10, '03', 9982.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(468971, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31021, '02', 'DIRECT', 2013, 10, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(468972, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 31047, '02', 'DIRECT', 2013, 10, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(468973, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(468974, '52', '5252', 'D10927', 'DOHA KWIK SPAN', 32094, '19', 'DIRECT', 2013, 10, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468975, '52', '5252', 'E08532', 'ENTELYST', 31039, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(468976, '52', '5252', 'G08539', 'GULF CRAFTS', 34512, '23', 'DIRECT', 2013, 10, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(468977, '52', '5252', 'L02569', 'LOCKHEED MARTIN', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468978, '52', '5252', 'M87839', 'MALOMATIA', 31021, '02', 'DIRECT', 2013, 10, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468979, '52', '5252', 'P42989', 'PRIMEPOWER', 31039, '02', 'DIRECT', 2013, 10, '03', 4437.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(468980, '52', '5252', 'R05787', 'RASTEC', 31039, '02', 'DIRECT', 2013, 10, '03', 2958.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(468981, '52', '5254', '525462', 'AL FYROZ DECO', 31013, '02', 'DIRECT', 2013, 10, '03', 6647.40, 1.19, 4, 0.00, 0.00, 0.00, 0.00),
	(468982, '52', '5254', '525435', 'AL NOHA TRADING', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468983, '52', '5254', '525451', 'AL REHAB', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468984, '52', '5254', '525435', 'AMERICAN DES.', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468985, '52', '5254', '525435', 'AMERICAN DES.', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(468986, '52', '5254', '525461', 'ANTIQES', 31013, '02', 'DIRECT', 2013, 10, '03', 26376.10, 5.65, 16, 0.00, 0.00, 0.00, 0.00),
	(468987, '52', '5254', '525461', 'ANTIQES', 32086, '19', 'DIRECT', 2013, 10, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(468988, '52', '5254', '525461', 'ANTIQES', 32094, '19', 'DIRECT', 2013, 10, '03', 3122.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(468989, '52', '5254', '525457', 'AQUARIA', 32094, '19', 'DIRECT', 2013, 10, '03', 262.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(468990, '52', '5254', '525454', 'ART ROYAL DECOR.', 31013, '02', 'DIRECT', 2013, 10, '03', 8874.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(468991, '52', '5254', '525463', 'BEAUTIFUL DECORATION', 31021, '02', 'DIRECT', 2013, 10, '03', 17389.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(468992, '52', '5254', '525463', 'BEAUTIFUL DECORATION', 32094, '19', 'DIRECT', 2013, 10, '03', 402.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(468993, '52', '5254', '525458', 'BLURIBBON', 31013, '02', 'DIRECT', 2013, 10, '03', 19103.00, 8.15, 17, 0.00, 0.00, 0.00, 0.00),
	(468994, '52', '5254', '525418', 'DECOPAGE', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(468995, '52', '5254', '525452', 'FIORE ROSSO', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468996, '52', '5254', '525452', 'FIORE ROSSO', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(468997, '52', '5254', '525452', 'FIORE ROSSO', 32094, '19', 'DIRECT', 2013, 10, '03', 4119.40, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(468998, '52', '5254', '525458', 'INSIDE', 31013, '02', 'DIRECT', 2013, 10, '03', 75430.70, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(468999, '52', '5254', '525450', 'LIVING IN', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469001, '52', '5254', '525461', 'OUSAMA DESIGN', 31047, '02', 'DIRECT', 2013, 10, '03', 18076.90, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(469002, '52', '5254', '525453', 'PANDA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469003, '52', '5254', '525455', 'SHARQ ART', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469004, '52', '5254', '525455', 'SHARQ ART', 32086, '19', 'DIRECT', 2013, 10, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(469005, '52', '5254', '525449', 'STYLE DECOR', 31047, '02', 'DIRECT', 2013, 10, '03', 246.50, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(469006, '52', '5254', '525443', 'TOP VILLA', 31021, '02', 'DIRECT', 2013, 10, '03', 7855.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(469007, '52', '5254', '525441', 'VINTAGE DESIGN', 31021, '02', 'DIRECT', 2013, 10, '03', 1857.00, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(469008, '52', '5255', '525505', 'AL MADADD TRD.&C', 31021, '02', 'DIRECT', 2013, 10, '03', 22563.60, 4.40, 4, 0.00, 0.00, 0.00, 0.00),
	(469009, '52', '5255', '525539', 'CAREER', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469010, '52', '5255', '525554', 'IPS', 31021, '02', 'DIRECT', 2013, 10, '03', 1922.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(469011, '52', '5255', '525538', 'MEEZA', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469012, '52', '5255', '525538', 'MEEZA', 34835, '18', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469013, '52', '5256', '525658', 'CARSEMSAR', 31021, '02', 'DIRECT', 2013, 10, '03', 14461.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469014, '52', '5256', 'Q02027', 'QATARS HUB', 31070, '02', 'DIRECT', 2013, 10, '03', 1922.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(469015, '52', '5257', '525762', 'TOZZI QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 1774.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(469016, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469017, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34165, '01', 'DIRECT', 2013, 10, '03', 4382.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469018, '52', '5258', 'U02773', 'UNIV.CALGARY QAT', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469019, '52', '5259', '525934', 'QATAR FACULTY I.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469020, '52', '5259', '525934', 'QATAR FACULTY I.', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469021, '52', '5260', '526050', 'AL AFDALYA TRN.', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469022, '52', '5260', '526065', 'AL FALEH GROUP', 31062, '01', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469023, '52', '5260', '526042', 'AL KHISA EDU.C', 31013, '02', 'DIRECT', 2013, 10, '03', 2218.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469024, '52', '5260', '526042', 'AL KHISA EDU.C', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469025, '52', '5260', '526063', 'AWSAJ INST.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469026, '52', '5260', '526063', 'AWSAJ INST.', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469027, '52', '5260', '526045', 'DOHA BRITISH SC.', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469028, '52', '5260', '526039', 'EBAAN TRN.C', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469029, '52', '5260', '526042', 'GEOMETRIC TR.CNT', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469030, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469031, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469032, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31047, '02', 'DIRECT', 2013, 10, '03', 9140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469033, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469034, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469035, '52', '5260', '526079', 'HAMAD BIN KHALIFA', 31070, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469036, '52', '5260', '526044', 'INCEPTION LANG.C', 32086, '19', 'DIRECT', 2013, 10, '03', 6622.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469037, '52', '5260', '526044', 'INCEPTION LANG.C', 32094, '19', 'DIRECT', 2013, 10, '03', 6781.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469038, '52', '5260', '526055', 'INT\'L CENT.LEADER D.', 32086, '19', 'DIRECT', 2013, 10, '03', 525.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(469039, '52', '5260', '526055', 'INT\'L CENT.LEADER D.', 32094, '19', 'DIRECT', 2013, 10, '03', 936.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(469040, '52', '5260', '526055', 'IRTH ACADEMY LANG.', 31021, '02', 'DIRECT', 2013, 10, '03', 961.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(469041, '52', '5260', '526003', 'LINK INDIA E.C.C', 31062, '01', 'DIRECT', 2013, 10, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(469042, '52', '5260', '526003', 'LINK INDIA E.C.C', 31120, '01', 'DIRECT', 2013, 10, '03', 120.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(469043, '52', '5260', '526094', 'LOGHATI', 31054, '02', 'DIRECT', 2013, 10, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469044, '52', '5260', '526094', 'LOGHATI', 31070, '02', 'DIRECT', 2013, 10, '03', 1257.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469045, '52', '5260', '526094', 'LONDON SCHOOL OF ENG', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469046, '52', '5260', '526094', 'LONDON SCHOOL OF ENG', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469047, '52', '5260', '526098', 'M & J', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469048, '52', '5260', '526073', 'MAJOR', 31021, '02', 'DIRECT', 2013, 10, '03', 29375.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469049, '52', '5260', '526065', 'PEACE EDU.CENT', 31039, '02', 'DIRECT', 2013, 10, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(469050, '52', '5260', '526035', 'QFBA', 31021, '02', 'DIRECT', 2013, 10, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469051, '52', '5260', '526035', 'QFBA', 31039, '02', 'DIRECT', 2013, 10, '03', 7545.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469052, '52', '5260', '526035', 'QFBA', 31047, '02', 'DIRECT', 2013, 10, '03', 9140.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469053, '52', '5260', '526037', 'TA\'ALLUM', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469054, '52', '5260', 'U02194', 'UCL', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469055, '52', '5260', 'U02194', 'UCL', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469056, '52', '5261', '526187', 'AL ARABIA', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469057, '52', '5261', '526191', 'BROOKINGS DOHA C', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469058, '52', '5261', '526191', 'BROOKINGS DOHA C', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469059, '52', '5261', '526159', 'DOHA COOL & FOG', 32086, '19', 'DIRECT', 2013, 10, '03', 304.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(469060, '52', '5261', '526195', 'DOHA FILM INSTIT', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469061, '52', '5261', '526195', 'DOHA FILM INSTIT', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469062, '52', '5261', '526172', 'GEOSHIELD', 31047, '02', 'DIRECT', 2013, 10, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469063, '52', '5261', '526105', 'INDIAN CULT.CNTR', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469064, '52', '5261', '526105', 'INDIAN CULT.CNTR', 31062, '01', 'DIRECT', 2013, 10, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469065, '52', '5261', '526105', 'INDIAN CULT.CNTR', 31070, '02', 'DIRECT', 2013, 10, '03', 838.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469066, '52', '5261', 'P43917', 'PLATINUM VISION', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469067, '52', '5261', '526102', 'SOCIAL REHAB.CNT', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469068, '52', '5262', '526293', 'CARE AND LEARN', 31062, '01', 'DIRECT', 2013, 10, '03', 3171.10, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(469069, '52', '5262', '526231', 'FUTURE VISION', 32086, '19', 'DIRECT', 2013, 10, '03', 175.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(469070, '52', '5262', '526231', 'FUTURE VISION', 32094, '19', 'DIRECT', 2013, 10, '03', 624.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(469071, '52', '5262', '526202', 'HAND IN HAND', 31021, '02', 'DIRECT', 2013, 10, '03', 28199.60, 4.18, 22, 0.00, 0.00, 0.00, 0.00),
	(469072, '52', '5262', '526291', 'IRTH ACADEMY INTL', 32086, '19', 'DIRECT', 2013, 10, '03', 419.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(469073, '52', '5262', '526244', 'MY DREAMS NURSERY', 32086, '19', 'DIRECT', 2013, 10, '03', 251.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(469074, '52', '5262', '526220', 'QAT.AUTISM &SP.N', 37019, '01', 'DIRECT', 2013, 10, '03', 1643.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(469075, '52', '5262', '526240', 'QATAR INST.SP&HEAR', 31138, '01', 'DIRECT', 2013, 10, '03', 1971.00, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(469076, '52', '5262', '526222', 'TARIQ BIN ZIAD', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469077, '52', '5263', '526373', 'AL EBDA\'A', 31047, '02', 'DIRECT', 2013, 10, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(469078, '52', '5263', '526366', 'AL HAJJARON', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469079, '52', '5263', '526384', 'AL MUSMUK TRD.&CONT.', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469080, '52', '5263', '526349', 'ARIAS TRD.&CONS.', 32086, '19', 'DIRECT', 2013, 10, '03', 295.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(469081, '52', '5263', '526387', 'BAHADIR', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469082, '52', '5263', '526387', 'BAHADIR', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469083, '52', '5263', '526341', 'BLACK TIGER TRD.&C', 32086, '19', 'DIRECT', 2013, 10, '03', 1270.60, 0.46, 4, 0.00, 0.00, 0.00, 0.00),
	(469084, '52', '5263', '526334', 'CALIFORNIA H.T.', 32086, '19', 'DIRECT', 2013, 10, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(469085, '52', '5263', '526384', 'DOGUS', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469086, '52', '5263', '526384', 'DOGUS', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469087, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31013, '02', 'DIRECT', 2013, 10, '03', 17748.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469088, '52', '5263', '526352', 'DYNAMICS TRAD.&CONS.', 31047, '02', 'DIRECT', 2013, 10, '03', 8739.70, 3.84, 7, 0.00, 0.00, 0.00, 0.00),
	(469089, '52', '5263', '526365', 'FABRICA TRD.&CONT.', 31013, '02', 'DIRECT', 2013, 10, '03', 75430.70, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(469090, '52', '5263', '526377', 'INT\'L FOUNDATION', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469093, '52', '5263', '526316', 'PREMIUM', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469094, '52', '5263', '526326', 'RAHA TRD.& CONT.', 31047, '02', 'DIRECT', 2013, 10, '03', 2793.60, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(469095, '52', '5263', '526322', 'SAMA QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469096, '52', '5263', '526316', 'SMEET', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469097, '52', '5263', '526316', 'SMEET', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469098, '52', '5263', '526334', 'STFA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469099, '52', '5263', '526334', 'STFA', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469100, '52', '5263', '526319', 'TREYSAN', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469101, '52', '5264', '526412', 'AL NEQIYAN AUTO SERV', 32094, '19', 'DIRECT', 2013, 10, '03', 1207.80, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(469102, '52', '5264', '526410', 'AL WESAAM', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469103, '52', '5264', '526412', 'CAR CARE GARAGE', 31095, '01', 'DIRECT', 2013, 10, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469104, '52', '5264', '526412', 'CAR CARE GARAGE', 31138, '01', 'DIRECT', 2013, 10, '03', 372.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469105, '52', '5264', '526410', 'HOTROD AUTOMOTIVE', 31047, '02', 'DIRECT', 2013, 10, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469106, '52', '5264', '526404', 'HOUSE CAR', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469107, '52', '5264', '526407', 'PERFECT DETAIL', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469108, '52', '5264', '526410', 'TECHNOLOGYA', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469109, '52', '5265', '526575', 'ACACIA FLOWER', 31054, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469110, '52', '5265', '526571', 'AL FAHAD', 32094, '19', 'DIRECT', 2013, 10, '03', 2021.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(469111, '52', '5265', '526551', 'AL WATAN', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469112, '52', '5265', '526575', 'INDIAN BUS.&PROF NET', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469113, '52', '5265', '526526', 'PWC', 34884, '18', 'DIRECT', 2013, 10, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469114, '52', '5265', '526552', 'QUALITY AUSTRIA', 34512, '23', 'DIRECT', 2013, 10, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(469115, '52', '5265', 'Y01709', 'YORK DESIGN', 31013, '02', 'DIRECT', 2013, 10, '03', 48808.10, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(469116, '52', '5267', '526757', 'ARABSTURBO.COM', 32086, '19', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469117, '52', '5267', '526757', 'ARABSTURBO.COM', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469118, '52', '5267', '526750', 'EQARSALE', 31062, '01', 'DIRECT', 2013, 10, '03', 6162.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(469119, '52', '5267', '526706', 'MADA GLOBAL', 31047, '02', 'DIRECT', 2013, 10, '03', 136.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(469120, '52', '5267', '526756', 'PAGESQATAR.COM', 32094, '19', 'DIRECT', 2013, 10, '03', 1815.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(469121, '52', '5267', '526753', 'QATARLAPTOP.COM', 32094, '19', 'DIRECT', 2013, 10, '03', 197.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(469122, '52', '5267', '526738', 'TALABAT.COM', 37019, '01', 'DIRECT', 2013, 10, '03', 15050.80, 51.30, 114, 0.00, 0.00, 0.00, 0.00),
	(469123, '52', '5267', '526738', 'TALABAT.COM', 37028, '01', 'DIRECT', 2013, 10, '03', 11955.70, 44.10, 98, 0.00, 0.00, 0.00, 0.00),
	(469124, '52', '5268', '526876', 'AL KHALEEJ GROUP', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469125, '52', '5268', '526876', 'AL KHALEEJ GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469126, '52', '5268', '526819', 'AL RAYAH DR.SCH.', 31062, '01', 'DIRECT', 2013, 10, '03', 2048.60, 3.57, 21, 0.00, 0.00, 0.00, 0.00),
	(469127, '52', '5268', '526825', 'G4S', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469128, '52', '5268', '526825', 'G4S', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469129, '52', '5268', '526825', 'G4S', 34090, '03', 'DIRECT', 2013, 10, '03', 999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469130, '52', '5268', '526825', 'G4S', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469131, '52', '5268', '526855', 'KATARA HOSPITALITY', 31013, '02', 'DIRECT', 2013, 10, '03', 13886.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469132, '52', '5268', '526855', 'KATARA HOSPITALITY', 31021, '02', 'DIRECT', 2013, 10, '03', 24850.50, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(469133, '52', '5268', '526855', 'KATARA HOSPITALITY', 31039, '02', 'DIRECT', 2013, 10, '03', 6083.20, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(469134, '52', '5268', '526855', 'KATARA HOSPITALITY', 31047, '02', 'DIRECT', 2013, 10, '03', 15097.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469135, '52', '5268', '526855', 'KATARA HOSPITALITY', 31054, '02', 'DIRECT', 2013, 10, '03', 15612.20, 3.21, 3, 0.00, 0.00, 0.00, 0.00),
	(469136, '52', '5268', '526855', 'KATARA HOSPITALITY', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469137, '52', '5268', '526855', 'KATARA HOSPITALITY', 31070, '02', 'DIRECT', 2013, 10, '03', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469138, '52', '5268', '526821', 'MILAHA', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469139, '52', '5268', '526821', 'MILAHA', 31021, '02', 'DIRECT', 2013, 10, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469140, '52', '5268', '526821', 'MILAHA', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469141, '52', '5268', '526821', 'MILAHA', 31047, '02', 'DIRECT', 2013, 10, '03', 6707.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469142, '52', '5268', '526821', 'MILAHA', 31054, '02', 'DIRECT', 2013, 10, '03', 12221.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469143, '52', '5268', '526821', 'MILAHA', 31062, '01', 'DIRECT', 2013, 10, '03', 6628.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469144, '52', '5268', '526821', 'MILAHA', 31070, '02', 'DIRECT', 2013, 10, '03', 1301.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469145, '52', '5268', '526821', 'MILAHA', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469146, '52', '5268', '526821', 'MILAHA', 34900, '18', 'DIRECT', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469147, '52', '5268', '526846', 'QATAR DRIVING L.INST', 31062, '01', 'DIRECT', 2013, 10, '03', 1972.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(469148, '52', '5268', '526851', 'QMTS', 31021, '02', 'DIRECT', 2013, 10, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469149, '52', '5268', '526828', 'SUN SHADE', 31021, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469150, '52', '5269', '526955', 'AL GHADA', 32094, '19', 'DIRECT', 2013, 10, '03', 936.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(469151, '52', '5269', '526942', 'AL HAWRA\'A', 31013, '02', 'DIRECT', 2013, 10, '03', 23417.10, 7.92, 15, 0.00, 0.00, 0.00, 0.00),
	(469152, '52', '5269', '526956', 'BLAZING BEAUTY CENT.', 31021, '02', 'DIRECT', 2013, 10, '03', 24842.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(469153, '52', '5269', '526952', 'CHIC & POSH', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469154, '52', '5269', '526917', 'ELGANZA', 31013, '02', 'DIRECT', 2013, 10, '03', 15529.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(469155, '52', '5269', '526926', 'GLAMOUR', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469156, '52', '5269', '526926', 'GLAMOUR', 32086, '19', 'DIRECT', 2013, 10, '03', 613.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(469157, '52', '5269', '526924', 'ISHTAR', 31047, '02', 'DIRECT', 2013, 10, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469158, '52', '5269', '526940', 'JAKLEEN', 31013, '02', 'DIRECT', 2013, 10, '03', 37714.60, 17.00, 16, 0.00, 0.00, 0.00, 0.00),
	(469159, '52', '5269', '526954', 'LEMAS EXPRESS', 32094, '19', 'DIRECT', 2013, 10, '03', 1010.40, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(469160, '52', '5269', '526956', 'ROLANA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469161, '52', '5270', '527013', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 10, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(469162, '52', '5270', '527044', 'HUAWEI', 31088, '06', 'DIRECT', 2013, 10, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(469163, '52', '5271', '527134', 'AGENCY 222', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469164, '52', '5271', '527134', 'AGENCY 222', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469165, '52', '5271', '527184', 'AL GHEED BALLET', 32094, '19', 'DIRECT', 2013, 10, '03', 1347.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(469166, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469167, '52', '5271', '527192', 'AL KHEBRA DRIV.A', 31070, '02', 'DIRECT', 2013, 10, '03', 27608.00, 2.20, 20, 0.00, 0.00, 0.00, 0.00),
	(469168, '52', '5271', '527176', 'ASTAD PROJECT M.', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469169, '52', '5271', '527103', 'CHEMSAFE', 31062, '01', 'DIRECT', 2013, 10, '03', 1710.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(469170, '52', '5271', '527176', 'DELTA EXPERTS', 32086, '19', 'DIRECT', 2013, 10, '03', 1215.90, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(469171, '52', '5271', '527144', 'GECO', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469172, '52', '5271', '527194', 'GULF MARKETING', 37019, '01', 'DIRECT', 2013, 10, '03', 6097.00, 18.33, 55, 0.00, 0.00, 0.00, 0.00),
	(469173, '52', '5271', '527194', 'GULF MARKETING', 37028, '01', 'DIRECT', 2013, 10, '03', 4765.80, 18.33, 55, 0.00, 0.00, 0.00, 0.00),
	(469174, '52', '5271', '527194', 'GULF MARKETING', 37036, '01', 'DIRECT', 2013, 10, '03', 5280.70, 18.00, 54, 0.00, 0.00, 0.00, 0.00),
	(469175, '52', '5271', '527199', 'I-BIZ', 31070, '02', 'DIRECT', 2013, 10, '03', 8874.00, 1.10, 10, 0.00, 0.00, 0.00, 0.00),
	(469176, '52', '5271', '527194', 'QATAR LINE', 32086, '19', 'DIRECT', 2013, 10, '03', 1059.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(469177, '52', '5271', '527142', 'QNBN', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469178, '52', '5271', '527142', 'QNBN', 31047, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469179, '52', '5271', '527142', 'QNBN', 38018, '01', 'DIRECT', 2013, 10, '03', 120710.40, 0.00, 110, 0.00, 0.00, 0.00, 0.00),
	(469180, '52', '5271', '527123', 'SYNERGY ASSET M.', 34231, '21', 'DIRECT', 2013, 10, '03', 5510.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469181, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31021, '02', 'DIRECT', 2013, 10, '03', 14910.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469182, '52', '5271', '527183', 'WEDAM AL GHEZAEYA', 31047, '02', 'DIRECT', 2013, 10, '03', 15091.80, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469183, '52', '5272', '527202', 'AUGUST SPORTS', 31103, '01', 'DIRECT', 2013, 10, '03', 1725.30, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(469184, '52', '5272', '527202', 'CHIEF', 32094, '19', 'DIRECT', 2013, 10, '03', 1884.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(469185, '52', '5272', '527202', 'RITA PATERONI', 31021, '02', 'DIRECT', 2013, 10, '03', 15666.90, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(469186, '52', '5272', '527202', 'VIK', 32094, '19', 'DIRECT', 2013, 10, '03', 1068.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(469187, '52', '5273', '527330', 'AL DAKHIRAH', 31021, '02', 'DIRECT', 2013, 10, '03', 640.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(469188, '52', '5273', '527329', 'AL NOORAIN EDU.C.', 32086, '19', 'DIRECT', 2013, 10, '03', 262.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(469189, '52', '5273', '527301', 'DIGITAL MARK.ARTS.A', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469190, '52', '5273', '527310', 'INT\'L KNOWLEDGE.C', 31021, '02', 'DIRECT', 2013, 10, '03', 6540.50, 1.36, 3, 0.00, 0.00, 0.00, 0.00),
	(469191, '52', '5273', '527322', 'LEAD MANAG.DEV.', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469192, '52', '5273', '527329', 'MAKTABA', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469193, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 31047, '02', 'DIRECT', 2013, 10, '03', 131.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(469194, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 32094, '19', 'DIRECT', 2013, 10, '03', 525.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(469195, '52', '5273', '527328', 'OBEDUC', 31095, '01', 'DIRECT', 2013, 10, '03', 230.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(469196, '52', '5273', '527326', 'STC', 31021, '02', 'DIRECT', 2013, 10, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(469197, '52', '5273', '527326', 'STC', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469198, '52', '5273', '527328', 'STUDY PLUS', 31021, '02', 'DIRECT', 2013, 10, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469199, '52', '5273', '527314', 'THE NEW THOUGHT', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469200, '52', '5273', '527328', 'THE PHOENIX', 31039, '02', 'DIRECT', 2013, 10, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(469201, '52', '5274', '527410', 'ADWAR TRD.&CONS.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469202, '52', '5274', '527401', 'AKFA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469203, '52', '5274', '527401', 'AKFA', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469204, '52', '5274', '527409', 'AL AALI TRD.&CONT.', 32094, '19', 'DIRECT', 2013, 10, '03', 788.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(469205, '52', '5274', '527412', 'AL HRAFYEEN', 32086, '19', 'DIRECT', 2013, 10, '03', 188.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(469206, '52', '5274', '527406', 'AL WASEETA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469207, '52', '5274', '527406', 'AL WASEETA', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469208, '52', '5274', '527406', 'AL WASEETA', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469209, '52', '5274', '527415', 'ALCE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469210, '52', '5274', '527415', 'ALCE', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469211, '52', '5274', '527415', 'BARQASH', 32094, '19', 'DIRECT', 2013, 10, '03', 805.20, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(469214, '52', '5274', '527405', 'KAHRAMAN', 31047, '02', 'DIRECT', 2013, 10, '03', 3188.10, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(469217, '52', '5274', '527408', 'LA CIGALE', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.10, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(469218, '52', '5274', '527414', 'MASS AL KHALEEJ', 31013, '02', 'DIRECT', 2013, 10, '03', 16049.40, 6.36, 16, 0.00, 0.00, 0.00, 0.00),
	(469219, '52', '5274', '527415', 'QGBI', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469220, '52', '5274', '527407', 'UCC', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469221, '52', '5274', '527407', 'UCC', 34900, '18', 'DIRECT', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469222, '52', '5274', '527414', 'VIGOR', 32086, '19', 'DIRECT', 2013, 10, '03', 706.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(469223, '52', '5275', '527512', 'AL QATARIAH PARTY&CH', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469224, '52', '5275', '527512', 'AL QATARIAH PARTY&CH', 31039, '02', 'DIRECT', 2013, 10, '03', 3155.20, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(469225, '52', '5275', '527514', 'ARBRIT', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469226, '52', '5275', '527516', 'BARAZAN DIGITAL', 32086, '19', 'DIRECT', 2013, 10, '03', 1051.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(469227, '52', '5275', '527513', 'BLUE ASIA', 31062, '01', 'DIRECT', 2013, 10, '03', 1108.70, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(469228, '52', '5275', '527516', 'BRITISH INT\'L CO.', 32094, '19', 'DIRECT', 2013, 10, '03', 402.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(469229, '52', '5275', '527516', 'CLASSICS', 32094, '19', 'DIRECT', 2013, 10, '03', 534.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(469230, '52', '5275', '527516', 'EASY BUS.MANAG.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469231, '52', '5275', '527516', 'EASY BUS.MANAG.', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469234, '52', '5275', '527516', 'GFIT', 32086, '19', 'DIRECT', 2013, 10, '03', 690.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(469235, '52', '5275', '527514', 'GLOCALNUMBER', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469236, '52', '5275', '527504', 'GOLDEN VISION', 37019, '01', 'DIRECT', 2013, 10, '03', 205.40, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(469237, '52', '5275', '527504', 'GOLDEN VISION', 37028, '01', 'DIRECT', 2013, 10, '03', 202.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(469238, '52', '5275', '527504', 'GOLDEN VISION', 37036, '01', 'DIRECT', 2013, 10, '03', 224.50, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(469239, '52', '5275', '527514', 'HAMBURG GENERAL TRD.', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469240, '52', '5275', '527517', 'IRM OFFSHORE SRV', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469241, '52', '5275', '527599', 'OTHERS', 37019, '01', 'DIRECT', 2013, 10, '03', 1317.40, 4.43, 15, 0.00, 0.00, 0.00, 0.00),
	(469242, '52', '5275', '527599', 'OTHERS', 37044, '01', 'DIRECT', 2013, 10, '03', 493.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469243, '52', '5275', '527513', 'SAM SOLUTIONS', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469244, '52', '5275', '527512', 'UTI', 31062, '01', 'DIRECT', 2013, 10, '03', 3697.20, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(469245, '52', '5275', '527513', 'WCC USA', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469246, '52', '5275', '527517', 'WRAP STYLE', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469247, '52', '5276', '527603', 'AL MUNTAZA', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469248, '52', '5276', '527602', 'FUN JOY NURSERY', 31062, '01', 'DIRECT', 2013, 10, '03', 1232.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469249, '52', '5276', '527602', 'WINDZER', 32086, '19', 'DIRECT', 2013, 10, '03', 147.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(469250, '53', '5301', 'C08770', 'CONOCO PHILLIPS', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469251, '53', '5301', 'G08229', 'GDF SUEZ', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469252, '53', '5301', 'M04340', 'MAERSK OIL', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469253, '53', '5301', 'M04340', 'MAERSK OIL', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469254, '53', '5301', 'M04340', 'MAERSK OIL', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469255, '53', '5301', 'M04340', 'MAERSK OIL', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469256, '53', '5301', 'O05682', 'ORYX GTL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469257, '53', '5301', 'O05682', 'ORYX GTL', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469258, '53', '5301', 'O05682', 'ORYX GTL', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469259, '53', '5301', 'O05682', 'ORYX GTL', 31062, '01', 'DIRECT', 2013, 10, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469260, '53', '5301', 'O05682', 'ORYX GTL', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469261, '53', '5301', 'Q00540', 'QATAR GAS', 31039, '02', 'DIRECT', 2013, 10, '03', 6705.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(469262, '53', '5301', 'Q00540', 'QATAR GAS', 31047, '02', 'DIRECT', 2013, 10, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469263, '53', '5301', 'Q00540', 'QATAR GAS', 31054, '02', 'DIRECT', 2013, 10, '03', 2136.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469264, '53', '5301', 'Q00540', 'QATAR GAS', 34231, '21', 'DIRECT', 2013, 10, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469265, '53', '5301', 'Q00540', 'QATAR GAS', 34801, '18', 'DIRECT', 2013, 10, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469266, '53', '5301', 'R04489', 'RASGAS CO.', 31021, '02', 'DIRECT', 2013, 10, '03', 11388.30, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(469267, '53', '5301', 'R04489', 'RASGAS CO.', 31039, '02', 'DIRECT', 2013, 10, '03', 15645.00, 3.36, 14, 0.00, 0.00, 0.00, 0.00),
	(469268, '53', '5301', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 5505.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(469269, '53', '5301', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 10, '03', 6409.20, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(469270, '53', '5301', 'R04489', 'RASGAS CO.', 31062, '01', 'DIRECT', 2013, 10, '03', 15184.40, 3.36, 14, 0.00, 0.00, 0.00, 0.00),
	(469271, '53', '5301', 'R04489', 'RASGAS CO.', 31070, '02', 'DIRECT', 2013, 10, '03', 11733.40, 3.36, 14, 0.00, 0.00, 0.00, 0.00),
	(469272, '53', '5301', 'S06858', 'SASOL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469273, '53', '5301', 'W01929', 'WINTERSHALL', 35311, '35', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469274, '53', '5303', '530319', 'CARGO NET', 31103, '01', 'DIRECT', 2013, 10, '03', 2251.20, 0.84, 12, 0.00, 0.00, 0.00, 0.00),
	(469275, '53', '5303', '530319', 'CARGO NET', 31138, '01', 'DIRECT', 2013, 10, '03', 4812.50, 4.12, 28, 0.00, 0.00, 0.00, 0.00),
	(469276, '53', '5303', '530320', 'DTDC', 31095, '01', 'DIRECT', 2013, 10, '03', 5323.90, 1.82, 13, 0.00, 0.00, 0.00, 0.00),
	(469277, '53', '5303', '530320', 'DTDC', 31138, '01', 'DIRECT', 2013, 10, '03', 4852.10, 4.14, 29, 0.00, 0.00, 0.00, 0.00),
	(469278, '53', '5303', '530320', 'FAST DELIVERY', 31120, '01', 'DIRECT', 2013, 10, '03', 7783.60, 4.06, 29, 0.00, 0.00, 0.00, 0.00),
	(469279, '53', '5303', '530321', 'FILIPINAS INT\'L CARG', 31103, '01', 'DIRECT', 2013, 10, '03', 1582.70, 1.02, 17, 0.00, 0.00, 0.00, 0.00),
	(469280, '53', '5303', '530320', 'PORTLINES', 31095, '01', 'DIRECT', 2013, 10, '03', 788.40, 0.36, 6, 0.00, 0.00, 0.00, 0.00),
	(469281, '53', '5303', '530320', 'PORTLINES', 31138, '01', 'DIRECT', 2013, 10, '03', 536.20, 0.42, 7, 0.00, 0.00, 0.00, 0.00),
	(469282, '53', '5304', 'A19792', 'AL JAZEERA NET', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469283, '53', '5304', 'A19792', 'AL JAZEERA NET', 31047, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469284, '53', '5304', 'A94486', 'ARGON GLOBAL', 31138, '01', 'DIRECT', 2013, 10, '03', 2465.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469285, '53', '5305', 'M82272', 'MOBILY', 31088, '06', 'INITIATIVE MEDIA', 2013, 10, '03', 10936.70, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(469286, '53', '5305', 'M82272', 'MOBILY', 34231, '21', 'INITIATIVE MEDIA', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469287, '53', '5305', '530575', 'OOREDOO', 31013, '02', 'DIRECT', 2013, 10, '03', 106861.60, 13.78, 12, 0.00, 0.00, 0.00, 0.00),
	(469288, '53', '5305', '530575', 'OOREDOO', 31021, '02', 'DIRECT', 2013, 10, '03', 68846.70, 11.26, 11, 0.00, 0.00, 0.00, 0.00),
	(469289, '53', '5305', '530575', 'OOREDOO', 31039, '02', 'DIRECT', 2013, 10, '03', 110556.40, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(469290, '53', '5305', '530575', 'OOREDOO', 31047, '02', 'DIRECT', 2013, 10, '03', 96264.30, 11.78, 12, 0.00, 0.00, 0.00, 0.00),
	(469291, '53', '5305', '530575', 'OOREDOO', 31054, '02', 'DIRECT', 2013, 10, '03', 66497.10, 8.52, 9, 0.00, 0.00, 0.00, 0.00),
	(469292, '53', '5305', '530575', 'OOREDOO', 31062, '01', 'DIRECT', 2013, 10, '03', 9827.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469293, '53', '5305', '530575', 'OOREDOO', 31095, '01', 'DIRECT', 2013, 10, '03', 1232.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469294, '53', '5305', '530575', 'OOREDOO', 31103, '01', 'DIRECT', 2013, 10, '03', 3040.20, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(469295, '53', '5305', '530575', 'OOREDOO', 31120, '01', 'DIRECT', 2013, 10, '03', 11750.20, 3.16, 7, 0.00, 0.00, 0.00, 0.00),
	(469296, '53', '5305', '530575', 'OOREDOO', 31138, '01', 'DIRECT', 2013, 10, '03', 4267.20, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(469297, '53', '5305', '530575', 'OOREDOO', 32078, '06', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469298, '53', '5305', '530575', 'OOREDOO', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469299, '53', '5305', '530575', 'OOREDOO', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469300, '53', '5305', '530575', 'OOREDOO', 34231, '21', 'DIRECT', 2013, 10, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469301, '53', '5305', '530575', 'OOREDOO', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469302, '53', '5305', '530575', 'OOREDOO', 37019, '01', 'DIRECT', 2013, 10, '03', 24130.50, 101.00, 202, 0.00, 0.00, 0.00, 0.00),
	(469303, '53', '5305', '530575', 'OOREDOO', 37028, '01', 'DIRECT', 2013, 10, '03', 49794.90, 250.96, 479, 0.00, 0.00, 0.00, 0.00),
	(469304, '53', '5305', '530575', 'OOREDOO', 37036, '01', 'DIRECT', 2013, 10, '03', 36620.40, 135.73, 252, 0.00, 0.00, 0.00, 0.00),
	(469305, '53', '5305', '530575', 'OOREDOO', 37056, '01', 'DIRECT', 2013, 10, '03', 1276.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(469306, '53', '5305', '530575', 'OOREDOO', 38018, '01', 'DIRECT', 2013, 10, '03', 91750.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469307, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 31088, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '03', 10693.00, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(469308, '53', '5305', 'V01633', 'VODAFONE', 31013, '02', 'PHD', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469309, '53', '5305', 'V01633', 'VODAFONE', 31021, '02', 'PHD', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469310, '53', '5305', 'V01633', 'VODAFONE', 31039, '02', 'PHD', 2013, 10, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(469311, '53', '5305', 'V01633', 'VODAFONE', 31047, '02', 'PHD', 2013, 10, '03', 6329.70, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(469312, '53', '5305', 'V01633', 'VODAFONE', 31054, '02', 'PHD', 2013, 10, '03', 14667.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469313, '53', '5305', 'V01633', 'VODAFONE', 31070, '02', 'PHD', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469314, '53', '5305', 'V01633', 'VODAFONE', 38018, '01', 'OMD', 2013, 10, '03', 88023.20, 0.00, 240, 0.00, 0.00, 0.00, 0.00),
	(469315, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 31088, '06', 'MINDSHARE', 2013, 10, '03', 3220.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(469316, '53', '5309', 'Q00670', 'QATAR CALL', 31021, '02', 'DIRECT', 2013, 10, '03', 2300.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(469317, '53', '5311', 'Q01000', 'QATAR ELEC.P.&T.', 31054, '02', 'DIRECT', 2013, 10, '03', 19534.30, 5.94, 5, 0.00, 0.00, 0.00, 0.00),
	(469318, '53', '5311', 'Q01000', 'QATAR ELEC.P.&T.', 31070, '02', 'DIRECT', 2013, 10, '03', 48808.10, 9.46, 11, 0.00, 0.00, 0.00, 0.00),
	(469319, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 17397.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469320, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469321, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469322, '54', '5401', 'A00154', 'AL AHLI B.QATAR', 38018, '01', 'DIRECT', 2013, 10, '03', 30129.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469323, '54', '5401', 'A00652', 'ARAB BANK', 31054, '02', 'MINDSHARE', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469324, '54', '5401', 'A00664', 'ARAB JRD INV BK', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469325, '54', '5401', 'A00668', 'ARAB NAT\'L BANK', 31088, '06', 'DIRECT', 2013, 10, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(469326, '54', '5401', 'B00062', 'BAHRAIN INT\'L', 31088, '06', 'DIRECT', 2013, 10, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(469327, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469328, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 25012.30, 4.76, 4, 0.00, 0.00, 0.00, 0.00),
	(469329, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 23711.30, 4.76, 4, 0.00, 0.00, 0.00, 0.00),
	(469330, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37019, '01', 'DIRECT', 2013, 10, '03', 14494.70, 50.25, 67, 0.00, 0.00, 0.00, 0.00),
	(469331, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37028, '01', 'DIRECT', 2013, 10, '03', 12960.90, 58.50, 78, 0.00, 0.00, 0.00, 0.00),
	(469332, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 37036, '01', 'DIRECT', 2013, 10, '03', 14943.90, 58.50, 78, 0.00, 0.00, 0.00, 0.00),
	(469333, '54', '5401', 'C00402', 'COMM.B.OF QATAR', 38018, '01', 'DIRECT', 2013, 10, '03', 25105.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469334, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 31088, '06', 'DIRECT', 2013, 10, '03', 4294.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(469335, '54', '5401', 'C02525', 'CREDIT BANCAIRE', 31088, '06', 'DIRECT', 2013, 10, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(469336, '54', '5401', 'D00261', 'DOHA BANK', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469337, '54', '5401', 'D00261', 'DOHA BANK', 31021, '02', 'DIRECT', 2013, 10, '03', 19882.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469338, '54', '5401', 'D00261', 'DOHA BANK', 31039, '02', 'DIRECT', 2013, 10, '03', 7567.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469339, '54', '5401', 'D00261', 'DOHA BANK', 31047, '02', 'DIRECT', 2013, 10, '03', 16688.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469340, '54', '5401', 'D00261', 'DOHA BANK', 31054, '02', 'DIRECT', 2013, 10, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469341, '54', '5401', 'D00261', 'DOHA BANK', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469342, '54', '5401', 'D00261', 'DOHA BANK', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469343, '54', '5401', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 10, '03', 5.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469344, '54', '5401', 'D00261', 'DOHA BANK', 31138, '01', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469345, '54', '5401', 'D00261', 'DOHA BANK', 35311, '35', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469346, '54', '5401', 'D00261', 'DOHA BANK', 38018, '01', 'DIRECT', 2013, 10, '03', 104766.70, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(469347, '54', '5401', 'I00756', 'INVESTCORP BANK', 31088, '06', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469348, '54', '5401', 'L01367', 'LOMBARD ODIER', 31088, '06', 'DIRECT', 2013, 10, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(469349, '54', '5401', 'M00130', 'MASHREQ BANK', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469350, '54', '5401', 'M00130', 'MASHREQ BANK', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469351, '54', '5401', 'N00002', 'N.B.K.', 31021, '02', 'DIRECT', 2013, 10, '03', 3845.50, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(469352, '54', '5401', 'N00002', 'N.B.K.', 31047, '02', 'DIRECT', 2013, 10, '03', 3188.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(469353, '54', '5401', 'N00002', 'N.B.K.', 31054, '02', 'DIRECT', 2013, 10, '03', 3779.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(469354, '54', '5401', 'N00002', 'N.B.K.', 31088, '06', 'DIRECT', 2013, 10, '03', 3221.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(469355, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 10, '03', 14910.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469356, '54', '5401', 'Q00208', 'QATAR INT\'L BANK', 31039, '02', 'DIRECT', 2013, 10, '03', 20975.10, 1.76, 3, 0.00, 0.00, 0.00, 0.00),
	(469357, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469358, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 10, '03', 5864.10, 1.13, 2, 0.00, 0.00, 0.00, 0.00),
	(469359, '54', '5401', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 10, '03', 15699.80, 3.13, 3, 0.00, 0.00, 0.00, 0.00),
	(469360, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 10, '03', 136607.10, 19.28, 13, 0.00, 0.00, 0.00, 0.00),
	(469361, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 10, '03', 123199.60, 19.52, 13, 0.00, 0.00, 0.00, 0.00),
	(469362, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 10, '03', 95620.90, 18.00, 11, 0.00, 0.00, 0.00, 0.00),
	(469363, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 10, '03', 140855.50, 22.28, 16, 0.00, 0.00, 0.00, 0.00),
	(469364, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 10, '03', 105870.20, 13.52, 10, 0.00, 0.00, 0.00, 0.00),
	(469365, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 10, '03', 74568.70, 15.00, 8, 0.00, 0.00, 0.00, 0.00),
	(469366, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 31088, '06', 'MAC DDB', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469367, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34173, '01', 'MAC DDB', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469368, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34231, '21', 'MAC DDB', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469369, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34256, '01', 'MAC DDB', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469370, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34744, '37', 'MAC DDB', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469371, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 34868, '18', 'MAC DDB', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469372, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37019, '01', 'MAC DDB', 2013, 10, '03', 18800.30, 68.49, 131, 0.00, 0.00, 0.00, 0.00),
	(469373, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37028, '01', 'MAC DDB', 2013, 10, '03', 8466.10, 37.50, 65, 0.00, 0.00, 0.00, 0.00),
	(469374, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 37036, '01', 'MAC DDB', 2013, 10, '03', 4606.90, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(469375, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 38018, '01', 'MAC DDB', 2013, 10, '03', 146514.50, 0.00, 84, 0.00, 0.00, 0.00, 0.00),
	(469376, '54', '5401', 'S00207', 'SAUDI INVEST.B.', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469377, '54', '5401', 'S00647', 'STANDARD CHARTERE', 31039, '02', 'OMD', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469378, '54', '5401', 'S00647', 'STANDARD CHARTERE', 31054, '02', 'OMD', 2013, 10, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469379, '54', '5401', 'S00647', 'STANDARD CHARTERE', 38018, '01', 'OMD', 2013, 10, '03', 9679.60, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(469380, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469381, '54', '5403', 'A96269', 'AL DAR EXCHANGE', 31095, '01', 'DIRECT', 2013, 10, '03', 14537.40, 4.86, 32, 0.00, 0.00, 0.00, 0.00),
	(469382, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31062, '01', 'DIRECT', 2013, 10, '03', 11390.90, 4.39, 49, 0.00, 0.00, 0.00, 0.00),
	(469383, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31095, '01', 'DIRECT', 2013, 10, '03', 23899.50, 8.07, 58, 0.00, 0.00, 0.00, 0.00),
	(469384, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31103, '01', 'DIRECT', 2013, 10, '03', 4017.80, 3.42, 15, 0.00, 0.00, 0.00, 0.00),
	(469385, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31120, '01', 'DIRECT', 2013, 10, '03', 2302.60, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(469386, '54', '5403', 'A92675', 'AL ZAMAN EXCH.', 31138, '01', 'DIRECT', 2013, 10, '03', 7350.50, 3.43, 38, 0.00, 0.00, 0.00, 0.00),
	(469387, '54', '5403', 'C03587', 'CITY EXCHANGE', 31013, '02', 'DIRECT', 2013, 10, '03', 13311.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469388, '54', '5403', 'C03587', 'CITY EXCHANGE', 31095, '01', 'DIRECT', 2013, 10, '03', 22152.20, 6.58, 25, 0.00, 0.00, 0.00, 0.00),
	(469389, '54', '5403', 'C03587', 'CITY EXCHANGE', 31103, '01', 'DIRECT', 2013, 10, '03', 6989.00, 4.84, 19, 0.00, 0.00, 0.00, 0.00),
	(469390, '54', '5403', 'C03587', 'CITY EXCHANGE', 31120, '01', 'DIRECT', 2013, 10, '03', 26458.40, 9.84, 26, 0.00, 0.00, 0.00, 0.00),
	(469391, '54', '5403', 'C03587', 'CITY EXCHANGE', 31138, '01', 'DIRECT', 2013, 10, '03', 27509.30, 11.44, 29, 0.00, 0.00, 0.00, 0.00),
	(469392, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31095, '01', 'DIRECT', 2013, 10, '03', 3837.10, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(469393, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31120, '01', 'DIRECT', 2013, 10, '03', 755.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(469394, '54', '5403', 'I11095', 'ISLAMIC EXCH.CO.', 31138, '01', 'DIRECT', 2013, 10, '03', 6236.20, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(469395, '54', '5403', 'L01370', 'LARI EXCHANGE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469396, '54', '5403', '540346', 'LULU EXCHANGE', 31103, '01', 'DIRECT', 2013, 10, '03', 1314.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(469397, '54', '5403', '540344', 'LULU INT\'L EX.', 31095, '01', 'DIRECT', 2013, 10, '03', 6715.90, 1.49, 30, 0.00, 0.00, 0.00, 0.00),
	(469398, '54', '5403', 'T01777', 'TRAVELEX', 31095, '01', 'DIRECT', 2013, 10, '03', 3286.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(469399, '54', '5403', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 10, '03', 15321.70, 5.03, 26, 0.00, 0.00, 0.00, 0.00),
	(469400, '54', '5403', 'U00420', 'UAE EXCHANGE', 31103, '01', 'DIRECT', 2013, 10, '03', 3648.00, 1.30, 18, 0.00, 0.00, 0.00, 0.00),
	(469401, '54', '5403', 'U00420', 'UAE EXCHANGE', 31138, '01', 'DIRECT', 2013, 10, '03', 8280.90, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(469402, '54', '5405', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469403, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 31039, '02', 'DIRECT', 2013, 10, '03', 4930.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(469404, '54', '5405', 'A00573', 'AMERICAN EXPRESS', 31047, '02', 'DIRECT', 2013, 10, '03', 4848.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(469405, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469406, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469407, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469408, '54', '5405', 'C00402', 'COMM.B.OF QATAR', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469409, '54', '5405', 'D00261', 'DOHA BANK', 34231, '21', 'DIRECT', 2013, 10, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469410, '54', '5405', 'D00261', 'DOHA BANK', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469411, '54', '5405', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 10, '03', 100431.30, 6.32, 29, 0.00, 0.00, 0.00, 0.00),
	(469412, '54', '5407', 'G01339', 'GIS INVEST.CO.', 31062, '01', 'DIRECT', 2013, 10, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469413, '54', '5408', '540877', 'AL JAZEERA FIN.', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469414, '54', '5408', '540877', 'AL JAZEERA FIN.', 31047, '02', 'DIRECT', 2013, 10, '03', 13248.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469415, '54', '5408', '540877', 'AL JAZEERA FIN.', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469416, '54', '5408', 'D07823', 'DAMAN', 31021, '02', 'UM7', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469417, '54', '5408', 'D07823', 'DAMAN', 31039, '02', 'UM7', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469418, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469419, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469420, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469421, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469422, '54', '5408', 'Q01337', 'QATAR FINAN.CNTR', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469423, '54', '5408', 'S17636', 'SOLIDARITY', 31088, '06', 'PHD', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469424, '54', '5409', 'A35011', 'AMWAL', 31013, '02', 'DIRECT', 2013, 10, '03', 6299.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469425, '54', '5409', 'A35011', 'AMWAL', 31070, '02', 'DIRECT', 2013, 10, '03', 5204.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469426, '54', '5409', 'F38022', 'FIRST FINANCE', 34900, '18', 'DIRECT', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469427, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31013, '02', 'DIRECT', 2013, 10, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469428, '54', '5409', '540930', 'ISLAMIC HOLD.G.', 31062, '01', 'DIRECT', 2013, 10, '03', 3314.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469429, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 5932.50, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(469430, '54', '5409', '540931', 'QATARI INVEST.GROUP', 31039, '02', 'DIRECT', 2013, 10, '03', 4012.50, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(469431, '54', '5409', 'T03009', 'THE GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469432, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 8348.30, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(469433, '54', '5413', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 6135.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(469434, '54', '5413', '541346', 'RCBC', 31103, '01', 'DIRECT', 2013, 10, '03', 427.20, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(469435, '54', '5415', 'D00261', 'DOHA BANK', 31120, '01', 'DIRECT', 2013, 10, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469436, '54', '5417', 'A35011', 'AMWAL', 31039, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(469437, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469438, '54', '5417', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 1051.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469439, '54', '5417', '541753', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 10, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(469440, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469441, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469442, '54', '5417', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469443, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 10, '03', 15201.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469444, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 10, '03', 21870.80, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(469445, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469446, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 10, '03', 5171.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(469447, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 10, '03', 21279.20, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(469448, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469449, '54', '5420', 'Q00008', 'QATAR NAT\'L BANK', 34884, '18', 'MAC DDB', 2013, 10, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469450, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31013, '02', 'DIRECT', 2013, 10, '03', 16434.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(469451, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469452, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469453, '54', '5421', 'A00154', 'AL AHLI B.QATAR', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469454, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469455, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469456, '54', '5421', 'C00402', 'COMM.B.OF QATAR', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469457, '54', '5421', '542116', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 10, '03', 17458.30, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(469458, '54', '5421', '542116', 'INT\'L ISLAMIC', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469459, '54', '5421', '542116', 'INT\'L ISLAMIC', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469460, '54', '5421', 'Q00208', 'QATAR INT\'L BANK', 31021, '02', 'DIRECT', 2013, 10, '03', 16653.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(469461, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31013, '02', 'DIRECT', 2013, 10, '03', 18898.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469462, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469463, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469464, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469465, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469466, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469467, '54', '5421', 'Q00007', 'QATAR ISLAMIC BK', 31070, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469468, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31013, '02', 'MAC DDB', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469469, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31021, '02', 'MAC DDB', 2013, 10, '03', 9860.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469470, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31039, '02', 'MAC DDB', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469471, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31047, '02', 'MAC DDB', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469472, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31054, '02', 'MAC DDB', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469473, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 31062, '01', 'MAC DDB', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469474, '54', '5421', 'Q00008', 'QATAR NAT\'L BANK', 34165, '01', 'MAC DDB', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469475, '54', '5428', '542823', 'AL KHALIJI', 31039, '02', 'DIRECT', 2013, 10, '03', 5061.10, 0.61, 16, 0.00, 0.00, 0.00, 0.00),
	(469476, '54', '5428', '542823', 'AL KHALIJI', 31070, '02', 'DIRECT', 2013, 10, '03', 6014.60, 1.05, 17, 0.00, 0.00, 0.00, 0.00),
	(469477, '54', '5428', '542823', 'AL KHALIJI', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469478, '54', '5429', 'D08583', 'DLALA HOLDING', 31013, '02', 'DIRECT', 2013, 10, '03', 28348.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469479, '54', '5429', 'D08583', 'DLALA HOLDING', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469480, '54', '5429', 'D08583', 'DLALA HOLDING', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469481, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469482, '54', '5429', 'I02765', 'INVESTMENT HOUSE', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469483, '54', '5429', 'S15802', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469484, '54', '5429', 'S15802', 'SALAM INT\'L', 31047, '02', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469485, '54', '5429', 'S15802', 'SALAM INT\'L', 31070, '02', 'DIRECT', 2013, 10, '03', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469486, '54', '5429', 'S15802', 'SALAM INT\'L', 34884, '18', 'DIRECT', 2013, 10, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469487, '54', '5430', 'B06539', 'BLOM BANK', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469488, '54', '5430', 'H01836', 'HSBC', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469489, '54', '5430', 'H01836', 'HSBC', 31062, '01', 'DIRECT', 2013, 10, '03', 28903.80, 4.57, 18, 0.00, 0.00, 0.00, 0.00),
	(469490, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31013, '02', 'DIRECT', 2013, 10, '03', 61212.40, 3.47, 29, 0.00, 0.00, 0.00, 0.00),
	(469491, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469492, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31047, '02', 'DIRECT', 2013, 10, '03', 50066.30, 3.06, 33, 0.00, 0.00, 0.00, 0.00),
	(469493, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469494, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469495, '54', '5430', 'K06589', 'KUVEYT TURK', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469496, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31021, '02', 'DIRECT', 2013, 10, '03', 21429.70, 4.24, 4, 0.00, 0.00, 0.00, 0.00),
	(469497, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31039, '02', 'DIRECT', 2013, 10, '03', 17611.70, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469498, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31047, '02', 'DIRECT', 2013, 10, '03', 23004.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469499, '54', '5430', 'M84952', 'MASRAF AL RAYAN', 31054, '02', 'DIRECT', 2013, 10, '03', 17110.40, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469500, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31013, '02', 'DIRECT', 2013, 10, '03', 59778.40, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469501, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31021, '02', 'DIRECT', 2013, 10, '03', 29745.20, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469502, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31047, '02', 'DIRECT', 2013, 10, '03', 24651.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469503, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 31054, '02', 'DIRECT', 2013, 10, '03', 29334.60, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469504, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34819, '18', 'DIRECT', 2013, 10, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469505, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 34835, '18', 'DIRECT', 2013, 10, '03', 15992.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469506, '54', '5430', 'Q01312', 'QATAR DEVELOP.B.', 38018, '01', 'DIRECT', 2013, 10, '03', 82170.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469507, '54', '5430', 'S00096', 'SAMBA', 31088, '06', 'ZENITH MEDIA', 2013, 10, '03', 10320.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(469508, '54', '5430', 'S22128', 'SEKO', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469509, '54', '5431', 'M06595', 'MONEY GRAM', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469510, '54', '5431', 'M06595', 'MONEY GRAM', 31062, '01', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469511, '54', '5431', 'M06595', 'MONEY GRAM', 31103, '01', 'DIRECT', 2013, 10, '03', 1862.20, 0.63, 5, 0.00, 0.00, 0.00, 0.00),
	(469512, '54', '5431', 'U00420', 'UAE EXCHANGE', 31062, '01', 'DIRECT', 2013, 10, '03', 462.80, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(469513, '54', '5431', 'U00420', 'UAE EXCHANGE', 31095, '01', 'DIRECT', 2013, 10, '03', 1889.80, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(469514, '54', '5431', 'U00420', 'UAE EXCHANGE', 31120, '01', 'DIRECT', 2013, 10, '03', 1439.20, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(469515, '54', '5431', 'U00420', 'UAE EXCHANGE', 31138, '01', 'DIRECT', 2013, 10, '03', 1196.90, 0.73, 3, 0.00, 0.00, 0.00, 0.00),
	(469516, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 32094, '19', 'DIRECT', 2013, 10, '03', 1815.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(469517, '54', '5431', 'W00592', 'WESTERN UNION', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469518, '54', '5433', 'Q00008', 'QATAR NAT\'L BANK', 34496, '13', 'MAC DDB', 2013, 10, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469519, '54', '5438', 'A00573', 'AMERICAN EXPRESS', 31021, '02', 'DIRECT', 2013, 10, '03', 4806.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(469520, '54', '5438', 'M00137', 'MASTER CARD', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469521, '54', '5438', 'M00137', 'MASTER CARD', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469522, '54', '5438', 'M00137', 'MASTER CARD', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469523, '54', '5438', 'M00137', 'MASTER CARD', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469524, '54', '5442', '544231', 'BADEA', 31088, '06', 'DIRECT', 2013, 10, '03', 2487.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(469525, '54', '5442', 'B13989', 'BARWA BANK', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469526, '54', '5442', 'B13989', 'BARWA BANK', 31021, '02', 'DIRECT', 2013, 10, '03', 44738.20, 9.00, 8, 0.00, 0.00, 0.00, 0.00),
	(469527, '54', '5442', 'B13989', 'BARWA BANK', 31039, '02', 'DIRECT', 2013, 10, '03', 31879.00, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(469528, '54', '5442', 'B13989', 'BARWA BANK', 31047, '02', 'DIRECT', 2013, 10, '03', 45426.10, 8.76, 8, 0.00, 0.00, 0.00, 0.00),
	(469529, '54', '5442', 'B13989', 'BARWA BANK', 31054, '02', 'DIRECT', 2013, 10, '03', 14664.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469530, '54', '5442', 'B13989', 'BARWA BANK', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469531, '54', '5442', 'B13989', 'BARWA BANK', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469532, '54', '5442', 'B13989', 'BARWA BANK', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469533, '54', '5442', 'B13989', 'BARWA BANK', 34793, '18', 'DIRECT', 2013, 10, '03', 750.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469534, '54', '5442', 'B13989', 'BARWA BANK', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469535, '54', '5442', 'B13989', 'BARWA BANK', 34900, '18', 'DIRECT', 2013, 10, '03', 9997.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469536, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469537, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31039, '02', 'DIRECT', 2013, 10, '03', 3943.50, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(469538, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31054, '02', 'DIRECT', 2013, 10, '03', 15823.80, 2.72, 25, 0.00, 0.00, 0.00, 0.00),
	(469539, '54', '5442', 'G01285', 'GULF COMMERCIAL', 31070, '02', 'DIRECT', 2013, 10, '03', 10114.80, 2.12, 15, 0.00, 0.00, 0.00, 0.00),
	(469540, '54', '5442', 'G01285', 'GULF COMMERCIAL', 38018, '01', 'DIRECT', 2013, 10, '03', 24303.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469541, '54', '5444', '544463', 'AL IJARAH HOLD.', 31013, '02', 'DIRECT', 2013, 10, '03', 15119.10, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469542, '54', '5444', '544463', 'AL IJARAH HOLD.', 31021, '02', 'DIRECT', 2013, 10, '03', 18970.00, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469543, '54', '5444', '544463', 'AL IJARAH HOLD.', 31039, '02', 'DIRECT', 2013, 10, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469544, '54', '5444', '544463', 'AL IJARAH HOLD.', 31047, '02', 'DIRECT', 2013, 10, '03', 23056.90, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(469545, '54', '5444', '544463', 'AL IJARAH HOLD.', 31054, '02', 'DIRECT', 2013, 10, '03', 17923.80, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469546, '54', '5444', '544463', 'AL IJARAH HOLD.', 31062, '01', 'DIRECT', 2013, 10, '03', 6628.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469547, '54', '5444', '544467', 'AL MADAR HOLD.', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469548, '54', '5444', '544470', 'JEWAN HOLDING GRP.', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469549, '54', '5444', '544468', 'SAUDI FRANSI CAPITAL', 31088, '06', 'AL TAWASOL ALHADEF', 2013, 10, '03', 46341.60, 5.13, 27, 0.00, 0.00, 0.00, 0.00),
	(469550, '54', '5449', '544914', 'ODEABANK', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469551, '54', '5449', '544915', 'QATAR FIRST BANK', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469552, '54', '5449', '544915', 'QATAR FIRST BANK', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469553, '54', '5451', '545101', 'AL SIDDIQI HOLDING', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469554, '54', '5451', '545101', 'MACKEEN HOLDING', 31047, '02', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469555, '54', '5451', '545100', 'NAIF SALEH ALRAJHI', 31088, '06', 'DIRECT', 2013, 10, '03', 31595.40, 3.80, 20, 0.00, 0.00, 0.00, 0.00),
	(469556, '55', '5501', 'C06317', 'CANADIAN EMB.', 31039, '02', 'DIRECT', 2013, 10, '03', 1314.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(469557, '55', '5501', 'C06317', 'CANADIAN EMB.', 31062, '01', 'DIRECT', 2013, 10, '03', 1922.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(469558, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469559, '55', '5501', 'N11842', 'NAT\'L DAY QATAR', 34496, '13', 'DIRECT', 2013, 10, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469560, '55', '5502', 'A10903', 'AL TADAMON', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469561, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469562, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469563, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469564, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469565, '55', '5502', 'Q00221', 'QATAR ENT.', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469566, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31013, '02', 'DIRECT', 2013, 10, '03', 920727.40, 394.67, 307, 0.00, 0.00, 0.00, 0.00),
	(469567, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31021, '02', 'DIRECT', 2013, 10, '03', 3839783.80, 756.22, 599, 0.00, 0.00, 0.00, 0.00),
	(469568, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31039, '02', 'DIRECT', 2013, 10, '03', 901114.70, 239.29, 278, 0.00, 0.00, 0.00, 0.00),
	(469569, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31047, '02', 'DIRECT', 2013, 10, '03', 3411164.80, 1421.01, 960, 0.00, 0.00, 0.00, 0.00),
	(469570, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31054, '02', 'DIRECT', 2013, 10, '03', 852821.20, 304.86, 218, 0.00, 0.00, 0.00, 0.00),
	(469571, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31062, '01', 'DIRECT', 2013, 10, '03', 220472.30, 432.14, 284, 0.00, 0.00, 0.00, 0.00),
	(469572, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31070, '02', 'DIRECT', 2013, 10, '03', 326961.00, 77.80, 60, 0.00, 0.00, 0.00, 0.00),
	(469573, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31088, '06', 'DIRECT', 2013, 10, '03', 74526.60, 18.07, 42, 0.00, 0.00, 0.00, 0.00),
	(469574, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31095, '01', 'DIRECT', 2013, 10, '03', 4683.60, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(469575, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31103, '01', 'DIRECT', 2013, 10, '03', 30922.90, 41.75, 28, 0.00, 0.00, 0.00, 0.00),
	(469576, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31120, '01', 'DIRECT', 2013, 10, '03', 37314.60, 29.86, 21, 0.00, 0.00, 0.00, 0.00),
	(469577, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 31138, '01', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469578, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32086, '19', 'DIRECT', 2013, 10, '03', 138631.70, 73.06, 125, 0.00, 0.00, 0.00, 0.00),
	(469579, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 32094, '19', 'DIRECT', 2013, 10, '03', 130468.10, 33.56, 136, 0.00, 0.00, 0.00, 0.00),
	(469580, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469581, '55', '5506', 'A00236', 'AL FARDAN', 34496, '13', 'DIRECT', 2013, 10, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469582, '55', '5506', 'A28469', 'AL JABER GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469583, '55', '5506', 'A28469', 'AL JABER GROUP', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469584, '55', '5506', 'A22111', 'AL SULAIMAN', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469585, '55', '5506', 'A14573', 'ALI INT\'L TRD.', 31120, '01', 'DIRECT', 2013, 10, '03', 7631.80, 2.16, 24, 0.00, 0.00, 0.00, 0.00),
	(469586, '55', '5506', 'B04582', 'BUZWAIR', 31054, '02', 'DIRECT', 2013, 10, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469587, '55', '5506', 'G03453', 'GHANIM AL THANI', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469588, '55', '5506', 'K03374', 'KAHRA MAA', 36012, '01', 'DIRECT', 2013, 10, '03', 1133.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(469589, '55', '5506', 'P03375', 'PIRELLI', 37019, '01', 'DIRECT', 2013, 10, '03', 2670.50, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(469590, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469591, '55', '5508', 'A31541', 'AL JAZEERA CH.', 31013, '02', 'DIRECT', 2013, 10, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469592, '55', '5508', 'A31541', 'AL JAZEERA CH.', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469593, '55', '5508', 'A31541', 'AL JAZEERA CH.', 31054, '02', 'DIRECT', 2013, 10, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469594, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31013, '02', 'DIRECT', 2013, 10, '03', 1479.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469595, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31021, '02', 'DIRECT', 2013, 10, '03', 3067.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(469596, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31039, '02', 'DIRECT', 2013, 10, '03', 2103.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(469597, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31047, '02', 'DIRECT', 2013, 10, '03', 2059.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(469598, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31054, '02', 'DIRECT', 2013, 10, '03', 1511.90, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469599, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31062, '01', 'DIRECT', 2013, 10, '03', 2037.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(469600, '55', '5508', 'A91237', 'AL JAZEERA NETWK', 31070, '02', 'DIRECT', 2013, 10, '03', 788.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469601, '55', '5508', 'A24390', 'AMWAJ', 31021, '02', 'DIRECT', 2013, 10, '03', 2883.90, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(469602, '55', '5508', 'A24390', 'AMWAJ', 31039, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(469603, '55', '5508', 'H03472', 'HAMAD MED.CORP.', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469604, '55', '5508', 'Q01042', 'QAFAC', 31039, '02', 'DIRECT', 2013, 10, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469605, '55', '5508', 'Q01042', 'QAFAC', 31062, '01', 'DIRECT', 2013, 10, '03', 2169.20, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469606, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469607, '55', '5508', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 10, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469608, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31039, '02', 'DIRECT', 2013, 10, '03', 2278.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469609, '55', '5508', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469610, '55', '5508', 'R04489', 'RASGAS CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469611, '55', '5508', 'R04489', 'RASGAS CO.', 31054, '02', 'DIRECT', 2013, 10, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469612, '55', '5511', 'A08438', 'AL BALAGH', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469613, '55', '5517', 'A26814', 'AL DARWISH ENG.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469614, '55', '5517', 'Q00870', 'QATAR DESIGN C.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469615, '55', '5517', 'Q01063', 'QATAR REINFORCE.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469616, '55', '5517', 'S11887', 'SAUDI BINLADIN G', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469617, '55', '5517', 'S16441', 'SPECIALIZED O.S.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469618, '55', '5518', 'A33782', 'AL SHARQIYON', 31054, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469619, '55', '5518', 'G05408', 'GULF DRILLING I.', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469620, '55', '5518', 'G05408', 'GULF DRILLING I.', 31054, '02', 'DIRECT', 2013, 10, '03', 1629.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469621, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469622, '55', '5518', 'I03732', 'INDUSTRIES QATAR', 31070, '02', 'DIRECT', 2013, 10, '03', 5204.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469623, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469624, '55', '5518', 'Q00899', 'QATAR CONSUMER C', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469625, '55', '5518', 'T05749', 'TALEB GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469626, '55', '5520', 'A30601', 'AL DARWISH UNITD', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469627, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469628, '55', '5520', 'A03293', 'AL MANA & PARTNR', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469629, '55', '5520', 'A03808', 'AL MUFTAH GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469630, '55', '5520', 'H05016', 'HOW UNITED S.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469631, '55', '5520', 'N00251', 'NATIONAL PAINT', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469632, '55', '5522', 'B10389', 'BASF AKTIENGESE.', 31062, '01', 'DIRECT', 2013, 10, '03', 961.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(469633, '55', '5522', 'B15420', 'BODY GLAZE', 31021, '02', 'DIRECT', 2013, 10, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469634, '55', '5522', 'B15420', 'BODY GLAZE', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469635, '55', '5522', 'D07885', 'DAREEN INT\'L CO.', 37019, '01', 'DIRECT', 2013, 10, '03', 1681.60, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(469636, '55', '5523', 'A38147', 'APPAREL GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 72901.20, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(469637, '55', '5523', 'A35844', 'ASHGHAL', 31013, '02', 'DIRECT', 2013, 10, '03', 1043.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469638, '55', '5523', 'B06600', 'BAE SYSTEMS', 31088, '06', 'DIRECT', 2013, 10, '03', 4491.90, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(469639, '55', '5523', 'N01219', 'NEW INDIA ASS.', 31138, '01', 'DIRECT', 2013, 10, '03', 591.60, 0.48, 6, 0.00, 0.00, 0.00, 0.00),
	(469640, '55', '5523', 'Q01268', 'QATARI GERMAN', 31047, '02', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469641, '55', '5523', 'S19046', 'SALAM INT\'L', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469642, '55', '5525', 'A36641', 'AJMAL INT\'L', 38018, '01', 'DIRECT', 2013, 10, '03', 35552.20, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(469643, '55', '5525', 'I04831', 'INT\'L DEVELOP.CO', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469644, '55', '5525', 'I04831', 'INT\'L DEVELOP.CO', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469645, '55', '5528', 'G06770', 'GE', 31088, '06', 'DIRECT', 2013, 10, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(469646, '55', '5530', 'M78428', 'MIN.MUNICIP.A.&A', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469647, '55', '5532', 'A39598', 'AL KHALEEJ', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469648, '55', '5532', 'A91805', 'AL NAHLA GROUP', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469649, '55', '5536', 'L07144', 'LAND MARK GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469650, '55', '5536', 'L07144', 'LAND MARK GROUP', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469651, '55', '5536', 'Q01049', 'QATAR COOL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469652, '55', '5536', 'Q01049', 'QATAR COOL', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469653, '55', '5536', 'S23883', 'SHL', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469654, '55', '5536', 'V02843', 'VALE', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469655, '55', '5536', 'V02843', 'VALE', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469656, '55', '5536', 'V02843', 'VALE', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469657, '55', '5539', '553993', 'TASWEEQ', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469658, '55', '5540', '554078', 'KATARA V.CULTUR.', 31039, '02', 'DIRECT', 2013, 10, '03', 6704.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469659, '55', '5540', 'N12578', 'NAT\'L PAPER IND.', 31021, '02', 'DIRECT', 2013, 10, '03', 2966.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(469660, '55', '5540', 'N12578', 'NAT\'L PAPER IND.', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469661, '55', '5540', 'N12578', 'NAT\'L PAPER IND.', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469662, '55', '5542', '554286', 'DHL EXPRESS', 31047, '02', 'MEDIAEDGE', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469663, '55', '5542', '554286', 'DHL EXPRESS', 34819, '18', 'MEDIAEDGE', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469664, '55', '5542', '554286', 'DHL EXPRESS', 38018, '01', 'MEDIAEDGE', 2013, 10, '03', 6201.00, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(469665, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469666, '55', '5543', '554320', 'CIVIL AVIA.A.QAT', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469667, '55', '5543', '554325', 'MIN.CULT.A.&H.QT', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469668, '55', '5543', '554367', 'MIN.HOUSING KSA', 31088, '06', 'DIRECT', 2013, 10, '03', 4543.90, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(469669, '55', '5543', '554307', 'MIN.INTERIOR QAT', 36012, '01', 'DIRECT', 2013, 10, '03', 130301.30, 190.42, 121, 0.00, 0.00, 0.00, 0.00),
	(469670, '55', '5543', '554306', 'SUPREME ED.C.QAT', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469671, '55', '5545', '554537', 'SAIPEM', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469672, '55', '5545', '554537', 'SAIPEM', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469673, '55', '5546', '554698', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 10, '03', 903.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469674, '55', '5548', '554890', 'AL TAYSEER CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469675, '55', '5548', '554848', 'ASTAD PROJECT M.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469676, '55', '5548', '554866', 'GULF INT\'L SERV.', 31054, '02', 'DIRECT', 2013, 10, '03', 6518.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469677, '55', '5548', '554853', 'QATAR MEDIA SERV', 38018, '01', 'DIRECT', 2013, 10, '03', 45768.60, 0.00, 100, 0.00, 0.00, 0.00, 0.00),
	(469678, '55', '5549', '554916', 'AL BADDAD INT\'L', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469679, '55', '5549', '554905', 'AL QAYED HOLD.GR', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469680, '55', '5549', '554902', 'AZADEA GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 32909.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(469681, '55', '5551', '555139', 'AL BADI', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469682, '55', '5551', '555110', 'JAIDAH FAMILY', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469684, '55', '5554', '555426', 'AL GHARERI', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469685, '55', '5554', '555478', 'SAUDI AIRLINES CATER', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469686, '55', '5555', '555523', 'AL HAIDER', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469687, '55', '5555', '555501', 'CEC', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469688, '55', '5555', '555540', 'ITQAN', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469689, '55', '5555', '555528', 'LUKOIL SAUDI ARABIA', 31088, '06', 'DIRECT', 2013, 10, '03', 797.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(469690, '55', '5555', '555526', 'QIMC', 31013, '02', 'DIRECT', 2013, 10, '03', 15201.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469691, '55', '5555', '555526', 'QIMC', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469692, '55', '5558', '555802', 'AL KHOR & DAKIRA', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469693, '55', '5558', '555802', 'CAPITAL', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469695, '55', '5558', '555802', 'OTE', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469696, '55', '5559', '555949', 'DOHA BUS', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469697, '55', '5559', '555932', 'NAIF SALEH RAJHI INV', 31088, '06', 'DIRECT', 2013, 10, '03', 10780.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(469698, '55', '5563', '556339', 'ARABIAN RESOURCES', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469699, '56', '5602', '560284', 'ADAHI', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469700, '56', '5602', 'A95540', 'AWQAF', 36012, '01', 'DIRECT', 2013, 10, '03', 61217.10, 75.04, 46, 0.00, 0.00, 0.00, 0.00),
	(469701, '56', '5602', 'E04550', 'EID CHARITY', 31021, '02', 'DIRECT', 2013, 10, '03', 33483.60, 6.25, 9, 0.00, 0.00, 0.00, 0.00),
	(469702, '56', '5602', 'E04550', 'EID CHARITY', 31047, '02', 'DIRECT', 2013, 10, '03', 37732.10, 6.96, 11, 0.00, 0.00, 0.00, 0.00),
	(469703, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31013, '02', 'DIRECT', 2013, 10, '03', 26910.30, 7.00, 13, 0.00, 0.00, 0.00, 0.00),
	(469704, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31021, '02', 'DIRECT', 2013, 10, '03', 39750.00, 8.00, 15, 0.00, 0.00, 0.00, 0.00),
	(469705, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31047, '02', 'DIRECT', 2013, 10, '03', 37718.70, 7.50, 14, 0.00, 0.00, 0.00, 0.00),
	(469706, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 31054, '02', 'DIRECT', 2013, 10, '03', 31763.20, 6.50, 12, 0.00, 0.00, 0.00, 0.00),
	(469707, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37019, '01', 'DIRECT', 2013, 10, '03', 3286.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(469708, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37036, '01', 'DIRECT', 2013, 10, '03', 849.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(469709, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 37044, '01', 'DIRECT', 2013, 10, '03', 7888.20, 32.73, 90, 0.00, 0.00, 0.00, 0.00),
	(469710, '56', '5602', '560292', 'MUNAZZAMAT DA\'WA', 38018, '01', 'DIRECT', 2013, 10, '03', 16831.10, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(469711, '56', '5602', 'O00000', 'OTHERS', 37019, '01', 'DIRECT', 2013, 10, '03', 2429.30, 9.24, 36, 0.00, 0.00, 0.00, 0.00),
	(469712, '56', '5602', 'O00000', 'OTHERS', 37036, '01', 'DIRECT', 2013, 10, '03', 213.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(469713, '56', '5602', 'Q00935', 'QATAR CHARITY CO', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469714, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469715, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31021, '02', 'DIRECT', 2013, 10, '03', 12426.60, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469716, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31047, '02', 'DIRECT', 2013, 10, '03', 16195.50, 3.24, 4, 0.00, 0.00, 0.00, 0.00),
	(469717, '56', '5602', 'Q01062', 'QATAR RED CRESC.', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469718, '56', '5602', 'R09052', 'RAF', 31013, '02', 'DIRECT', 2013, 10, '03', 8846.90, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(469719, '56', '5602', 'R09052', 'RAF', 31021, '02', 'DIRECT', 2013, 10, '03', 35746.30, 5.94, 12, 0.00, 0.00, 0.00, 0.00),
	(469720, '56', '5602', 'R09052', 'RAF', 31047, '02', 'DIRECT', 2013, 10, '03', 145678.80, 27.14, 21, 0.00, 0.00, 0.00, 0.00),
	(469721, '56', '5602', 'R09052', 'RAF', 37019, '01', 'DIRECT', 2013, 10, '03', 4979.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(469722, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37019, '01', 'DIRECT', 2013, 10, '03', 9753.50, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(469723, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37036, '01', 'DIRECT', 2013, 10, '03', 4954.80, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(469724, '56', '5602', 'R01508', 'RED CRESENT SOC.', 37044, '01', 'DIRECT', 2013, 10, '03', 3221.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(469725, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469726, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469727, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469728, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469729, '56', '5602', 'S16345', 'SOCIAL DEV.CENTR', 38018, '01', 'DIRECT', 2013, 10, '03', 2122.70, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469730, '56', '5602', 'T05119', 'TAJ WAQAR CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469731, '56', '5602', 'Z01303', 'ZAKAT FUND', 31047, '02', 'DIRECT', 2013, 10, '03', 29540.20, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(469732, '56', '5603', 'Q01241', 'QATAR BASKETBL.F', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469733, '56', '5603', 'Q01241', 'QATAR BASKETBL.F', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469734, '56', '5603', 'Q01241', 'QATAR BASKETBL.F', 31047, '02', 'DIRECT', 2013, 10, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469735, '56', '5603', 'Q01241', 'QATAR BASKETBL.F', 31054, '02', 'DIRECT', 2013, 10, '03', 2547.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469736, '56', '5603', 'Q01264', 'QATAR SWIM ASSOC', 31013, '02', 'DIRECT', 2013, 10, '03', 3451.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469737, '56', '5603', 'Q01264', 'QATAR SWIM ASSOC', 31021, '02', 'DIRECT', 2013, 10, '03', 6625.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469738, '56', '5603', 'Q01264', 'QATAR SWIM ASSOC', 31047, '02', 'DIRECT', 2013, 10, '03', 5477.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469739, '56', '5603', 'Q01264', 'QATAR SWIM ASSOC', 31054, '02', 'DIRECT', 2013, 10, '03', 7641.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469740, '56', '5603', 'Q01297', 'QATAR TAMIZHAR S', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469741, '56', '5603', 'Q01297', 'QATAR TAMIZHAR S', 31062, '01', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469742, '56', '5603', 'Q01265', 'QATAR VOLLEYBL.A', 31047, '02', 'DIRECT', 2013, 10, '03', 2711.40, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469743, '56', '5604', 'A38655', 'AL AHLI', 31021, '02', 'DIRECT', 2013, 10, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469744, '56', '5604', 'A41069', 'AL ARABI SPORT C', 31054, '02', 'DIRECT', 2013, 10, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469745, '56', '5604', '560425', 'AL HAMRA MARINA', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469746, '56', '5604', 'A92090', 'AL RAYAN SP.CLUB', 31021, '02', 'DIRECT', 2013, 10, '03', 8285.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469747, '56', '5604', '560472', 'AL SHAHANIA STUD', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469748, '56', '5604', '560472', 'AL SHAHANIA STUD', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469749, '56', '5604', '560472', 'AL SHAHANIA STUD', 31054, '02', 'DIRECT', 2013, 10, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469750, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31021, '02', 'DIRECT', 2013, 10, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469751, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469752, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 31054, '02', 'DIRECT', 2013, 10, '03', 10189.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469753, '56', '5604', '560476', 'KARATE DO', 32086, '19', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469754, '56', '5604', '560436', 'QATAR SPORTS CLB', 31054, '02', 'DIRECT', 2013, 10, '03', 1698.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469755, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31047, '02', 'PHD', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469756, '56', '5606', 'Q01761', 'QATAR FOUN ELDE.', 31054, '02', 'PHD', 2013, 10, '03', 4655.70, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(469757, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469758, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469759, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469760, '56', '5606', '560672', 'SOCIAL DEV.CENTR', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469761, '56', '5606', 'Z01874', 'ZAHRA BREAST CA.', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469762, '56', '5607', '560711', 'CHARITY COMM.O.', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469763, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469764, '56', '5607', '560746', 'QATAR CANCER SOCIETY', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469765, '56', '5607', '560744', 'U-TURN', 34868, '18', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469766, '56', '5608', '560819', 'QATAR CHARITY', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469767, '56', '5608', '560819', 'QATAR CHARITY', 31021, '02', 'DIRECT', 2013, 10, '03', 9775.30, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469768, '56', '5608', '560819', 'QATAR CHARITY', 31047, '02', 'DIRECT', 2013, 10, '03', 12210.40, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(469769, '56', '5608', '560819', 'QATAR CHARITY', 38018, '01', 'DIRECT', 2013, 10, '03', 22484.40, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(469770, '56', '5608', '560800', 'QATAR YOUTH HOST.A', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469771, '56', '5610', '561002', 'UNHRC', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469772, '56', '5611', '561103', 'AAMAL', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469773, '56', '5611', '561103', 'AAMAL', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469774, '56', '5611', '561104', 'AL RAIL', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469775, '56', '5611', '561104', 'AL RAIL', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469776, '56', '5611', '561104', 'AL RAIL', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469777, '56', '5611', '561100', 'ASHGHAL', 31021, '02', 'DIRECT', 2013, 10, '03', 13190.60, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(469778, '56', '5611', '561100', 'ASHGHAL', 31039, '02', 'DIRECT', 2013, 10, '03', 10057.30, 2.72, 7, 0.00, 0.00, 0.00, 0.00),
	(469779, '56', '5611', '561100', 'ASHGHAL', 31047, '02', 'DIRECT', 2013, 10, '03', 8808.30, 2.21, 6, 0.00, 0.00, 0.00, 0.00),
	(469780, '56', '5611', '561100', 'ASHGHAL', 31054, '02', 'DIRECT', 2013, 10, '03', 7584.10, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(469781, '56', '5611', '561100', 'ASHGHAL', 31062, '01', 'DIRECT', 2013, 10, '03', 8099.00, 1.94, 5, 0.00, 0.00, 0.00, 0.00),
	(469782, '56', '5611', '561100', 'ASHGHAL', 31070, '02', 'DIRECT', 2013, 10, '03', 3930.40, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(469783, '56', '5611', '561101', 'ASPIRE ZONE', 31013, '02', 'DIRECT', 2013, 10, '03', 19126.10, 4.14, 7, 0.00, 0.00, 0.00, 0.00),
	(469784, '56', '5611', '561101', 'ASPIRE ZONE', 31021, '02', 'DIRECT', 2013, 10, '03', 29821.60, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(469785, '56', '5611', '561101', 'ASPIRE ZONE', 31039, '02', 'DIRECT', 2013, 10, '03', 22237.50, 5.09, 8, 0.00, 0.00, 0.00, 0.00),
	(469786, '56', '5611', '561101', 'ASPIRE ZONE', 31047, '02', 'DIRECT', 2013, 10, '03', 16932.10, 4.14, 7, 0.00, 0.00, 0.00, 0.00),
	(469787, '56', '5611', '561101', 'ASPIRE ZONE', 31054, '02', 'DIRECT', 2013, 10, '03', 11522.90, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(469788, '56', '5611', '561101', 'ASPIRE ZONE', 31062, '01', 'DIRECT', 2013, 10, '03', 18863.10, 4.12, 7, 0.00, 0.00, 0.00, 0.00),
	(469789, '56', '5611', '561101', 'ASPIRE ZONE', 32078, '06', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469790, '56', '5611', '561103', 'BEHZAD GROUP.CO.', 31120, '01', 'DIRECT', 2013, 10, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469791, '56', '5611', '561100', 'CIVIL AVIATION', 31021, '02', 'DIRECT', 2013, 10, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(469792, '56', '5611', '561100', 'CIVIL AVIATION', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469793, '56', '5611', '561100', 'CIVIL AVIATION', 31047, '02', 'DIRECT', 2013, 10, '03', 6129.80, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(469794, '56', '5611', '561100', 'CIVIL AVIATION', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469795, '56', '5611', '561100', 'CIVIL AVIATION', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469796, '56', '5611', '561104', 'EMIRI-GUARD', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469797, '56', '5611', '561104', 'EMIRI-GUARD', 31021, '02', 'DIRECT', 2013, 10, '03', 6795.30, 1.27, 2, 0.00, 0.00, 0.00, 0.00),
	(469798, '56', '5611', '561104', 'EMIRI-GUARD', 31047, '02', 'DIRECT', 2013, 10, '03', 1232.50, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(469799, '56', '5611', '561104', 'EMIRI-GUARD', 31054, '02', 'DIRECT', 2013, 10, '03', 1791.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(469800, '56', '5611', '561102', 'ENI/SAIPEM', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469801, '56', '5611', '561102', 'ENI/SAIPEM', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469802, '56', '5611', '561101', 'ENTERPRISE QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469803, '56', '5611', '561101', 'ENTERPRISE QATAR', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469804, '56', '5611', '561101', 'GULF DRILLING I.', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469805, '56', '5611', '561101', 'GULF DRILLING I.', 31021, '02', 'DIRECT', 2013, 10, '03', 13870.10, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(469806, '56', '5611', '561101', 'GULF DRILLING I.', 31039, '02', 'DIRECT', 2013, 10, '03', 11183.30, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(469807, '56', '5611', '561101', 'GULF DRILLING I.', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469808, '56', '5611', '561101', 'GULF DRILLING I.', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469809, '56', '5611', '561101', 'GULF DRILLING I.', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469810, '56', '5611', '561101', 'GULF DRILLING I.', 31070, '02', 'DIRECT', 2013, 10, '03', 7806.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469811, '56', '5611', '561101', 'GULF DRILLING I.', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469812, '56', '5611', '561102', 'HUMAN WELFARE TRUST', 31095, '01', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469813, '56', '5611', '561104', 'I QUIT SMOKING', 31021, '02', 'DIRECT', 2013, 10, '03', 9761.40, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(469814, '56', '5611', '561101', 'MANNAI CORP', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469815, '56', '5611', '561101', 'MANNAI CORP', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469816, '56', '5611', '561101', 'MANNAI CORP', 31047, '02', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469817, '56', '5611', '561102', 'NAKILAT', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469818, '56', '5611', '561102', 'NAKILAT', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469819, '56', '5611', '561102', 'NAKILAT', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469820, '56', '5611', '561102', 'NAKILAT', 31070, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469821, '56', '5611', '561100', 'NAT\'L HUMAN R.C.', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469822, '56', '5611', '561101', 'PRIMARY HEALTH C', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469823, '56', '5611', '561101', 'PRIMARY HEALTH C', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469824, '56', '5611', '561101', 'PRIMARY HEALTH C', 31047, '02', 'DIRECT', 2013, 10, '03', 4190.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469825, '56', '5611', '561101', 'PRIMARY HEALTH C', 31062, '01', 'DIRECT', 2013, 10, '03', 3793.40, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(469826, '56', '5611', '561100', 'QATAR ELECT.& W.', 31013, '02', 'DIRECT', 2013, 10, '03', 33959.80, 7.94, 15, 0.00, 0.00, 0.00, 0.00),
	(469827, '56', '5611', '561100', 'QATAR ELECT.& W.', 31021, '02', 'DIRECT', 2013, 10, '03', 47992.10, 6.41, 14, 0.00, 0.00, 0.00, 0.00),
	(469828, '56', '5611', '561100', 'QATAR ELECT.& W.', 31039, '02', 'DIRECT', 2013, 10, '03', 20221.70, 4.82, 11, 0.00, 0.00, 0.00, 0.00),
	(469829, '56', '5611', '561100', 'QATAR ELECT.& W.', 31047, '02', 'DIRECT', 2013, 10, '03', 20177.60, 4.86, 11, 0.00, 0.00, 0.00, 0.00),
	(469830, '56', '5611', '561100', 'QATAR ELECT.& W.', 31054, '02', 'DIRECT', 2013, 10, '03', 40353.20, 8.49, 14, 0.00, 0.00, 0.00, 0.00),
	(469831, '56', '5611', '561100', 'QATAR ELECT.& W.', 31062, '01', 'DIRECT', 2013, 10, '03', 21377.30, 5.46, 10, 0.00, 0.00, 0.00, 0.00),
	(469832, '56', '5611', '561100', 'QATAR ELECT.& W.', 31070, '02', 'DIRECT', 2013, 10, '03', 29155.20, 7.51, 25, 0.00, 0.00, 0.00, 0.00),
	(469833, '56', '5611', '561100', 'QATAR ELECT.& W.', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469834, '56', '5611', '561100', 'QATAR ELECT.& W.', 34884, '18', 'DIRECT', 2013, 10, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469835, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31021, '02', 'DIRECT', 2013, 10, '03', 4880.70, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469836, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469837, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31047, '02', 'DIRECT', 2013, 10, '03', 3303.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469838, '56', '5611', '561100', 'QATAR MUSEUM AUT', 31054, '02', 'DIRECT', 2013, 10, '03', 2670.50, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469840, '56', '5611', '561100', 'QATAR MUSEUM AUT', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469841, '56', '5611', '561100', 'QATAR MUSEUM AUT', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469842, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37019, '01', 'DIRECT', 2013, 10, '03', 14582.30, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(469843, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37028, '01', 'DIRECT', 2013, 10, '03', 12676.00, 53.50, 107, 0.00, 0.00, 0.00, 0.00),
	(469844, '56', '5611', '561100', 'QATAR MUSEUM AUT', 37056, '01', 'DIRECT', 2013, 10, '03', 1700.90, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(469845, '56', '5611', '561100', 'QATAR MUSEUM AUT', 38018, '01', 'DIRECT', 2013, 10, '03', 279240.80, 0.00, 114, 0.00, 0.00, 0.00, 0.00),
	(469846, '56', '5611', '561101', 'QATAR OLYMPIC', 31021, '02', 'DIRECT', 2013, 10, '03', 1536.50, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469847, '56', '5611', '561101', 'QATAR OLYMPIC', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469848, '56', '5611', '561101', 'QATAR OLYMPIC', 31047, '02', 'DIRECT', 2013, 10, '03', 1035.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469849, '56', '5611', '561101', 'QATAR OLYMPIC', 31062, '01', 'DIRECT', 2013, 10, '03', 1084.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469850, '56', '5611', '561101', 'QATAR OLYMPIC', 38018, '01', 'DIRECT', 2013, 10, '03', 125268.10, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(469851, '56', '5611', '561100', 'QATAR PORTS MANAG.', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469852, '56', '5611', '561103', 'QATAR VINYL CO.', 31039, '02', 'DIRECT', 2013, 10, '03', 1643.30, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(469853, '56', '5611', '561102', 'SASCO GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469854, '56', '5611', '561100', 'TARSHEED', 31013, '02', 'DIRECT', 2013, 10, '03', 4436.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469855, '56', '5611', '561100', 'TARSHEED', 31054, '02', 'DIRECT', 2013, 10, '03', 34524.90, 6.52, 7, 0.00, 0.00, 0.00, 0.00),
	(469856, '56', '5611', '561100', 'TARSHEED', 31070, '02', 'DIRECT', 2013, 10, '03', 13501.70, 1.53, 21, 0.00, 0.00, 0.00, 0.00),
	(469857, '56', '5611', '561100', 'TARSHEED', 34165, '01', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469858, '56', '5611', '561100', 'TARSHEED', 34173, '01', 'DIRECT', 2013, 10, '03', 4382.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469859, '56', '5611', '561100', 'TARSHEED', 34462, '29', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469860, '56', '5611', '561103', 'TRAGS ENG.', 34512, '23', 'DIRECT', 2013, 10, '03', 821.70, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(469861, '56', '5621', '562100', 'AL WAKRAH CLUB', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469862, '56', '5621', '562101', 'QATAR SPORT CLUB', 31054, '02', 'DIRECT', 2013, 10, '03', 6792.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469863, '57', '5702', 'D08680', 'DAMAN INSURANCE', 31021, '02', 'UM7', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469864, '57', '5702', 'D08680', 'DAMAN INSURANCE', 31039, '02', 'UM7', 2013, 10, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469865, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469866, '57', '5702', 'N05576', 'NAT\'L HEALTH INS', 31062, '01', 'DIRECT', 2013, 10, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469867, '57', '5706', 'A06191', 'AL KHALEEJ INS.', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469868, '57', '5706', 'D04083', 'DOHA INSURANCE C', 31013, '02', 'DIRECT', 2013, 10, '03', 22048.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469869, '57', '5706', 'I05725', 'INSULAR LIFE AS.', 31103, '01', 'DIRECT', 2013, 10, '03', 254.70, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(469870, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31013, '02', 'DIRECT', 2013, 10, '03', 1577.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469871, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 3840.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(469872, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469873, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469874, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469875, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31013, '02', 'DIRECT', 2013, 10, '03', 12599.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469876, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31021, '02', 'DIRECT', 2013, 10, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469877, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469878, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469879, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469880, '57', '5706', 'Q00222', 'QATAR INS.CO.', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469881, '57', '5707', 'A06398', 'AL ASMAKH', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469882, '57', '5707', 'A06398', 'AL ASMAKH', 31039, '02', 'DIRECT', 2013, 10, '03', 99813.80, 28.98, 17, 0.00, 0.00, 0.00, 0.00),
	(469883, '57', '5707', 'A10936', 'AL MASA', 31013, '02', 'DIRECT', 2013, 10, '03', 14132.10, 6.09, 13, 0.00, 0.00, 0.00, 0.00),
	(469884, '57', '5707', 'J00883', 'JOHN TAYLOR', 31021, '02', 'DIRECT', 2013, 10, '03', 16302.30, 1.46, 5, 0.00, 0.00, 0.00, 0.00),
	(469885, '57', '5708', 'L02594', 'LOTUS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469886, '57', '5708', 'U00768', 'UTOPIA', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469887, '57', '5709', 'A17571', 'AHMED HASAN BLAL', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469888, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31021, '02', 'DIRECT', 2013, 10, '03', 7641.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(469889, '57', '5709', 'A14994', 'AL JASSIM GROUP', 31039, '02', 'DIRECT', 2013, 10, '03', 16126.20, 2.65, 21, 0.00, 0.00, 0.00, 0.00),
	(469890, '57', '5709', 'A14994', 'AL JASSIM GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 77579.40, 0.00, 90, 0.00, 0.00, 0.00, 0.00),
	(469891, '57', '5709', 'A19596', 'AL ZAINI CONST.C', 31021, '02', 'DIRECT', 2013, 10, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469892, '57', '5710', 'A23059', 'AL BURJ', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469893, '57', '5710', 'A27860', 'AL NAEMI R.E.EST', 32086, '19', 'DIRECT', 2013, 10, '03', 98.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(469894, '57', '5710', 'H04934', 'HOMES 2 RENT', 31062, '01', 'DIRECT', 2013, 10, '03', 95.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469895, '57', '5711', 'A30484', 'AL BUSHRA', 31039, '02', 'DIRECT', 2013, 10, '03', 1479.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(469896, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31013, '02', 'UM7', 2013, 10, '03', 23829.30, 2.57, 4, 0.00, 0.00, 0.00, 0.00),
	(469897, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31021, '02', 'UM7', 2013, 10, '03', 17633.20, 3.25, 7, 0.00, 0.00, 0.00, 0.00),
	(469898, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31039, '02', 'UM7', 2013, 10, '03', 20030.00, 3.81, 9, 0.00, 0.00, 0.00, 0.00),
	(469899, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31047, '02', 'UM7', 2013, 10, '03', 34067.10, 7.83, 11, 0.00, 0.00, 0.00, 0.00),
	(469900, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31054, '02', 'UM7', 2013, 10, '03', 27597.60, 5.25, 9, 0.00, 0.00, 0.00, 0.00),
	(469901, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31062, '01', 'UM7', 2013, 10, '03', 22500.80, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(469902, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 31070, '02', 'UM7', 2013, 10, '03', 10172.50, 2.44, 5, 0.00, 0.00, 0.00, 0.00),
	(469903, '57', '5711', 'A30732', 'AL EMADI ENTERP.', 34256, '01', 'UM7', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469904, '57', '5711', 'A34601', 'ALI AL JASSIM', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469905, '57', '5711', 'A34844', 'AMAYER INT\'L GRP', 31047, '02', 'DIRECT', 2013, 10, '03', 651.70, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(469906, '57', '5711', 'H04757', 'HI-LITE BUILDERS', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469907, '57', '5711', 'S17784', 'ST.GEORGE', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469908, '57', '5712', 'A30732', 'AL EMADI ENTERP.', 36012, '01', 'UM7', 2013, 10, '03', 3258.90, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(469909, '57', '5712', 'B12570', 'BARWA', 31039, '02', 'DIRECT', 2013, 10, '03', 6710.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469910, '57', '5712', 'B12570', 'BARWA', 31047, '02', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469911, '57', '5712', 'D01678', 'DAMAC', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469912, '57', '5712', 'D01678', 'DAMAC', 31039, '02', 'DIRECT', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469913, '57', '5712', 'D01678', 'DAMAC', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469914, '57', '5712', 'D10460', 'DTZ QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 33552.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469915, '57', '5712', 'E01913', 'EMAAR', 31021, '02', 'MEDIAEDGE', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469916, '57', '5712', 'E01913', 'EMAAR', 31039, '02', 'MEDIAEDGE', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469917, '57', '5712', 'E01913', 'EMAAR', 31047, '02', 'MEDIAEDGE', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469918, '57', '5712', 'E01913', 'EMAAR', 31088, '06', 'MEDIAEDGE', 2013, 10, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469919, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31039, '02', 'DIRECT', 2013, 10, '03', 876.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(469920, '57', '5712', 'M82184', 'MIRAGE INT\'L PRP', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469921, '57', '5712', 'O05269', 'OLIVE BUILDER', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469922, '57', '5712', 'Q00848', 'QATARI DIAR', 31013, '02', 'DIRECT', 2013, 10, '03', 18899.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469923, '57', '5712', 'Q00848', 'QATARI DIAR', 31021, '02', 'DIRECT', 2013, 10, '03', 17395.10, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(469924, '57', '5712', 'Q00848', 'QATARI DIAR', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469925, '57', '5712', 'Q00848', 'QATARI DIAR', 31047, '02', 'DIRECT', 2013, 10, '03', 14859.00, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(469926, '57', '5712', 'Q00848', 'QATARI DIAR', 31054, '02', 'DIRECT', 2013, 10, '03', 11407.90, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(469927, '57', '5712', 'Q00848', 'QATARI DIAR', 31062, '01', 'DIRECT', 2013, 10, '03', 5798.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469928, '57', '5712', 'Q00848', 'QATARI DIAR', 31088, '06', 'DIRECT', 2013, 10, '03', 4793.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469929, '57', '5712', 'Q00848', 'QATARI DIAR', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469930, '57', '5712', 'T07031', 'THE PEARL QATAR', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469931, '57', '5712', 'T07031', 'THE PEARL QATAR', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469932, '57', '5712', 'T07031', 'THE PEARL QATAR', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469933, '57', '5712', 'T07031', 'THE PEARL QATAR', 31054, '02', 'DIRECT', 2013, 10, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469934, '57', '5712', 'T07031', 'THE PEARL QATAR', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469935, '57', '5712', 'T07031', 'THE PEARL QATAR', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469936, '57', '5712', 'T10076', 'TRUST GROUP', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469937, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31047, '02', 'DIRECT', 2013, 10, '03', 16776.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469938, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31054, '02', 'DIRECT', 2013, 10, '03', 26075.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469939, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 31062, '01', 'DIRECT', 2013, 10, '03', 6628.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469940, '57', '5712', 'U01567', 'UNITED DEVEL.CO.', 38018, '01', 'DIRECT', 2013, 10, '03', 2711.60, 0.00, 120, 0.00, 0.00, 0.00, 0.00),
	(469941, '57', '5713', 'F37608', 'FALCON CITY', 31047, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469942, '57', '5713', 'F37608', 'FALCON CITY', 31088, '06', 'DIRECT', 2013, 10, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469943, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469944, '57', '5714', 'A93914', 'APOLLO REAL EST.', 31062, '01', 'DIRECT', 2013, 10, '03', 569.40, 0.18, 6, 0.00, 0.00, 0.00, 0.00),
	(469945, '57', '5714', 'H07525', 'HOMES 4 U', 31062, '01', 'DIRECT', 2013, 10, '03', 7667.20, 38.00, 48, 0.00, 0.00, 0.00, 0.00),
	(469946, '57', '5714', 'J04137', 'JABAL ALI', 31088, '06', 'DIRECT', 2013, 10, '03', 1270.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469947, '57', '5714', 'K06376', 'KNIGHT FRANK', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469948, '57', '5714', 'M87495', 'MTC', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469949, '57', '5715', 'A96012', 'AIG', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469950, '57', '5715', 'A96012', 'AIG', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469951, '57', '5715', '571526', 'BEEMA', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469952, '57', '5715', '571526', 'BEEMA', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469953, '57', '5715', 'N03557', 'NEXUS', 31039, '02', 'DIRECT', 2013, 10, '03', 9959.00, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469954, '57', '5716', 'C11147', 'CAPITAL ONE', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.60, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(469955, '57', '5716', 'C11147', 'CAPITAL ONE', 31047, '02', 'DIRECT', 2013, 10, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(469956, '57', '5716', 'E07209', 'EDEN ISLAND DEV.', 34231, '21', 'DIRECT', 2013, 10, '03', 20468.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469957, '57', '5716', 'E08169', 'EZDAN', 31013, '02', 'DIRECT', 2013, 10, '03', 9723.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(469958, '57', '5716', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469959, '57', '5716', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(469960, '57', '5716', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 10, '03', 27899.30, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(469961, '57', '5716', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 10, '03', 18227.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469962, '57', '5717', 'N11465', 'NCC URBAN', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469963, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469964, '57', '5719', '571991', 'AL ZUKHROF R.E.', 31070, '02', 'DIRECT', 2013, 10, '03', 73952.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(469965, '57', '5719', '571991', 'COREO', 31070, '02', 'DIRECT', 2013, 10, '03', 51766.00, 4.20, 20, 0.00, 0.00, 0.00, 0.00),
	(469966, '57', '5719', 'P44354', 'PROVIDENT', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469967, '57', '5720', '572066', 'EXPAT', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469968, '57', '5720', '572071', 'MSHEIREB PROPERT', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469969, '57', '5720', '572071', 'MSHEIREB PROPERT', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469970, '57', '5720', '572071', 'MSHEIREB PROPERT', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469971, '57', '5720', '572066', 'SALMAN A.B.SAEDN', 31088, '06', 'DIRECT', 2013, 10, '03', 4820.60, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(469972, '57', '5720', '572088', 'SERVCORP', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469973, '57', '5720', '572088', 'SERVCORP', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469974, '57', '5720', '572088', 'SERVCORP', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469975, '57', '5721', '572154', 'AL BANDARY', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469976, '57', '5721', '572154', 'AL BANDARY', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469977, '57', '5721', '572120', 'BETTERHOMES', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469978, '57', '5721', '572156', 'QATAR CORAL', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469979, '57', '5721', '572156', 'QATAR CORAL', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469980, '57', '5721', '572156', 'QATAR CORAL', 34900, '18', 'DIRECT', 2013, 10, '03', 8997.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469981, '57', '5722', '572222', 'ASTAS HOLDING', 34801, '18', 'DIRECT', 2013, 10, '03', 22468.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469982, '57', '5722', '572299', 'BIN BARRAK', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469983, '57', '5722', '572240', 'GREEN VALLEY', 31047, '02', 'DIRECT', 2013, 10, '03', 9756.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469984, '57', '5722', '572296', 'KPM', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469985, '57', '5722', '572296', 'KPM', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(469986, '57', '5722', '572243', 'ST.JAMES', 31021, '02', 'DIRECT', 2013, 10, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(469987, '57', '5722', '572243', 'ST.JAMES', 31039, '02', 'DIRECT', 2013, 10, '03', 13344.40, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(469988, '57', '5722', '572243', 'ST.JAMES', 31047, '02', 'DIRECT', 2013, 10, '03', 12572.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(469989, '57', '5722', '572243', 'ST.JAMES', 31054, '02', 'DIRECT', 2013, 10, '03', 9772.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(469990, '57', '5722', '572243', 'ST.JAMES', 31062, '01', 'DIRECT', 2013, 10, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(469991, '57', '5723', '572366', 'AL MADAEN STAR', 32094, '19', 'DIRECT', 2013, 10, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(469992, '57', '5723', '572346', 'ARTHA', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469993, '57', '5723', '572356', 'ATC', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(469994, '57', '5723', '572344', 'GLOBEX BUS.CENT.', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469995, '57', '5723', '572322', 'HAPPY LANDS', 32094, '19', 'DIRECT', 2013, 10, '03', 1404.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(469996, '57', '5723', '572361', 'LIJAM', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(469997, '57', '5723', '572350', 'NABINA', 31021, '02', 'DIRECT', 2013, 10, '03', 1533.80, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(469998, '57', '5723', '572303', 'NEW METHODS CO.', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(469999, '57', '5723', '572366', 'PERFECT CHOICE', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470000, '57', '5723', '572344', 'THE PARK RESIDENCES', 31021, '02', 'DIRECT', 2013, 10, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470001, '57', '5723', '572344', 'THE PARK RESIDENCES', 31039, '02', 'DIRECT', 2013, 10, '03', 25157.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470002, '57', '5723', '572344', 'THE PARK RESIDENCES', 31047, '02', 'DIRECT', 2013, 10, '03', 24850.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470003, '57', '5724', '572405', 'AL MUROOJ', 31088, '06', 'DIRECT', 2013, 10, '03', 6442.10, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(470004, '57', '5724', '572408', 'HILL&STANDARD', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470005, '57', '5724', '572402', 'MEYDAN SOBHA', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470006, '57', '5724', '572402', 'MEYDAN SOBHA', 31047, '02', 'DIRECT', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470007, '57', '5724', '572402', 'MEYDAN SOBHA', 31088, '06', 'DIRECT', 2013, 10, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470008, '57', '5724', '572402', 'RANGE DEVELOP.', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470009, '57', '5724', '572407', 'SLOANE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470010, '57', '5724', '572408', 'VADISTANBUL', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470011, '58', '5801', 'C07186', 'CINECO', 31013, '02', 'DIRECT', 2013, 10, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470012, '58', '5801', 'C07186', 'CINECO', 31021, '02', 'DIRECT', 2013, 10, '03', 24856.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470013, '58', '5801', 'C07186', 'CINECO', 31062, '01', 'DIRECT', 2013, 10, '03', 9715.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470014, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 34793, '18', 'DIRECT', 2013, 10, '03', 449.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470015, '58', '5802', 'B11895', 'BOB SINCLAR', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470016, '58', '5803', 'B10032', 'BAHRAIN F1', 31103, '01', 'DIRECT', 2013, 10, '03', 287.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470017, '58', '5803', 'Q00388', 'QAFCO', 31013, '02', 'DIRECT', 2013, 10, '03', 2621.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470018, '58', '5803', 'Q00388', 'QAFCO', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470019, '58', '5803', 'Q00388', 'QAFCO', 31039, '02', 'DIRECT', 2013, 10, '03', 7280.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(470020, '58', '5803', 'Q00388', 'QAFCO', 31047, '02', 'DIRECT', 2013, 10, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470021, '58', '5803', 'Q00388', 'QAFCO', 31054, '02', 'DIRECT', 2013, 10, '03', 4806.90, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(470022, '58', '5803', 'Q00388', 'QAFCO', 31062, '01', 'DIRECT', 2013, 10, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470023, '58', '5803', 'R02996', 'RACING & EQUEST.', 31039, '02', 'DIRECT', 2013, 10, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470024, '58', '5803', 'R02996', 'RACING & EQUEST.', 31047, '02', 'DIRECT', 2013, 10, '03', 33837.60, 8.21, 5, 0.00, 0.00, 0.00, 0.00),
	(470025, '58', '5803', 'R02996', 'RACING & EQUEST.', 31062, '01', 'DIRECT', 2013, 10, '03', 39318.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470026, '58', '5803', 'R02996', 'RACING & EQUEST.', 31070, '02', 'DIRECT', 2013, 10, '03', 23418.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470027, '58', '5810', '581094', 'AL GANNAS', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470028, '58', '5810', '581094', 'AL GANNAS', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470029, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31013, '02', 'DIRECT', 2013, 10, '03', 3451.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470030, '58', '5810', 'L05352', 'LOSAIL INT\'L C.', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470031, '58', '5810', 'Q00772', 'QATAR EQUEST', 31013, '02', 'DIRECT', 2013, 10, '03', 8874.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470032, '58', '5810', 'Q00772', 'QATAR EQUEST', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470033, '58', '5810', 'Q00772', 'QATAR EQUEST', 31047, '02', 'DIRECT', 2013, 10, '03', 16434.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470034, '58', '5810', 'Q00772', 'QATAR EQUEST', 31054, '02', 'DIRECT', 2013, 10, '03', 20378.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470035, '58', '5810', 'Q02001', 'QATAR INT\'L END.', 31013, '02', 'DIRECT', 2013, 10, '03', 3451.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470036, '58', '5810', 'Q02001', 'QATAR INT\'L END.', 31039, '02', 'DIRECT', 2013, 10, '03', 4930.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470037, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31013, '02', 'DIRECT', 2013, 10, '03', 23294.70, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(470038, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31021, '02', 'DIRECT', 2013, 10, '03', 53634.60, 10.71, 7, 0.00, 0.00, 0.00, 0.00),
	(470039, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31047, '02', 'DIRECT', 2013, 10, '03', 18773.10, 4.71, 4, 0.00, 0.00, 0.00, 0.00),
	(470040, '58', '5810', 'Q01881', 'QATAR RACING CLB', 31054, '02', 'DIRECT', 2013, 10, '03', 71892.60, 14.92, 10, 0.00, 0.00, 0.00, 0.00),
	(470041, '58', '5810', 'Q01881', 'QATAR RACING CLB', 36012, '01', 'DIRECT', 2013, 10, '03', 9219.10, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(470042, '58', '5810', 'Q01822', 'QATAR STARS LGE.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470043, '58', '5810', 'Q01275', 'QMMF', 31039, '02', 'DIRECT', 2013, 10, '03', 4930.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470044, '58', '5810', 'Q01275', 'QMMF', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470045, '58', '5810', 'R09419', 'RED BULL FLUGTAG', 31054, '02', 'ZENITH MEDIA', 2013, 10, '03', 38715.50, 4.52, 4, 0.00, 0.00, 0.00, 0.00),
	(470046, '58', '5810', 'R09419', 'RED BULL FLUGTAG', 31070, '02', 'ZENITH MEDIA', 2013, 10, '03', 25883.30, 4.48, 4, 0.00, 0.00, 0.00, 0.00),
	(470047, '58', '5810', 'R09419', 'RED BULL FLUGTAG', 34596, '10', 'ZENITH MEDIA', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470048, '58', '5812', 'A00641', 'AQUA PARK', 31021, '02', 'DIRECT', 2013, 10, '03', 4686.20, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(470049, '58', '5812', 'A00641', 'AQUA PARK', 31039, '02', 'DIRECT', 2013, 10, '03', 9038.30, 1.60, 6, 0.00, 0.00, 0.00, 0.00),
	(470050, '58', '5812', 'A00641', 'AQUA PARK', 31047, '02', 'DIRECT', 2013, 10, '03', 4836.90, 0.72, 5, 0.00, 0.00, 0.00, 0.00),
	(470051, '58', '5812', 'A00641', 'AQUA PARK', 31062, '01', 'DIRECT', 2013, 10, '03', 427.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(470052, '58', '5812', 'A00641', 'AQUA PARK', 31070, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470053, '58', '5812', 'A00641', 'AQUA PARK', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470054, '58', '5812', '581244', 'GONDOLANIA', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470055, '58', '5812', 'J02778', 'JUNGLE ZONE', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470056, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31013, '02', 'DIRECT', 2013, 10, '03', 6902.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470057, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31021, '02', 'DIRECT', 2013, 10, '03', 17940.20, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(470058, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470059, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31047, '02', 'DIRECT', 2013, 10, '03', 17869.10, 4.48, 5, 0.00, 0.00, 0.00, 0.00),
	(470060, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 31095, '01', 'DIRECT', 2013, 10, '03', 2607.50, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(470061, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 32086, '19', 'DIRECT', 2013, 10, '03', 1281.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(470062, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 32094, '19', 'DIRECT', 2013, 10, '03', 4667.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470063, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 37019, '01', 'DIRECT', 2013, 10, '03', 1035.30, 3.33, 10, 0.00, 0.00, 0.00, 0.00),
	(470064, '58', '5812', '581264', 'WORLD OF ENTERTAIN.', 37036, '01', 'DIRECT', 2013, 10, '03', 706.60, 2.33, 7, 0.00, 0.00, 0.00, 0.00),
	(470065, '58', '5813', '581396', 'DUBAI INT\'L MOTOR SH', 31088, '06', 'DIRECT', 2013, 10, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470066, '58', '5813', '581396', 'FESTIVAL DE LA PLAIS', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470067, '58', '5813', '581388', 'KATARA', 31013, '02', 'DIRECT', 2013, 10, '03', 6573.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470068, '58', '5813', '581388', 'KATARA', 31021, '02', 'DIRECT', 2013, 10, '03', 91955.30, 18.50, 16, 0.00, 0.00, 0.00, 0.00),
	(470069, '58', '5813', '581388', 'KATARA', 31039, '02', 'DIRECT', 2013, 10, '03', 72964.00, 14.50, 12, 0.00, 0.00, 0.00, 0.00),
	(470070, '58', '5813', '581388', 'KATARA', 31047, '02', 'DIRECT', 2013, 10, '03', 100636.10, 20.00, 18, 0.00, 0.00, 0.00, 0.00),
	(470071, '58', '5813', '581388', 'KATARA', 31054, '02', 'DIRECT', 2013, 10, '03', 17107.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(470072, '58', '5813', '581388', 'KATARA', 31062, '01', 'DIRECT', 2013, 10, '03', 22363.50, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(470073, '58', '5813', '581388', 'KATARA', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470074, '58', '5813', '581388', 'KATARA', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470075, '58', '5813', '581388', 'KATARA', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470076, '58', '5813', '581388', 'KATARA', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470077, '58', '5813', '581388', 'KATARA', 34256, '01', 'DIRECT', 2013, 10, '03', 3012.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470078, '58', '5813', '581388', 'KATARA', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470079, '58', '5813', '581388', 'KATARA', 37028, '01', 'DIRECT', 2013, 10, '03', 854.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470080, '58', '5813', '581388', 'KATARA', 37036, '01', 'DIRECT', 2013, 10, '03', 977.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470081, '58', '5813', 'S06411', 'SHOPPING FEST.', 31047, '02', 'DIRECT', 2013, 10, '03', 249272.90, 59.00, 36, 0.00, 0.00, 0.00, 0.00),
	(470082, '58', '5813', 'S06411', 'SHOPPING FEST.', 31062, '01', 'DIRECT', 2013, 10, '03', 169183.80, 35.00, 22, 0.00, 0.00, 0.00, 0.00),
	(470083, '58', '5813', '581389', 'SOUQ WAQIF', 31013, '02', 'DIRECT', 2013, 10, '03', 7189.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470084, '58', '5813', '581389', 'SOUQ WAQIF', 31021, '02', 'DIRECT', 2013, 10, '03', 39769.80, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470085, '58', '5813', '581389', 'SOUQ WAQIF', 31039, '02', 'DIRECT', 2013, 10, '03', 30191.80, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470086, '58', '5813', '581389', 'SOUQ WAQIF', 31047, '02', 'DIRECT', 2013, 10, '03', 55357.70, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(470087, '58', '5813', '581389', 'SOUQ WAQIF', 31054, '02', 'DIRECT', 2013, 10, '03', 34223.70, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470088, '58', '5813', '581389', 'SOUQ WAQIF', 31062, '01', 'DIRECT', 2013, 10, '03', 29827.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470089, '58', '5813', '581389', 'SOUQ WAQIF', 31070, '02', 'DIRECT', 2013, 10, '03', 27321.20, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470090, '58', '5813', '581389', 'SOUQ WAQIF', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470091, '58', '5813', '581389', 'SOUQ WAQIF', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470092, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470093, '58', '5814', 'Z01828', 'ZADE', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470094, '58', '5815', '581596', 'CREATIVITY AWARD', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470095, '58', '5815', 'E08724', 'EID IN DUBAI', 31088, '06', 'DIRECT', 2013, 10, '03', 24651.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470096, '58', '5817', '581795', 'KISHORE KUMAR', 31039, '02', 'DIRECT', 2013, 10, '03', 1577.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470097, '58', '5817', '581795', 'KISHORE KUMAR', 31095, '01', 'DIRECT', 2013, 10, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470098, '58', '5817', '581795', 'KISHORE KUMAR', 31120, '01', 'DIRECT', 2013, 10, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470099, '58', '5818', '581802', 'FINA WORLD SWIM.', 31039, '02', 'DIRECT', 2013, 10, '03', 9860.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470100, '58', '5818', '581802', 'FINA WORLD SWIM.', 31062, '01', 'DIRECT', 2013, 10, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470101, '58', '5818', '581800', 'GOLDEN FOOT', 32060, '06', 'DIRECT', 2013, 10, '03', 2191.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470102, '58', '5818', '581820', 'QAT.HORSE BRED&OWN', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470103, '58', '5818', '581840', 'QATAR IND FOOTBALL', 31095, '01', 'DIRECT', 2013, 10, '03', 1539.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470104, '58', '5818', '581840', 'QATAR IND FOOTBALL', 31120, '01', 'DIRECT', 2013, 10, '03', 2328.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470105, '58', '5818', '581840', 'QATAR IND FOOTBALL', 31138, '01', 'DIRECT', 2013, 10, '03', 1172.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(470106, '58', '5818', '581850', 'QATAR TABLE TENNIS', 31047, '02', 'DIRECT', 2013, 10, '03', 1709.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(470107, '58', '5818', '581854', 'QPW', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470108, '58', '5818', '581842', 'SEASHORE GROUP', 38018, '01', 'DIRECT', 2013, 10, '03', 22824.00, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(470109, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470110, '58', '5819', '581931', 'ROYAL CIRCUS', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470111, '58', '5819', '581931', 'ROYAL CIRCUS', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470112, '58', '5819', '581931', 'ROYAL CIRCUS', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470113, '58', '5819', '581931', 'ROYAL CIRCUS', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470114, '58', '5819', '581931', 'ROYAL CIRCUS', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470115, '58', '5819', '581968', 'SARGASANDHYA', 31039, '02', 'DIRECT', 2013, 10, '03', 6951.40, 1.13, 4, 0.00, 0.00, 0.00, 0.00),
	(470116, '58', '5819', '581968', 'SARGASANDHYA', 31120, '01', 'DIRECT', 2013, 10, '03', 509.40, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(470117, '58', '5819', '581910', 'STARS OF SCIENCE', 38018, '01', 'DIRECT', 2013, 10, '03', 24790.60, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(470118, '58', '5819', '581918', 'WISE PRIZE EDUC.', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470119, '58', '5819', '581918', 'WISE PRIZE EDUC.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470120, '58', '5819', '581918', 'WISE PRIZE EDUC.', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470121, '58', '5819', '581918', 'WISE PRIZE EDUC.', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470122, '58', '5819', '581927', 'YESUDAS', 31039, '02', 'DIRECT', 2013, 10, '03', 12577.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470123, '58', '5819', '581927', 'YESUDAS', 31062, '01', 'DIRECT', 2013, 10, '03', 10701.20, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(470124, '58', '5819', '581927', 'YESUDAS', 31095, '01', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470125, '58', '5819', '581927', 'YESUDAS', 31120, '01', 'DIRECT', 2013, 10, '03', 1051.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470126, '58', '5819', '581927', 'YESUDAS', 31138, '01', 'DIRECT', 2013, 10, '03', 1424.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(470127, '58', '5820', '582035', '', 37019, '01', 'DIRECT', 2013, 10, '03', 4015.30, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(470128, '58', '5820', '582035', '', 37028, '01', 'DIRECT', 2013, 10, '03', 3067.60, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(470129, '58', '5820', '582029', 'ACOUSTIKA', 31095, '01', 'DIRECT', 2013, 10, '03', 1369.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(470130, '58', '5820', '582029', 'ACOUSTIKA', 31120, '01', 'DIRECT', 2013, 10, '03', 1336.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(470131, '58', '5820', '582029', 'ACOUSTIKA', 31138, '01', 'DIRECT', 2013, 10, '03', 788.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(470132, '58', '5820', '582018', 'ADVENT.OF TARZAN', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470133, '58', '5820', '582025', 'ALESSANDRO SAFINA', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470134, '58', '5820', '582025', 'ALESSANDRO SAFINA', 31062, '01', 'DIRECT', 2013, 10, '03', 3253.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(470135, '58', '5820', '582025', 'ALESSANDRO SAFINA', 37019, '01', 'DIRECT', 2013, 10, '03', 2281.50, 9.58, 23, 0.00, 0.00, 0.00, 0.00),
	(470136, '58', '5820', '582025', 'ALESSANDRO SAFINA', 37028, '01', 'DIRECT', 2013, 10, '03', 2344.50, 11.66, 28, 0.00, 0.00, 0.00, 0.00),
	(470137, '58', '5820', '582025', 'ALESSANDRO SAFINA', 38018, '01', 'DIRECT', 2013, 10, '03', 5751.90, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(470138, '58', '5820', '582031', 'AMI NATHLLYAA VELAAR', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470139, '58', '5820', '582029', 'ARAB CARTOON AWARD', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470140, '58', '5820', '582029', 'ARAB CARTOON AWARD', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470141, '58', '5820', '582027', 'DREAMS ARABIA', 31095, '01', 'DIRECT', 2013, 10, '03', 1259.80, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(470142, '58', '5820', '582027', 'DREAMS ARABIA', 31120, '01', 'DIRECT', 2013, 10, '03', 3218.20, 1.49, 4, 0.00, 0.00, 0.00, 0.00),
	(470143, '58', '5820', '582027', 'DREAMS ARABIA', 31138, '01', 'DIRECT', 2013, 10, '03', 339.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(470144, '58', '5820', '582028', 'EID MALHAR', 31095, '01', 'DIRECT', 2013, 10, '03', 9093.20, 3.32, 6, 0.00, 0.00, 0.00, 0.00),
	(470145, '58', '5820', '582028', 'EID MALHAR', 31120, '01', 'DIRECT', 2013, 10, '03', 402.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(470146, '58', '5820', '582028', 'EID MALHAR', 31138, '01', 'DIRECT', 2013, 10, '03', 353.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(470147, '58', '5820', '582027', 'FASHION FIESTA', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470148, '58', '5820', '582032', 'KUMAR S.&ALKA YAGN.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470149, '58', '5820', '582007', 'PHOTOGRAPHY AWARDS', 31039, '02', 'DIRECT', 2013, 10, '03', 1972.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470150, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470151, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470152, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470153, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470154, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470155, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470156, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31070, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470157, '58', '5820', '582031', 'QATAR N.ROBOT OLYMP', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470158, '58', '5820', '582014', 'QATAR UK 2013', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470159, '58', '5820', '582014', 'QATAR UK 2013', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470160, '58', '5820', '582014', 'QATAR UK 2013', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470161, '58', '5820', '582014', 'QATAR UK 2013', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470162, '58', '5820', '582014', 'QATAR UK 2013', 31062, '01', 'DIRECT', 2013, 10, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(470163, '58', '5820', '582014', 'QATAR UK 2013', 31070, '02', 'DIRECT', 2013, 10, '03', 3900.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470164, '58', '5820', '582014', 'QATAR UK 2013', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470165, '58', '5820', '582032', 'SUPER MEGA STAGE', 31120, '01', 'DIRECT', 2013, 10, '03', 4297.40, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(470166, '58', '5820', '582025', 'THAROLSAVAM', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470167, '58', '5820', '582025', 'THAROLSAVAM', 31120, '01', 'DIRECT', 2013, 10, '03', 1884.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(470168, '59', '5901', 'B02495', 'BERKELEY HOTEL', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470169, '59', '5901', 'C02814', 'CONCORDE HOTEL', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470170, '59', '5901', 'C04805', 'CONRAD', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470171, '59', '5901', 'H00200', 'HILTON', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470172, '59', '5901', 'H00200', 'HILTON', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470173, '59', '5901', 'H00200', 'HILTON', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470174, '59', '5901', 'H00200', 'HILTON', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470175, '59', '5901', 'H00200', 'HILTON', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470176, '59', '5901', 'H01325', 'HYATT HOTEL', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470177, '59', '5901', 'I00054', 'INTR CONTINENTAL', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470178, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470179, '59', '5901', 'I00054', 'INTR CONTINENTAL', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470180, '59', '5901', 'L01543', 'LA CIGALE HOTEL', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470181, '59', '5901', 'M80193', 'MOVENPICK', 34596, '10', 'DIRECT', 2013, 10, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470182, '59', '5901', 'M80193', 'MOVENPICK', 35311, '35', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470183, '59', '5901', 'M80193', 'MOVENPICK', 38018, '01', 'DIRECT', 2013, 10, '03', 4743.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(470184, '59', '5901', 'P01774', 'PRINCESS HOTEL', 31039, '02', 'DIRECT', 2013, 10, '03', 3834.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470185, '59', '5901', 'S00365', 'SHERATON', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470186, '59', '5902', 'A06850', 'AL LIWAN REST.', 31021, '02', 'DIRECT', 2013, 10, '03', 19884.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470187, '59', '5902', 'A06830', 'AL WALI REST.', 31013, '02', 'DIRECT', 2013, 10, '03', 1807.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(470188, '59', '5902', 'A06830', 'AL WALI REST.', 32094, '19', 'DIRECT', 2013, 10, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470189, '59', '5902', 'F01531', 'FUDDRUCKERS', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470190, '59', '5902', 'M03064', 'MARINA REST.', 31103, '01', 'DIRECT', 2013, 10, '03', 9990.20, 7.03, 19, 0.00, 0.00, 0.00, 0.00),
	(470191, '59', '5902', 'R01644', 'RED LOBSTER', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470192, '59', '5902', 'R01644', 'RED LOBSTER', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470193, '59', '5902', 'R01644', 'RED LOBSTER', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470194, '59', '5902', 'S03997', 'SHEBESTAN PALACE', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470195, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31039, '02', 'DIRECT', 2013, 10, '03', 1314.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470196, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 31047, '02', 'DIRECT', 2013, 10, '03', 20747.80, 2.27, 2, 0.00, 0.00, 0.00, 0.00),
	(470197, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470198, '59', '5903', 'D04557', 'DIPLOMATIC CLUB', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470199, '59', '5904', 'A07172', 'AL LIWAN RST+HTL', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470200, '59', '5905', 'M00034', 'MAHARAJA', 31039, '02', 'DIRECT', 2013, 10, '03', 438.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(470201, '59', '5905', 'T02046', 'TANDOOR', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470202, '59', '5905', 'T02057', 'TASTY RESTAURANT', 31103, '01', 'DIRECT', 2013, 10, '03', 3130.00, 2.18, 10, 0.00, 0.00, 0.00, 0.00),
	(470203, '59', '5907', 'A26064', 'AL AHSA INTER C.', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470204, '59', '5907', 'C04309', 'CROWNE PLAZA', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470205, '59', '5907', 'C04309', 'CROWNE PLAZA', 31054, '02', 'DIRECT', 2013, 10, '03', 2519.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(470206, '59', '5907', 'C04309', 'CROWNE PLAZA', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470207, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470208, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470209, '59', '5907', 'G03637', 'GRAND HYATT', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470210, '59', '5907', 'G03637', 'GRAND HYATT', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470211, '59', '5907', 'G03637', 'GRAND HYATT', 34596, '10', 'DIRECT', 2013, 10, '03', 12993.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470212, '59', '5907', 'H02552', 'HOLIDAY VILLA', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470213, '59', '5907', 'K03968', 'KEMPINSKI', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470214, '59', '5907', 'L01982', 'LANDMARK', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470215, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 31088, '06', 'DIRECT', 2013, 10, '03', 12325.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470216, '59', '5907', 'M04577', 'MARRIOTT', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470217, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 31088, '06', 'UM7', 2013, 10, '03', 3423.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470218, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470219, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470220, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470221, '59', '5908', 'A11137', 'AL KAWTHAR', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470222, '59', '5908', 'A12980', 'AL PATRA', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470223, '59', '5908', 'A12980', 'AL PATRA', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470224, '59', '5908', 'B03826', 'BOMBAY CHOWPATTY', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470225, '59', '5908', 'V00909', 'VOGUE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470226, '59', '5909', 'A16452', 'APPLEBEE\'S', 31039, '02', 'PHD', 2013, 10, '03', 2875.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470227, '59', '5909', '590978', 'BURGERRY', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470228, '59', '5909', '590978', 'BURGERRY', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470229, '59', '5909', '590978', 'BURGERRY', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470230, '59', '5909', 'C02852', 'CHILIS', 31088, '06', 'DIRECT', 2013, 10, '03', 11569.40, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(470231, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 32086, '19', 'DIRECT', 2013, 10, '03', 2004.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(470232, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 32094, '19', 'DIRECT', 2013, 10, '03', 2695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(470233, '59', '5909', 'H00037', 'HARDEES', 31021, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470234, '59', '5909', 'H00037', 'HARDEES', 31039, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470235, '59', '5909', 'H00037', 'HARDEES', 31047, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470236, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470237, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 31039, '02', 'DIRECT', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470238, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 38018, '01', 'DIRECT', 2013, 10, '03', 32909.00, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(470239, '59', '5909', 'K00049', 'KFC', 31021, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470240, '59', '5909', 'K00049', 'KFC', 31039, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470241, '59', '5909', 'K00049', 'KFC', 31047, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 12580.20, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470242, '59', '5909', 'M77589', 'MARRY BROWN', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470243, '59', '5909', 'M00167', 'MCDONALD\'S', 31039, '02', 'UM7', 2013, 10, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(470244, '59', '5909', 'M00167', 'MCDONALD\'S', 38018, '01', 'UM7', 2013, 10, '03', 120904.80, 0.00, 450, 0.00, 0.00, 0.00, 0.00),
	(470245, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31039, '02', 'DIRECT', 2013, 10, '03', 3473.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470246, '59', '5909', 'P04375', 'PAPA JOHN\'S', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470247, '59', '5909', 'P00197', 'PIZZA HUT', 31039, '02', 'INITIATIVE MEDIA', 2013, 10, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470248, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31021, '02', 'DIRECT', 2013, 10, '03', 19885.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470249, '59', '5909', 'P00250', 'POPEYE\'S REST.', 31039, '02', 'DIRECT', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470250, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470251, '59', '5909', '590979', 'SPICY PICKLE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470252, '59', '5909', '590979', 'SPICY PICKLE', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470253, '59', '5909', '590979', 'SPICY PICKLE', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470254, '59', '5909', 'S00675', 'STERLING REST.', 38018, '01', 'DIRECT', 2013, 10, '03', 63681.70, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(470255, '59', '5909', 'S04138', 'SUBWAY', 31039, '02', 'MAGNA GLOBAL', 2013, 10, '03', 4793.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(470256, '59', '5909', 'S04138', 'SUBWAY', 34827, '14', 'MAGNA GLOBAL', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470257, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31021, '02', 'DIRECT', 2013, 10, '03', 12426.70, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470258, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 31039, '02', 'DIRECT', 2013, 10, '03', 22646.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470259, '59', '5910', 'C10070', 'COFFEE BEANERY', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470260, '59', '5910', '591068', 'COFFEE TIME', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470261, '59', '5910', 'C07074', 'COSTA COFFEE', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470262, '59', '5911', 'A13067', 'AL RIWAQ', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470263, '59', '5911', 'A13067', 'AL RIWAQ', 31039, '02', 'DIRECT', 2013, 10, '03', 15094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470264, '59', '5911', 'A13067', 'AL RIWAQ', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470265, '59', '5911', 'A13067', 'AL RIWAQ', 31054, '02', 'DIRECT', 2013, 10, '03', 14667.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470266, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31021, '02', 'DIRECT', 2013, 10, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470267, '59', '5911', 'D06611', 'DOHA CELEBR.HALL', 31047, '02', 'DIRECT', 2013, 10, '03', 6573.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470268, '59', '5911', 'R04017', 'REGENCY HALL', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470269, '59', '5912', 'A19158', 'AL BASHAWAT', 32086, '19', 'DIRECT', 2013, 10, '03', 377.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(470270, '59', '5912', 'D04348', 'DIWANIYAT BUKARI', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470271, '59', '5912', 'D04348', 'DIWANIYAT BUKARI', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470272, '59', '5912', 'D04348', 'DIWANIYAT BUKARI', 32094, '19', 'DIRECT', 2013, 10, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470273, '59', '5912', 'N02835', 'NANDOS', 31039, '02', 'DIRECT', 2013, 10, '03', 9586.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470274, '59', '5912', 'N02835', 'NANDOS', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470275, '59', '5912', 'N02835', 'NANDOS', 34256, '01', 'DIRECT', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470276, '59', '5912', 'N02835', 'NANDOS', 34596, '10', 'DIRECT', 2013, 10, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(470277, '59', '5914', 'L07838', 'LATIN QUARTER', 31103, '01', 'DIRECT', 2013, 10, '03', 345.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470278, '59', '5915', 'A33637', 'AL SEWAN', 31047, '02', 'DIRECT', 2013, 10, '03', 6778.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470279, '59', '5915', 'A24422', 'ANJAPPAR CHETTND', 31039, '02', 'DIRECT', 2013, 10, '03', 4431.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470280, '59', '5915', 'C02852', 'CHILIS', 38018, '01', 'DIRECT', 2013, 10, '03', 10364.30, 0.00, 80, 0.00, 0.00, 0.00, 0.00),
	(470281, '59', '5915', '100786', 'PONDEROSA', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470282, '59', '5916', 'A16452', 'APPLEBEE\'S', 34199, '29', 'PHD', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470283, '59', '5916', 'C04083', 'CHOWKING', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470284, '59', '5916', 'C04083', 'CHOWKING', 31103, '01', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470285, '59', '5916', 'C04083', 'CHOWKING', 31138, '01', 'DIRECT', 2013, 10, '03', 4930.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470286, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31039, '02', 'DIRECT', 2013, 10, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470287, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31062, '01', 'DIRECT', 2013, 10, '03', 574.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470288, '59', '5916', 'D06715', 'DQ GRILL & CHILL', 31070, '02', 'DIRECT', 2013, 10, '03', 35127.20, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(470289, '59', '5916', 'G06579', 'GRAND ROYAL', 31103, '01', 'DIRECT', 2013, 10, '03', 2054.10, 1.63, 8, 0.00, 0.00, 0.00, 0.00),
	(470290, '59', '5917', 'E08169', 'EZDAN', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470291, '59', '5917', 'E08169', 'EZDAN', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470292, '59', '5917', 'E08169', 'EZDAN', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470293, '59', '5917', 'E08169', 'EZDAN', 31062, '01', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470294, '59', '5917', 'G08379', 'GLORIA', 31054, '02', 'DIRECT', 2013, 10, '03', 1322.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470295, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470296, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 31088, '06', 'DIRECT', 2013, 10, '03', 12366.50, 2.74, 3, 0.00, 0.00, 0.00, 0.00),
	(470297, '59', '5917', 'R08712', 'RADISSON BLU', 34231, '21', 'DIRECT', 2013, 10, '03', 22043.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470298, '59', '5917', 'R08712', 'RADISSON BLU', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470299, '59', '5917', '591777', 'RETAJ', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470300, '59', '5917', '591777', 'RETAJ', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470301, '59', '5917', 'R02185', 'ROYAL SUITES', 31039, '02', 'DIRECT', 2013, 10, '03', 2191.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(470302, '59', '5917', 'S26593', 'SOUQ WAQIF', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470303, '59', '5917', 'S26593', 'SOUQ WAQIF', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470304, '59', '5917', 'S26593', 'SOUQ WAQIF', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470305, '59', '5917', 'S26593', 'SOUQ WAQIF', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470306, '59', '5917', 'S26593', 'SOUQ WAQIF', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470307, '59', '5917', 'S26593', 'SOUQ WAQIF', 38018, '01', 'DIRECT', 2013, 10, '03', 15976.50, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(470308, '59', '5918', 'A91299', 'AL KARAWAN', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470309, '59', '5918', 'A97600', 'ATTILLA\'S MONGO.', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470310, '59', '5918', 'B02550', 'BENNIGAN', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470311, '59', '5918', 'C11206', 'CARLUCCIO', 34596, '10', 'DIRECT', 2013, 10, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(470312, '59', '5918', 'G07913', 'GRAND JOUD', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470313, '59', '5918', 'L07021', 'LAGOON', 31062, '01', 'DIRECT', 2013, 10, '03', 6595.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(470314, '59', '5918', 'L07021', 'LAGOON', 31070, '02', 'DIRECT', 2013, 10, '03', 5850.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470315, '59', '5918', 'L07021', 'LAGOON', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470316, '59', '5918', 'M81481', 'MA MAISON', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470317, '59', '5918', 'R08670', 'ROYAL TANDOOR', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470318, '59', '5920', '592024', 'DAMAC', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470319, '59', '5920', '592024', 'DAMAC', 31047, '02', 'DIRECT', 2013, 10, '03', 39646.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470320, '59', '5920', '592024', 'DAMAC', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470321, '59', '5920', '592020', 'FRASERSUITES', 31013, '02', 'DIRECT', 2013, 10, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470322, '59', '5922', '592221', 'AL MOURJAN RES', 34596, '10', 'DIRECT', 2013, 10, '03', 20542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470323, '59', '5922', 'J05411', 'JUST FALAFEL', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470324, '59', '5922', '592268', 'LA CUISINE', 32086, '19', 'DIRECT', 2013, 10, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(470325, '59', '5922', '592295', 'LAMAZANI BAR B-Q', 31013, '02', 'DIRECT', 2013, 10, '03', 8874.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470326, '59', '5922', '592295', 'LAMAZANI BAR B-Q', 32086, '19', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470327, '59', '5922', 'N13093', 'NOBLES', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470328, '59', '5922', 'O41134', 'OUTBACK', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470329, '59', '5922', 'O41134', 'OUTBACK', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470330, '59', '5922', 'O41135', 'OUTBACK STEAKHO.', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470331, '59', '5924', '592460', 'DOMAIN HOTEL', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470332, '59', '5924', '592455', 'GUY SAVOY', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470333, '59', '5924', '592456', 'LAVARENNE', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470334, '59', '5924', '592456', 'LAVARENNE', 31039, '02', 'DIRECT', 2013, 10, '03', 20131.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470335, '59', '5924', '592456', 'LAVARENNE', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470336, '59', '5924', '592456', 'LAVARENNE', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470337, '59', '5924', '592456', 'LAVARENNE', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470338, '59', '5924', 'O41297', 'ORYX ROTANA', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470339, '59', '5924', 'O41297', 'ORYX ROTANA', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470340, '59', '5924', 'O41297', 'ORYX ROTANA', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470341, '59', '5924', '592458', 'THE DOMAIN', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470342, '59', '5924', '592435', 'THE TORCH', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470343, '59', '5924', '592435', 'THE TORCH', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470344, '59', '5924', '592435', 'THE TORCH', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470345, '59', '5924', '592435', 'THE TORCH', 31047, '02', 'DIRECT', 2013, 10, '03', 7543.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470346, '59', '5926', '592629', 'AL MASHAHEER', 32094, '19', 'DIRECT', 2013, 10, '03', 1259.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470347, '59', '5926', '592614', 'CHI\'ZEN', 34596, '10', 'DIRECT', 2013, 10, '03', 2996.40, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(470348, '59', '5926', '592662', 'FOODSMART', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470349, '59', '5926', '592689', 'KUWAIT HOUSE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470350, '59', '5926', '592678', 'ROYAL TASTE', 31039, '02', 'DIRECT', 2013, 10, '03', 2875.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470351, '59', '5926', '592684', 'SALWA GARDEN', 31095, '01', 'DIRECT', 2013, 10, '03', 17730.10, 6.12, 29, 0.00, 0.00, 0.00, 0.00),
	(470352, '59', '5926', '592684', 'SANNINE', 31013, '02', 'DIRECT', 2013, 10, '03', 9720.20, 3.10, 9, 0.00, 0.00, 0.00, 0.00),
	(470353, '59', '5926', '592690', 'SHORE TIME', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470354, '59', '5926', '592690', 'SHORE TIME', 31103, '01', 'DIRECT', 2013, 10, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470355, '59', '5926', '592690', 'SHORE TIME', 31138, '01', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470356, '59', '5926', '592660', 'SIZZLING HOT POT', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470357, '59', '5926', '592680', 'SORMANI', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470358, '59', '5926', '592626', 'TABBAKH AL FARIJ', 32086, '19', 'DIRECT', 2013, 10, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(470359, '59', '5926', '592683', 'THE GARDEN VILLAGE', 31095, '01', 'DIRECT', 2013, 10, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470360, '59', '5926', '592627', 'WALI', 31013, '02', 'DIRECT', 2013, 10, '03', 19897.50, 7.55, 16, 0.00, 0.00, 0.00, 0.00),
	(470361, '59', '5926', '592627', 'WALI', 31054, '02', 'DIRECT', 2013, 10, '03', 5642.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(470362, '59', '5926', '592627', 'WALI', 31062, '01', 'DIRECT', 2013, 10, '03', 1533.60, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(470363, '59', '5926', '592627', 'WALI', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470364, '59', '5926', '592627', 'WALI', 32094, '19', 'DIRECT', 2013, 10, '03', 2519.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470365, '59', '5928', '592806', 'AALISHAN', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470366, '59', '5928', '592823', 'AL BAIT AL KUWAITI', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470367, '59', '5928', '592843', 'AL BAYYARA', 32094, '19', 'DIRECT', 2013, 10, '03', 1347.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470368, '59', '5928', '592845', 'AL KHALEGEIA', 32094, '19', 'DIRECT', 2013, 10, '03', 1347.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470369, '59', '5928', '592817', 'ARAMEDE', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470370, '59', '5928', '592845', 'BAHAR AL SHEMAL', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470371, '59', '5928', '592841', 'CAFE ZAFFRAN', 31039, '02', 'DIRECT', 2013, 10, '03', 1917.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470372, '59', '5928', '592823', 'CHAC\'LATE', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470373, '59', '5928', '592846', 'COFFEE TREE', 32086, '19', 'DIRECT', 2013, 10, '03', 772.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470374, '59', '5928', '592845', 'CORAL', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470375, '59', '5928', '592842', 'DUKHAN TEA', 32094, '19', 'DIRECT', 2013, 10, '03', 898.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(470376, '59', '5928', '592845', 'FALAFEL FAYDA', 32094, '19', 'DIRECT', 2013, 10, '03', 788.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(470377, '59', '5928', '592842', 'GERRY\'S GRILL', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470378, '59', '5928', '592842', 'GERRY\'S GRILL', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470379, '59', '5928', '592827', 'HARBOR', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470380, '59', '5928', '592845', 'ISLAND GRILL', 32094, '19', 'DIRECT', 2013, 10, '03', 525.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(470381, '59', '5928', '592845', 'MAI WARD', 31047, '02', 'DIRECT', 2013, 10, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470382, '59', '5928', '592833', 'OLIO', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470383, '59', '5928', '592842', 'POORI & KARAK', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470384, '59', '5928', '592830', 'THE ANVIL ROOMS', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470385, '59', '5928', '592843', 'THREE SIXTY', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470386, '60', '6001', '600173', 'FLY DUBAI', 31021, '02', 'DIRECT', 2013, 10, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470387, '60', '6001', '600173', 'FLY DUBAI', 31039, '02', 'DIRECT', 2013, 10, '03', 35220.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(470388, '60', '6001', '600173', 'FLY DUBAI', 31047, '02', 'DIRECT', 2013, 10, '03', 30189.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470389, '60', '6001', '600173', 'FLY DUBAI', 31054, '02', 'DIRECT', 2013, 10, '03', 29334.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470390, '60', '6001', 'L00211', 'LUFTHANSA', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470391, '60', '6001', 'L00211', 'LUFTHANSA', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470392, '60', '6001', 'L00211', 'LUFTHANSA', 37019, '01', 'DIRECT', 2013, 10, '03', 11561.30, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(470393, '60', '6001', 'O01497', 'OMAN AIR', 31070, '02', 'MEDIAEDGE', 2013, 10, '03', 1972.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(470394, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 31103, '01', 'DIRECT', 2013, 10, '03', 1780.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(470395, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31013, '02', 'DIRECT', 2013, 10, '03', 42522.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(470396, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31021, '02', 'DIRECT', 2013, 10, '03', 49712.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(470397, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31039, '02', 'DIRECT', 2013, 10, '03', 35220.50, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(470398, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31047, '02', 'DIRECT', 2013, 10, '03', 37734.90, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(470399, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31054, '02', 'DIRECT', 2013, 10, '03', 48891.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(470400, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31062, '01', 'DIRECT', 2013, 10, '03', 29827.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470401, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31070, '02', 'DIRECT', 2013, 10, '03', 19515.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470402, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470403, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 31103, '01', 'DIRECT', 2013, 10, '03', 657.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470404, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470405, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 34496, '13', 'DIRECT', 2013, 10, '03', 958.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470406, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37019, '01', 'DIRECT', 2013, 10, '03', 2185.70, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(470407, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 37028, '01', 'DIRECT', 2013, 10, '03', 2391.10, 8.75, 35, 0.00, 0.00, 0.00, 0.00),
	(470408, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 38018, '01', 'DIRECT', 2013, 10, '03', 31613.50, 0.00, 59, 0.00, 0.00, 0.00, 0.00),
	(470409, '60', '6001', '600191', 'SAUDIA AIRLINES', 31088, '06', 'DIRECT', 2013, 10, '03', 37535.20, 8.30, 8, 0.00, 0.00, 0.00, 0.00),
	(470410, '60', '6001', 'S12108', 'SRILANKAN AIR', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470411, '60', '6001', 'T02105', 'TURKISH AIR.', 31021, '02', 'MPG', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470412, '60', '6001', 'T02105', 'TURKISH AIR.', 31039, '02', 'MPG', 2013, 10, '03', 29569.80, 6.25, 13, 0.00, 0.00, 0.00, 0.00),
	(470413, '60', '6001', 'T02105', 'TURKISH AIR.', 31047, '02', 'MPG', 2013, 10, '03', 25286.40, 4.76, 12, 0.00, 0.00, 0.00, 0.00),
	(470414, '60', '6001', 'T02105', 'TURKISH AIR.', 31088, '06', 'MPG', 2013, 10, '03', 11716.60, 2.21, 10, 0.00, 0.00, 0.00, 0.00),
	(470415, '60', '6001', 'T02105', 'TURKISH AIR.', 34596, '10', 'MPG', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470416, '60', '6001', 'T02105', 'TURKISH AIR.', 38018, '01', 'MPG', 2013, 10, '03', 10764.20, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(470417, '60', '6001', 'V03005', 'VISTA JET', 31088, '06', 'DIRECT', 2013, 10, '03', 5431.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470418, '60', '6002', 'A29115', 'ADONIS', 31013, '02', 'DIRECT', 2013, 10, '03', 7764.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470419, '60', '6002', 'A25916', 'AUTO MAK', 31021, '02', 'DIRECT', 2013, 10, '03', 22144.40, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470420, '60', '6002', 'A07571', 'AVIS RENT A CAR', 31070, '02', 'DIRECT', 2013, 10, '03', 2300.50, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(470421, '60', '6002', 'E01820', 'ELITE', 31021, '02', 'DIRECT', 2013, 10, '03', 8901.20, 1.78, 8, 0.00, 0.00, 0.00, 0.00),
	(470422, '60', '6002', 'E01367', 'EUROPEAN', 32094, '19', 'DIRECT', 2013, 10, '03', 788.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(470423, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31039, '02', 'DIRECT', 2013, 10, '03', 8149.90, 0.93, 31, 0.00, 0.00, 0.00, 0.00),
	(470424, '60', '6002', 'N02040', 'NATIONAL CAR R.', 31062, '01', 'DIRECT', 2013, 10, '03', 8686.50, 0.69, 23, 0.00, 0.00, 0.00, 0.00),
	(470425, '60', '6002', 'S13916', 'SIXTH', 32086, '19', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470426, '60', '6002', 'S13916', 'SIXTH', 32094, '19', 'DIRECT', 2013, 10, '03', 3598.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(470427, '60', '6002', 'S16552', 'STRONG RENT CAR', 31021, '02', 'DIRECT', 2013, 10, '03', 1774.80, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(470428, '60', '6002', 'S16552', 'STRONG RENT CAR', 31047, '02', 'DIRECT', 2013, 10, '03', 13557.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470429, '60', '6004', 'A07939', 'AL ANSAR', 31054, '02', 'DIRECT', 2013, 10, '03', 12037.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470430, '60', '6004', 'A07886', 'AL SAFA TRAVEL', 31095, '01', 'DIRECT', 2013, 10, '03', 153.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(470431, '60', '6004', 'A00516', 'ALI BIN ALI', 31054, '02', 'DIRECT', 2013, 10, '03', 3571.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470432, '60', '6004', 'D01939', 'DANA TRAVELS', 31013, '02', 'DIRECT', 2013, 10, '03', 9202.20, 4.11, 9, 0.00, 0.00, 0.00, 0.00),
	(470433, '60', '6004', 'D01947', 'DNATA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470434, '60', '6004', 'D01947', 'DNATA', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470435, '60', '6004', 'D01947', 'DNATA', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470436, '60', '6004', 'T02160', 'TOURIST TRAVEL', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470437, '60', '6005', 'O04474', 'OCEAN VIEW', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470438, '60', '6005', 'S15985', 'SEALINE BEACH R.', 34596, '10', 'DIRECT', 2013, 10, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(470439, '60', '6005', 'S00365', 'SHERATON', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470440, '60', '6005', 'T06542', 'THE VILLAGE', 31039, '02', 'DIRECT', 2013, 10, '03', 958.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470441, '60', '6005', 'T06542', 'THE VILLAGE', 34884, '18', 'DIRECT', 2013, 10, '03', 4656.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470442, '60', '6006', 'Q00285', 'QATAR RESORT AR.', 36012, '01', 'DIRECT', 2013, 10, '03', 76189.20, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(470443, '60', '6008', '600809', 'KNIA', 31088, '06', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470444, '60', '6009', 'A08150', 'AL FIRDOUS TRAVL', 32094, '19', 'DIRECT', 2013, 10, '03', 1068.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(470445, '60', '6009', 'B04792', 'BADER', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470446, '60', '6009', 'F04276', 'FAYEDA TRAVEL AG', 31095, '01', 'DIRECT', 2013, 10, '03', 169.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(470447, '60', '6009', 'H02797', 'HAPPY JOURNEY', 31013, '02', 'DIRECT', 2013, 10, '03', 6309.60, 1.32, 12, 0.00, 0.00, 0.00, 0.00),
	(470448, '60', '6009', 'R03659', 'RAYAN TRAVEL', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470449, '60', '6009', 'R01764', 'REGENCY T.& T.', 31021, '02', 'DIRECT', 2013, 10, '03', 14686.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470450, '60', '6009', 'R01764', 'REGENCY T.& T.', 37019, '01', 'DIRECT', 2013, 10, '03', 25026.20, 59.41, 207, 0.00, 0.00, 0.00, 0.00),
	(470451, '60', '6009', 'S13396', 'SAFIYA TRAVEL', 31095, '01', 'DIRECT', 2013, 10, '03', 273.80, 0.07, 2, 0.00, 0.00, 0.00, 0.00),
	(470452, '60', '6013', 'A40904', 'AL DEERA', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470453, '60', '6013', 'A36968', 'AL MALKI T.& T.', 31103, '01', 'DIRECT', 2013, 10, '03', 372.40, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(470454, '60', '6013', 'I03258', 'INT\'L TRADE LNKS', 31095, '01', 'DIRECT', 2013, 10, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(470455, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31039, '02', 'SENS ADVERTISING', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470456, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 31047, '02', 'SENS ADVERTISING', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470457, '60', '6013', 'M80484', 'MALAYSIA TOURISM', 34231, '21', 'SENS ADVERTISING', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470458, '60', '6013', 'Q01621', 'QATAR INT\'L ADV.', 37028, '01', 'DIRECT', 2013, 10, '03', 3987.90, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(470459, '60', '6014', 'A96267', 'AL DAR', 31062, '01', 'DIRECT', 2013, 10, '03', 328.50, 0.45, 15, 0.00, 0.00, 0.00, 0.00),
	(470460, '60', '6014', 'A96557', 'AL MAHDI', 32086, '19', 'DIRECT', 2013, 10, '03', 755.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470461, '60', '6014', 'A96557', 'AL MAHDI', 32094, '19', 'DIRECT', 2013, 10, '03', 673.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(470462, '60', '6014', 'A41978', 'AL NAQIL', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470463, '60', '6014', '601466', 'AL RAQI', 31047, '02', 'DIRECT', 2013, 10, '03', 31635.10, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(470464, '60', '6014', '601466', 'AL SALA', 32094, '19', 'DIRECT', 2013, 10, '03', 224.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(470465, '60', '6014', '601467', 'AL SELA', 32094, '19', 'DIRECT', 2013, 10, '03', 449.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(470466, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31013, '02', 'DIRECT', 2013, 10, '03', 3451.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470467, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470468, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470469, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470470, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470471, '60', '6014', '601467', 'ALIJARAH LIMOUSINE', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470472, '60', '6014', '601465', 'AMAZING LINE', 31013, '02', 'DIRECT', 2013, 10, '03', 5499.80, 1.23, 2, 0.00, 0.00, 0.00, 0.00),
	(470473, '60', '6014', '601465', 'AMAZING LINE', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470474, '60', '6014', 'A20666', 'AUTO STAR', 31047, '02', 'DIRECT', 2013, 10, '03', 6770.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470475, '60', '6014', '601467', 'BELADI', 31013, '02', 'DIRECT', 2013, 10, '03', 4437.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470476, '60', '6014', '601445', 'CAR POWER', 31013, '02', 'DIRECT', 2013, 10, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(470477, '60', '6014', '601453', 'DREAM LAND', 31013, '02', 'DIRECT', 2013, 10, '03', 40278.10, 17.02, 18, 0.00, 0.00, 0.00, 0.00),
	(470478, '60', '6014', '601453', 'DREAM LAND', 31062, '01', 'DIRECT', 2013, 10, '03', 8216.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(470479, '60', '6014', '601453', 'DREAM LAND', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470480, '60', '6014', '601468', 'EL HOUR', 31047, '02', 'DIRECT', 2013, 10, '03', 328.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(470481, '60', '6014', '601464', 'FAST FIVE', 31021, '02', 'DIRECT', 2013, 10, '03', 17181.30, 3.33, 6, 0.00, 0.00, 0.00, 0.00),
	(470482, '60', '6014', '601464', 'FAST FIVE', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470483, '60', '6014', '601458', 'KATARA LIMOUSINE', 31047, '02', 'DIRECT', 2013, 10, '03', 197.20, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(470484, '60', '6014', 'M83357', 'MASTER', 31013, '02', 'DIRECT', 2013, 10, '03', 35446.80, 14.93, 17, 0.00, 0.00, 0.00, 0.00),
	(470485, '60', '6014', 'O05253', 'OASIS', 31021, '02', 'DIRECT', 2013, 10, '03', 251.90, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(470486, '60', '6014', 'O05253', 'OASIS', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470487, '60', '6014', 'P43549', 'PARTY', 32086, '19', 'DIRECT', 2013, 10, '03', 772.20, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(470488, '60', '6014', '601460', 'RENT SOLUTIONS', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470489, '60', '6014', '601460', 'RENT SOLUTIONS', 31062, '01', 'DIRECT', 2013, 10, '03', 2464.80, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(470490, '60', '6014', 'S21798', 'SMILE LIMOUSINE', 31047, '02', 'DIRECT', 2013, 10, '03', 547.60, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(470491, '60', '6014', '601456', 'STALLION CAR RENTAL', 31021, '02', 'DIRECT', 2013, 10, '03', 1917.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470492, '60', '6014', 'V01930', 'VICTORIA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470493, '60', '6014', 'V01930', 'VICTORIA', 31047, '02', 'DIRECT', 2013, 10, '03', 32549.70, 14.33, 13, 0.00, 0.00, 0.00, 0.00),
	(470494, '60', '6015', '601582', 'AL AREEN PAL.&S.', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470495, '60', '6015', 'K07603', 'KEMPINSKI RESID.', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470496, '60', '6015', 'W03233', 'WYNDHAM', 38018, '01', 'DIRECT', 2013, 10, '03', 4743.90, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(470497, '60', '6017', '601752', 'AL RAHMAN', 31013, '02', 'DIRECT', 2013, 10, '03', 1109.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470498, '60', '6017', '601783', 'CAREERLINE T.CONS', 31095, '01', 'DIRECT', 2013, 10, '03', 109.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(470499, '60', '6017', 'C12596', 'CONFIDENT TRAVEL', 31095, '01', 'DIRECT', 2013, 10, '03', 1314.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(470500, '60', '6017', '601757', 'COZMO TRAVEL', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470501, '60', '6017', '601757', 'COZMO TRAVEL', 31095, '01', 'DIRECT', 2013, 10, '03', 16619.20, 5.54, 24, 0.00, 0.00, 0.00, 0.00),
	(470502, '60', '6017', '601788', 'HCC', 31021, '02', 'DIRECT', 2013, 10, '03', 1339.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470503, '60', '6017', '601754', 'LABBAIK', 37044, '01', 'DIRECT', 2013, 10, '03', 4930.20, 9.86, 32, 0.00, 0.00, 0.00, 0.00),
	(470504, '60', '6017', '601769', 'QATAR FLIGHT TRA', 32094, '19', 'DIRECT', 2013, 10, '03', 898.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(470505, '60', '6017', '601762', 'QATAR INT\'L TOU.', 31039, '02', 'DIRECT', 2013, 10, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470506, '60', '6017', '601762', 'QATAR INT\'L TOU.', 32094, '19', 'DIRECT', 2013, 10, '03', 1347.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470507, '60', '6017', '601760', 'ROYAL TRAVELS', 31095, '01', 'DIRECT', 2013, 10, '03', 936.60, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(470508, '60', '6022', '602219', '', 37019, '01', 'DIRECT', 2013, 10, '03', 616.20, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(470509, '60', '6022', '602219', '', 37044, '01', 'DIRECT', 2013, 10, '03', 821.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470510, '60', '6022', '602218', 'AL MOAJAM', 32086, '19', 'DIRECT', 2013, 10, '03', 608.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470511, '60', '6022', '602218', 'AL MOAJAM', 32094, '19', 'DIRECT', 2013, 10, '03', 3204.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(470512, '60', '6022', '602216', 'AL SULAIMAN HOLIDAYS', 32094, '19', 'DIRECT', 2013, 10, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470513, '60', '6022', '602211', 'BARZAN TRAVEL', 32094, '19', 'DIRECT', 2013, 10, '03', 1068.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(470514, '60', '6022', '602217', 'HAJJ', 31088, '06', 'DIRECT', 2013, 10, '03', 8299.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470515, '60', '6022', '602213', 'JOURY TOURS&TRAVEL', 31021, '02', 'DIRECT', 2013, 10, '03', 1270.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(470516, '60', '6022', '602213', 'JOURY TOURS&TRAVEL', 31047, '02', 'DIRECT', 2013, 10, '03', 323.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(470517, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31021, '02', 'DIRECT', 2013, 10, '03', 17395.00, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(470518, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31047, '02', 'DIRECT', 2013, 10, '03', 22125.50, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(470519, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 31062, '01', 'DIRECT', 2013, 10, '03', 10350.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470520, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31021, '02', 'UM7', 2013, 10, '03', 11569.40, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(470521, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31039, '02', 'UM7', 2013, 10, '03', 1676.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470522, '61', '6101', 'A40570', 'AL EMADI HOSPITL', 31047, '02', 'UM7', 2013, 10, '03', 11709.20, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(470523, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470524, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 31021, '02', 'DIRECT', 2013, 10, '03', 1437.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(470525, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31021, '02', 'DIRECT', 2013, 10, '03', 122664.10, 21.45, 57, 0.00, 0.00, 0.00, 0.00),
	(470526, '61', '6101', 'D04982', 'DOHA CLINIC HOSP', 31039, '02', 'DIRECT', 2013, 10, '03', 2629.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(470527, '61', '6101', 'M05575', 'MAGRABI', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470528, '61', '6101', 'M05575', 'MAGRABI', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470529, '61', '6101', 'M05575', 'MAGRABI', 31138, '01', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470530, '61', '6101', 'U01419', 'UNIVERSITY HOSP.', 31088, '06', 'DIRECT', 2013, 10, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470531, '61', '6102', '610229', 'ALERADH P.PHY.TH', 31047, '02', 'DIRECT', 2013, 10, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470532, '61', '6102', '610230', 'IDEAL DIET', 32086, '19', 'DIRECT', 2013, 10, '03', 1646.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470533, '61', '6103', 'D05483', 'DALLAH GYM', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470534, '61', '6103', 'F37661', 'FITNESS FIRST', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470535, '61', '6103', 'K05401', 'KOREA TAEKWOND.C', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470536, '61', '6103', 'S18629', 'SIX SENSES SPAS', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470537, '61', '6103', 'V02217', 'VLCC', 31021, '02', 'DIRECT', 2013, 10, '03', 12421.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(470538, '61', '6103', 'V02217', 'VLCC', 31039, '02', 'DIRECT', 2013, 10, '03', 17600.80, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470539, '61', '6103', 'V02217', 'VLCC', 31047, '02', 'DIRECT', 2013, 10, '03', 10057.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470540, '61', '6103', 'V02217', 'VLCC', 34827, '14', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470541, '61', '6104', 'A08317', 'AL AHMADANI', 31054, '02', 'DIRECT', 2013, 10, '03', 4984.70, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(470542, '61', '6104', 'A08317', 'AL AHMADANI', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470543, '61', '6104', 'A08317', 'AL AHMADANI', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470544, '61', '6104', 'A08317', 'AL AHMADANI', 31138, '01', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470545, '61', '6104', 'A08316', 'AL AZIZIA MED.C.', 31013, '02', 'DIRECT', 2013, 10, '03', 37714.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(470546, '61', '6104', 'A23136', 'AL EMADI', 37019, '01', 'UM7', 2013, 10, '03', 6154.40, 17.18, 52, 0.00, 0.00, 0.00, 0.00),
	(470547, '61', '6104', 'A08288', 'AL MANSOOR CLINC', 31054, '02', 'DIRECT', 2013, 10, '03', 13803.30, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(470548, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31021, '02', 'DIRECT', 2013, 10, '03', 78575.20, 11.44, 44, 0.00, 0.00, 0.00, 0.00),
	(470549, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 31047, '02', 'DIRECT', 2013, 10, '03', 63268.80, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(470550, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 32086, '19', 'DIRECT', 2013, 10, '03', 5647.60, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(470551, '61', '6104', 'A18687', 'AL SHEFA POLYCL.', 37019, '01', 'DIRECT', 2013, 10, '03', 2259.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(470552, '61', '6104', 'C04978', 'CZECH HEALTH C.', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470553, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31013, '02', 'DIRECT', 2013, 10, '03', 10653.30, 3.80, 29, 0.00, 0.00, 0.00, 0.00),
	(470554, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31021, '02', 'DIRECT', 2013, 10, '03', 226380.20, 32.64, 219, 0.00, 0.00, 0.00, 0.00),
	(470555, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31047, '02', 'DIRECT', 2013, 10, '03', 7882.00, 2.32, 15, 0.00, 0.00, 0.00, 0.00),
	(470556, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31054, '02', 'DIRECT', 2013, 10, '03', 38563.60, 13.28, 40, 0.00, 0.00, 0.00, 0.00),
	(470557, '61', '6104', 'D04978', 'DOCTORS CLINIC', 31062, '01', 'DIRECT', 2013, 10, '03', 4586.20, 23.00, 33, 0.00, 0.00, 0.00, 0.00),
	(470558, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32086, '19', 'DIRECT', 2013, 10, '03', 2333.50, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(470559, '61', '6104', 'D04978', 'DOCTORS CLINIC', 32094, '19', 'DIRECT', 2013, 10, '03', 1782.90, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(470560, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34090, '03', 'DIRECT', 2013, 10, '03', 1999.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470561, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34140, '03', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470562, '61', '6104', 'D04978', 'DOCTORS CLINIC', 34596, '10', 'DIRECT', 2013, 10, '03', 1624.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470563, '61', '6104', 'D02628', 'DOHA CHIROP. C.', 32086, '19', 'DIRECT', 2013, 10, '03', 386.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(470564, '61', '6104', 'G01661', 'GENERAL MEDICAL', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470565, '61', '6104', 'M03343', 'MAGRABE', 31054, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470566, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470567, '61', '6104', 'M77726', 'MEDICAL CARE C.', 31047, '02', 'DIRECT', 2013, 10, '03', 8066.20, 3.00, 7, 0.00, 0.00, 0.00, 0.00),
	(470568, '61', '6104', 'Q00288', 'QATAR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 29284.20, 4.40, 22, 0.00, 0.00, 0.00, 0.00),
	(470569, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31013, '02', 'DIRECT', 2013, 10, '03', 6134.40, 2.08, 16, 0.00, 0.00, 0.00, 0.00),
	(470570, '61', '6104', 'S04447', 'SPECIALIST M.CNT', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470571, '61', '6106', 'A29995', 'AL AQSA CENTER', 32094, '19', 'DIRECT', 2013, 10, '03', 871.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(470572, '61', '6106', 'E01422', 'ELAJ MEDICAL', 31021, '02', 'DIRECT', 2013, 10, '03', 14856.00, 2.16, 8, 0.00, 0.00, 0.00, 0.00),
	(470573, '61', '6106', 'F35850', 'FUTURE MEDICAL C', 31047, '02', 'DIRECT', 2013, 10, '03', 4382.40, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(470574, '61', '6106', 'I04364', 'INT\'L SP.D.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 887.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(470575, '61', '6106', 'Q01132', 'QATAR CLINIC', 31021, '02', 'DIRECT', 2013, 10, '03', 9761.40, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(470576, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 49903.90, 6.62, 13, 0.00, 0.00, 0.00, 0.00),
	(470577, '61', '6106', 'R04579', 'ROYAL MEDICAL C.', 31047, '02', 'DIRECT', 2013, 10, '03', 22706.20, 5.46, 8, 0.00, 0.00, 0.00, 0.00),
	(470578, '61', '6107', 'A97226', 'AMERICAN CENTER', 31021, '02', 'DIRECT', 2013, 10, '03', 31251.50, 4.55, 22, 0.00, 0.00, 0.00, 0.00),
	(470579, '61', '6107', 'A97226', 'AMERICAN CENTER', 31054, '02', 'DIRECT', 2013, 10, '03', 12270.00, 4.16, 20, 0.00, 0.00, 0.00, 0.00),
	(470580, '61', '6107', 'E06860', 'EIMC', 32086, '19', 'DIRECT', 2013, 10, '03', 788.70, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(470581, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470582, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31021, '02', 'DIRECT', 2013, 10, '03', 23804.10, 4.71, 7, 0.00, 0.00, 0.00, 0.00),
	(470583, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31039, '02', 'DIRECT', 2013, 10, '03', 20126.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470584, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31047, '02', 'DIRECT', 2013, 10, '03', 19416.50, 4.21, 6, 0.00, 0.00, 0.00, 0.00),
	(470585, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31054, '02', 'DIRECT', 2013, 10, '03', 11191.50, 2.21, 3, 0.00, 0.00, 0.00, 0.00),
	(470586, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470587, '61', '6107', 'H07005', 'HAMAD MED CORP.', 31070, '02', 'DIRECT', 2013, 10, '03', 6505.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470588, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470589, '61', '6107', 'H07005', 'HAMAD MED CORP.', 34462, '29', 'DIRECT', 2013, 10, '03', 5478.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470590, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31021, '02', 'DIRECT', 2013, 10, '03', 3253.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470591, '61', '6107', 'P02657', 'PLASTIC SURGERY', 31047, '02', 'DIRECT', 2013, 10, '03', 3286.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470592, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470593, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 31047, '02', 'DIRECT', 2013, 10, '03', 5367.60, 1.82, 14, 0.00, 0.00, 0.00, 0.00),
	(470594, '61', '6107', 'T10229', 'TAMIMA MED.CMPLX', 32086, '19', 'DIRECT', 2013, 10, '03', 690.20, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(470595, '61', '6108', '610857', 'AMAZON DIET CENTER', 31021, '02', 'DIRECT', 2013, 10, '03', 10714.80, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(470596, '61', '6108', '610863', 'BATTITUDE', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470597, '61', '6108', '610863', 'BATTITUDE', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470598, '61', '6108', '610863', 'BATTITUDE', 34744, '37', 'DIRECT', 2013, 10, '03', 2739.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470599, '61', '6108', '610863', 'BIO THE CARE', 31021, '02', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470600, '61', '6108', '610823', 'BODYGLAZE', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470601, '61', '6108', '610823', 'BODYGLAZE', 31047, '02', 'DIRECT', 2013, 10, '03', 9038.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470602, '61', '6108', '610842', 'GREEN LIFE', 31021, '02', 'DIRECT', 2013, 10, '03', 9936.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470603, '61', '6108', 'J05130', 'JAULA SPA', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470604, '61', '6108', 'K07610', 'KENZI SALOON', 31047, '02', 'DIRECT', 2013, 10, '03', 9027.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(470605, '61', '6108', '610843', 'KOTTAKKAL MASSAG', 31120, '01', 'DIRECT', 2013, 10, '03', 6670.00, 3.48, 29, 0.00, 0.00, 0.00, 0.00),
	(470606, '61', '6108', '610831', 'LADY GYM', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470607, '61', '6108', '610858', 'NU YU', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470608, '61', '6108', '610858', 'NU YU', 31054, '02', 'DIRECT', 2013, 10, '03', 1763.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(470609, '61', '6108', 'P42550', 'PERFECT WEIGHT', 31021, '02', 'DIRECT', 2013, 10, '03', 29457.40, 5.68, 7, 0.00, 0.00, 0.00, 0.00),
	(470610, '61', '6108', 'P42550', 'PERFECT WEIGHT', 32086, '19', 'DIRECT', 2013, 10, '03', 2207.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470611, '61', '6108', '610843', 'ROCK FORD GYM', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470612, '61', '6108', '610843', 'ROCK FORD GYM', 31103, '01', 'DIRECT', 2013, 10, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470613, '61', '6108', '610843', 'ROCK FORD GYM', 31138, '01', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470614, '61', '6108', '610832', 'SARAY SPA', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470615, '61', '6108', '610846', 'TAMARA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470616, '61', '6108', '610845', 'WELLNESS CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470617, '61', '6109', 'K08610', 'KIMS', 31120, '01', 'DIRECT', 2013, 10, '03', 613.00, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(470618, '61', '6109', 'S26603', 'SPANISH CENTER', 32086, '19', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470619, '61', '6110', '611075', 'AL BAWAKIR MED.C', 31021, '02', 'DIRECT', 2013, 10, '03', 18745.40, 2.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470620, '61', '6110', '611052', 'AL DAWAA', 31088, '06', 'DIRECT', 2013, 10, '03', 2087.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(470621, '61', '6110', '611092', 'AL ERADH CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 1971.90, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(470622, '61', '6110', '611093', 'AL HEKMA MED.COMP.', 31062, '01', 'DIRECT', 2013, 10, '03', 1342.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470623, '61', '6110', '611093', 'AL HEKMA MED.COMP.', 31103, '01', 'DIRECT', 2013, 10, '03', 284.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470624, '61', '6110', '611093', 'AL HEKMA MED.COMP.', 31138, '01', 'DIRECT', 2013, 10, '03', 328.60, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470625, '61', '6110', '611047', 'AL JAZEERA MED.C', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470626, '61', '6110', '611061', 'AL KAYYALI M.C', 32086, '19', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470627, '61', '6110', '611089', 'AL NUKHBAH CENTER', 31047, '02', 'DIRECT', 2013, 10, '03', 4271.80, 1.43, 13, 0.00, 0.00, 0.00, 0.00),
	(470628, '61', '6110', '611089', 'AL NUKHBAH CENTER', 32086, '19', 'DIRECT', 2013, 10, '03', 613.40, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(470629, '61', '6110', '611036', 'AL SAFA POLYCLNC', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470630, '61', '6110', '611036', 'AL SAFA POLYCLNC', 31103, '01', 'DIRECT', 2013, 10, '03', 4300.00, 3.71, 15, 0.00, 0.00, 0.00, 0.00),
	(470631, '61', '6110', '611036', 'AL SAFA POLYCLNC', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470632, '61', '6110', '611068', 'AL TAHRIR MEDICAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 78575.20, 11.44, 44, 0.00, 0.00, 0.00, 0.00),
	(470633, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31013, '02', 'DIRECT', 2013, 10, '03', 26622.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(470634, '61', '6110', '611068', 'AL TAI MEDICAL.C', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470635, '61', '6110', '611093', 'AL WEHDA SP.M.C', 31021, '02', 'DIRECT', 2013, 10, '03', 32209.80, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(470636, '61', '6110', '611093', 'AL WEHDA SP.M.C', 31047, '02', 'DIRECT', 2013, 10, '03', 2234.80, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(470637, '61', '6110', '611093', 'AL WEHDA SP.M.C', 32086, '19', 'DIRECT', 2013, 10, '03', 6590.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470638, '61', '6110', '611070', 'BIN MUFTAH', 31013, '02', 'DIRECT', 2013, 10, '03', 25553.90, 9.63, 12, 0.00, 0.00, 0.00, 0.00),
	(470639, '61', '6110', '611070', 'BIN MUFTAH', 31021, '02', 'DIRECT', 2013, 10, '03', 37249.80, 5.42, 22, 0.00, 0.00, 0.00, 0.00),
	(470640, '61', '6110', '611070', 'BIN MUFTAH', 31047, '02', 'DIRECT', 2013, 10, '03', 30141.70, 13.26, 14, 0.00, 0.00, 0.00, 0.00),
	(470641, '61', '6110', '611070', 'BIN MUFTAH', 31062, '01', 'DIRECT', 2013, 10, '03', 1027.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470642, '61', '6110', '611070', 'BIN MUFTAH', 32086, '19', 'DIRECT', 2013, 10, '03', 4932.90, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470643, '61', '6110', '611082', 'BOSTON MED.CARE', 31013, '02', 'DIRECT', 2013, 10, '03', 13037.30, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(470644, '61', '6110', '611082', 'BOSTON MED.CARE', 31021, '02', 'DIRECT', 2013, 10, '03', 40914.50, 5.96, 23, 0.00, 0.00, 0.00, 0.00),
	(470645, '61', '6110', '611082', 'BOSTON MED.CARE', 31047, '02', 'DIRECT', 2013, 10, '03', 10079.30, 3.10, 12, 0.00, 0.00, 0.00, 0.00),
	(470646, '61', '6110', '611082', 'BOSTON MED.CARE', 31054, '02', 'DIRECT', 2013, 10, '03', 15365.20, 5.74, 13, 0.00, 0.00, 0.00, 0.00),
	(470647, '61', '6110', '611052', 'DOCTORS POLYCL.', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470648, '61', '6110', '611052', 'DOCTORS POLYCL.', 31103, '01', 'DIRECT', 2013, 10, '03', 1369.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470649, '61', '6110', '611052', 'DOCTORS POLYCL.', 31120, '01', 'DIRECT', 2013, 10, '03', 8625.00, 2.36, 11, 0.00, 0.00, 0.00, 0.00),
	(470650, '61', '6110', '611052', 'DOCTORS POLYCL.', 31138, '01', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470651, '61', '6110', '611053', 'DOHA HEALTH CARE', 32094, '19', 'DIRECT', 2013, 10, '03', 1347.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470652, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470653, '61', '6110', '611051', 'FAMILY MED.CLNC.', 31047, '02', 'DIRECT', 2013, 10, '03', 10736.60, 3.64, 14, 0.00, 0.00, 0.00, 0.00),
	(470654, '61', '6110', '611081', 'FIVE STARS MED.COM.', 31021, '02', 'DIRECT', 2013, 10, '03', 3834.50, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(470655, '61', '6110', '611056', 'FOCUS MED.CENT', 31120, '01', 'DIRECT', 2013, 10, '03', 12381.40, 6.40, 27, 0.00, 0.00, 0.00, 0.00),
	(470656, '61', '6110', '611056', 'FOCUS MED.CENT', 31138, '01', 'DIRECT', 2013, 10, '03', 11762.80, 6.79, 29, 0.00, 0.00, 0.00, 0.00),
	(470657, '61', '6110', '611063', 'HEALTH SPRING W.C', 31062, '01', 'DIRECT', 2013, 10, '03', 8216.00, 40.00, 20, 0.00, 0.00, 0.00, 0.00),
	(470658, '61', '6110', '611084', 'IBMC', 31021, '02', 'DIRECT', 2013, 10, '03', 19522.80, 2.64, 44, 0.00, 0.00, 0.00, 0.00),
	(470659, '61', '6110', '611084', 'IBMC', 31120, '01', 'DIRECT', 2013, 10, '03', 18806.40, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(470660, '61', '6110', '611084', 'IBMC', 31138, '01', 'DIRECT', 2013, 10, '03', 755.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(470661, '61', '6110', '611088', 'KUMAR CENTRE', 31095, '01', 'DIRECT', 2013, 10, '03', 191.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(470662, '61', '6110', '611078', 'LASER & AESTHETIC S.', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470663, '61', '6110', '611044', 'LIFE LINE', 31095, '01', 'DIRECT', 2013, 10, '03', 9046.40, 3.12, 13, 0.00, 0.00, 0.00, 0.00),
	(470664, '61', '6110', '611044', 'LIFE LINE', 31120, '01', 'DIRECT', 2013, 10, '03', 1027.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470665, '61', '6110', '611044', 'LIFE LINE', 31138, '01', 'DIRECT', 2013, 10, '03', 1511.80, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(470666, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470667, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31103, '01', 'DIRECT', 2013, 10, '03', 684.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470668, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31120, '01', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470669, '61', '6110', '611077', 'MICRO HEALTH LABOR.', 31138, '01', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470670, '61', '6110', '611089', 'MUBARAK MED.COMP', 31021, '02', 'DIRECT', 2013, 10, '03', 29284.20, 4.40, 22, 0.00, 0.00, 0.00, 0.00),
	(470671, '61', '6110', '611089', 'MUBARAK MED.COMP', 31047, '02', 'DIRECT', 2013, 10, '03', 7476.30, 2.60, 13, 0.00, 0.00, 0.00, 0.00),
	(470672, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31039, '02', 'DIRECT', 2013, 10, '03', 21.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470673, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470674, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31095, '01', 'DIRECT', 2013, 10, '03', 18251.40, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(470675, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31103, '01', 'DIRECT', 2013, 10, '03', 1780.30, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(470676, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31120, '01', 'DIRECT', 2013, 10, '03', 8112.50, 3.27, 10, 0.00, 0.00, 0.00, 0.00),
	(470677, '61', '6110', 'N12483', 'NASEEM AL RABEEH', 31138, '01', 'DIRECT', 2013, 10, '03', 13737.50, 4.81, 17, 0.00, 0.00, 0.00, 0.00),
	(470678, '61', '6110', '611093', 'PHYZIO HEALING', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470679, '61', '6110', '611063', 'PREMIUM CARE POL.', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470680, '61', '6110', '611063', 'PREMIUM CARE POL.', 31095, '01', 'DIRECT', 2013, 10, '03', 6705.00, 2.28, 12, 0.00, 0.00, 0.00, 0.00),
	(470681, '61', '6110', '611063', 'PREMIUM CARE POL.', 31103, '01', 'DIRECT', 2013, 10, '03', 410.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470682, '61', '6110', '611063', 'PREMIUM CARE POL.', 31120, '01', 'DIRECT', 2013, 10, '03', 5521.60, 2.66, 14, 0.00, 0.00, 0.00, 0.00),
	(470683, '61', '6110', '611063', 'PREMIUM CARE POL.', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470684, '61', '6110', '611062', 'QATARI CZECH THERAPY', 32086, '19', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470685, '61', '6110', '611052', 'QUEEN MEDICAL', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470686, '61', '6110', '611086', 'SIDRA', 31047, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470687, '61', '6110', '611051', 'SIDRAH MED.CENTR', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470688, '61', '6111', '611148', 'ABED HOUSE', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470689, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 3571.60, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(470690, '61', '6111', '611132', 'AL AAJ DENTAL C.', 31047, '02', 'DIRECT', 2013, 10, '03', 1424.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(470691, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31013, '02', 'DIRECT', 2013, 10, '03', 37714.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(470692, '61', '6111', '611136', 'AL AHMADANI DENTAL', 31054, '02', 'DIRECT', 2013, 10, '03', 4929.10, 1.66, 14, 0.00, 0.00, 0.00, 0.00),
	(470693, '61', '6111', '611136', 'AL AHMADANI DENTAL', 32086, '19', 'DIRECT', 2013, 10, '03', 4415.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470694, '61', '6111', '611136', 'AL AHMADANI DENTAL', 37019, '01', 'DIRECT', 2013, 10, '03', 1725.50, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(470695, '61', '6111', '611136', 'AL AHMADANI DENTAL', 37036, '01', 'DIRECT', 2013, 10, '03', 468.30, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(470696, '61', '6111', '611136', 'AL AHMADANI DENTAL', 37044, '01', 'DIRECT', 2013, 10, '03', 887.40, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(470697, '61', '6111', '611147', 'AL BIDAA CENT.', 31047, '02', 'DIRECT', 2013, 10, '03', 24855.60, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(470698, '61', '6111', '611141', 'AL DANA DENT.C.', 31054, '02', 'DIRECT', 2013, 10, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(470699, '61', '6111', '611119', 'AL KHARASHY', 31021, '02', 'DIRECT', 2013, 10, '03', 55505.30, 10.36, 10, 0.00, 0.00, 0.00, 0.00),
	(470700, '61', '6111', '611119', 'AL KHARASHY', 31047, '02', 'DIRECT', 2013, 10, '03', 5086.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(470701, '61', '6111', '611119', 'AL KHARASHY', 31054, '02', 'DIRECT', 2013, 10, '03', 75040.90, 30.31, 46, 0.00, 0.00, 0.00, 0.00),
	(470702, '61', '6111', '611102', 'AL MADINA DENT.C', 31021, '02', 'DIRECT', 2013, 10, '03', 27953.10, 4.20, 21, 0.00, 0.00, 0.00, 0.00),
	(470703, '61', '6111', '611102', 'AL MADINA DENT.C', 31047, '02', 'DIRECT', 2013, 10, '03', 8051.40, 2.80, 14, 0.00, 0.00, 0.00, 0.00),
	(470704, '61', '6111', '611102', 'AL MADINA DENT.C', 32086, '19', 'DIRECT', 2013, 10, '03', 6584.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470705, '61', '6111', '611102', 'AL MADINA DENT.C', 34090, '03', 'DIRECT', 2013, 10, '03', 1068.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470706, '61', '6111', '611123', 'AL MAHA DENTEL C', 31013, '02', 'DIRECT', 2013, 10, '03', 37714.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(470707, '61', '6111', '611123', 'AL MAHA DENTEL C', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470708, '61', '6111', '611123', 'AL MAHA DENTEL C', 31054, '02', 'DIRECT', 2013, 10, '03', 10050.50, 3.25, 42, 0.00, 0.00, 0.00, 0.00),
	(470709, '61', '6111', '611102', 'AL MASA DENTAL C', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470710, '61', '6111', '611102', 'AL MASA DENTAL C', 31054, '02', 'DIRECT', 2013, 10, '03', 9860.00, 3.40, 20, 0.00, 0.00, 0.00, 0.00),
	(470711, '61', '6111', '611102', 'AL RAED DENTAL C', 31021, '02', 'DIRECT', 2013, 10, '03', 19522.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470712, '61', '6111', '611102', 'AL RAED DENTAL C', 31054, '02', 'DIRECT', 2013, 10, '03', 13803.30, 4.83, 21, 0.00, 0.00, 0.00, 0.00),
	(470713, '61', '6111', '611102', 'AL WEHDA DENT.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 1785.80, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(470714, '61', '6111', '611102', 'AL WEHDA DENT.C.', 32086, '19', 'DIRECT', 2013, 10, '03', 3295.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470715, '61', '6111', '611139', 'ART DENT.POL.', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470716, '61', '6111', '611143', 'AVENUES DEN.C', 31021, '02', 'DIRECT', 2013, 10, '03', 9761.40, 1.32, 22, 0.00, 0.00, 0.00, 0.00),
	(470717, '61', '6111', '611120', 'BEAUTY DENTAL CL', 31054, '02', 'DIRECT', 2013, 10, '03', 6900.60, 2.31, 21, 0.00, 0.00, 0.00, 0.00),
	(470718, '61', '6111', '611146', 'BRITE DENTAL C.', 31047, '02', 'DIRECT', 2013, 10, '03', 3943.80, 1.38, 6, 0.00, 0.00, 0.00, 0.00),
	(470719, '61', '6111', '611146', 'BRITE DENTAL C.', 31062, '01', 'DIRECT', 2013, 10, '03', 43.80, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(470720, '61', '6111', '611146', 'BRITE DENTAL C.', 32094, '19', 'DIRECT', 2013, 10, '03', 1774.80, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(470721, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 31054, '02', 'DIRECT', 2013, 10, '03', 13310.10, 4.65, 21, 0.00, 0.00, 0.00, 0.00),
	(470722, '61', '6111', '611143', 'CHAM SPECIALIZED D.C', 32086, '19', 'DIRECT', 2013, 10, '03', 4601.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470723, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470724, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31047, '02', 'DIRECT', 2013, 10, '03', 5258.00, 1.82, 14, 0.00, 0.00, 0.00, 0.00),
	(470725, '61', '6111', '611144', 'DENTAL CARE SPEC.C.', 31054, '02', 'DIRECT', 2013, 10, '03', 8051.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(470726, '61', '6111', '611146', 'DIJLA DEN.C.', 31013, '02', 'DIRECT', 2013, 10, '03', 37714.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(470727, '61', '6111', '611146', 'DIJLA DEN.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470728, '61', '6111', '611146', 'DIJLA DEN.C.', 32086, '19', 'DIRECT', 2013, 10, '03', 3292.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470729, '61', '6111', '611122', 'DOHA SPEC.D.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 18635.40, 2.73, 21, 0.00, 0.00, 0.00, 0.00),
	(470730, '61', '6111', '611131', 'DOHA SPEC.DENT.COM', 31021, '02', 'DIRECT', 2013, 10, '03', 287.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(470731, '61', '6111', '611103', 'FIRST DENTAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 39287.60, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(470732, '61', '6111', '611103', 'FIRST DENTAL C.', 31047, '02', 'DIRECT', 2013, 10, '03', 10407.80, 3.55, 14, 0.00, 0.00, 0.00, 0.00),
	(470733, '61', '6111', '611103', 'FIRST DENTAL C.', 31054, '02', 'DIRECT', 2013, 10, '03', 15337.70, 5.25, 21, 0.00, 0.00, 0.00, 0.00),
	(470734, '61', '6111', '611103', 'FIRST DENTAL C.', 32086, '19', 'DIRECT', 2013, 10, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(470735, '61', '6111', '611103', 'FIRST DENTAL C.', 32094, '19', 'DIRECT', 2013, 10, '03', 2251.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(470736, '61', '6111', '611105', 'GERMAN DENTAL C.', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470737, '61', '6111', '611102', 'GULF DENTAL C', 31021, '02', 'DIRECT', 2013, 10, '03', 24856.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470738, '61', '6111', '611102', 'GULF DENTAL C', 31039, '02', 'DIRECT', 2013, 10, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470739, '61', '6111', '611102', 'GULF DENTAL C', 31054, '02', 'DIRECT', 2013, 10, '03', 20706.00, 7.14, 21, 0.00, 0.00, 0.00, 0.00),
	(470740, '61', '6111', '611102', 'GULF DENTAL C', 32086, '19', 'DIRECT', 2013, 10, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(470741, '61', '6111', '611148', 'HEALTHY TEETH', 34199, '29', 'DIRECT', 2013, 10, '03', 4382.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470742, '61', '6111', 'K08552', 'KHRIYTTIAT D.CNT', 31013, '02', 'DIRECT', 2013, 10, '03', 37714.50, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(470743, '61', '6111', '611109', 'MAJESTIC DENT.C.', 31021, '02', 'DIRECT', 2013, 10, '03', 44258.80, 6.72, 23, 0.00, 0.00, 0.00, 0.00),
	(470744, '61', '6111', '611135', 'NAJAT DENTAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 19643.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470745, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31013, '02', 'DIRECT', 2013, 10, '03', 14680.10, 3.20, 13, 0.00, 0.00, 0.00, 0.00),
	(470746, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 31054, '02', 'DIRECT', 2013, 10, '03', 11010.30, 3.71, 20, 0.00, 0.00, 0.00, 0.00),
	(470747, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32086, '19', 'DIRECT', 2013, 10, '03', 1027.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(470748, '61', '6111', 'P43122', 'PEARL DENT.CMPLX', 32094, '19', 'DIRECT', 2013, 10, '03', 591.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(470749, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31021, '02', 'DIRECT', 2013, 10, '03', 88720.20, 15.16, 34, 0.00, 0.00, 0.00, 0.00),
	(470750, '61', '6111', 'Q02022', 'QATARI LEBANESE', 31054, '02', 'DIRECT', 2013, 10, '03', 766.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(470751, '61', '6111', 'Q02022', 'QATARI LEBANESE', 34140, '03', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470752, '61', '6111', '611124', 'SHARQ DENTAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 58931.40, 8.58, 44, 0.00, 0.00, 0.00, 0.00),
	(470753, '61', '6111', '611124', 'SHARQ DENTAL C.', 31039, '02', 'DIRECT', 2013, 10, '03', 525.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(470754, '61', '6111', '611124', 'SHARQ DENTAL C.', 31054, '02', 'DIRECT', 2013, 10, '03', 16104.90, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(470755, '61', '6111', '611106', 'SMILE DENTAL C.', 31021, '02', 'DIRECT', 2013, 10, '03', 19522.80, 2.86, 22, 0.00, 0.00, 0.00, 0.00),
	(470756, '61', '6111', '611125', 'SPECIALIST DENT.', 31021, '02', 'DIRECT', 2013, 10, '03', 78575.20, 11.44, 44, 0.00, 0.00, 0.00, 0.00),
	(470757, '61', '6111', '611125', 'SPECIALIST DENT.', 31047, '02', 'DIRECT', 2013, 10, '03', 4601.40, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(470758, '61', '6112', '611200', 'EYE SPECIALIST C', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470759, '61', '6112', '611200', 'EYE SPECIALIST C', 37019, '01', 'DIRECT', 2013, 10, '03', 1232.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470760, '61', '6112', '611200', 'MAGRABI', 31021, '02', 'DIRECT', 2013, 10, '03', 8326.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(470761, '61', '6112', '611200', 'MAGRABI', 31047, '02', 'DIRECT', 2013, 10, '03', 8370.30, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(470762, '61', '6112', '611200', 'MAGRABI', 31054, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470763, '61', '6112', '611200', 'MAGRABI', 34462, '29', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470764, '61', '6114', '611428', 'THE PEARL', 32086, '19', 'DIRECT', 2013, 10, '03', 2465.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(470765, '61', '6119', '611903', 'FETO MATERNAL', 31047, '02', 'DIRECT', 2013, 10, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470766, '61', '6125', '612502', 'ARMC', 31095, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470767, '61', '6125', '612501', 'MAN CLINIC', 31088, '06', 'DIRECT', 2013, 10, '03', 2711.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470768, '61', '6126', '612604', 'ASTER MED.CENTER', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470769, '61', '6126', '612604', 'ASTER MED.CENTER', 31062, '01', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470770, '61', '6126', '612604', 'ASTER MED.CENTER', 31095, '01', 'DIRECT', 2013, 10, '03', 16565.40, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(470771, '61', '6126', '612604', 'ASTER MED.CENTER', 31103, '01', 'DIRECT', 2013, 10, '03', 739.40, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(470772, '61', '6126', '612604', 'ASTER MED.CENTER', 31120, '01', 'DIRECT', 2013, 10, '03', 4294.30, 1.90, 10, 0.00, 0.00, 0.00, 0.00),
	(470773, '61', '6126', '612604', 'ASTER MED.CENTER', 31138, '01', 'DIRECT', 2013, 10, '03', 3582.00, 2.21, 10, 0.00, 0.00, 0.00, 0.00),
	(470774, '62', '6202', 'A00184', 'AL ARABI', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470775, '62', '6202', 'A00206', 'AL BAYAN', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470776, '62', '6202', 'A08442', 'AL DOHA MAG.', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470777, '62', '6202', 'A08707', 'AUTOTRADER', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470778, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470779, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470780, '62', '6202', 'M03427', 'MARHABA', 31062, '01', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470781, '62', '6202', 'O01555', 'OSRATI', 31047, '02', 'DIRECT', 2013, 10, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470782, '62', '6202', 'S14672', 'SAYIDATY', 31054, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470783, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31054, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470784, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 31088, '06', 'DIRECT', 2013, 10, '03', 4491.80, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(470785, '62', '6203', 'R07131', 'RADIO QATAR', 31013, '02', 'DIRECT', 2013, 10, '03', 1232.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470786, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470787, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470788, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470789, '62', '6203', 'S26146', 'SAWT AL RAYAN', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470790, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31013, '02', 'DIRECT', 2013, 10, '03', 2662.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470791, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31021, '02', 'DIRECT', 2013, 10, '03', 3330.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470792, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31047, '02', 'DIRECT', 2013, 10, '03', 2235.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470793, '62', '6204', 'A90748', 'AL DAWRI AL KASS', 31054, '02', 'DIRECT', 2013, 10, '03', 2728.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(470794, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470795, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470796, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470797, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31054, '02', 'DIRECT', 2013, 10, '03', 5094.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470798, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 31088, '06', 'DIRECT', 2013, 10, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470799, '62', '6204', 'D03928', 'DUBAI TV', 31088, '06', 'DIRECT', 2013, 10, '03', 16401.00, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(470800, '62', '6204', 'M00164', 'MBC', 31088, '06', 'DIRECT', 2013, 10, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(470801, '62', '6204', 'Q00788', 'QATAR TV', 31021, '02', 'DIRECT', 2013, 10, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470802, '62', '6207', 'M79796', 'MEDIA ONE', 31095, '01', 'DIRECT', 2013, 10, '03', 3834.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470803, '62', '6210', 'A21385', 'ABODE', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470804, '62', '6210', 'A09271', 'AL DANA MAG.', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470805, '62', '6210', 'A14366', 'AL HADEEL', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470806, '62', '6210', 'C06234', 'COSMOPOLITAN', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470807, '62', '6210', 'G01711', 'GULF BUSINESS', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470808, '62', '6210', 'H02926', 'HIYA WA HOWA', 31021, '02', 'DIRECT', 2013, 10, '03', 71049.10, 12.99, 9, 0.00, 0.00, 0.00, 0.00),
	(470809, '62', '6210', 'S04698', 'SIASAT', 31062, '01', 'DIRECT', 2013, 10, '03', 865.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(470810, '62', '6210', 'S05727', 'SOCIETY', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470811, '62', '6210', 'T03457', 'TIME OUT', 34900, '18', 'DIRECT', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470812, '62', '6210', 'T03115', 'TOP GEAR', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470813, '62', '6211', '621118', 'MY HD TV', 31070, '02', 'DIRECT', 2013, 10, '03', 22185.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(470814, '62', '6212', '621201', 'ES\'HAILSAT', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470815, '62', '6212', '621201', 'ES\'HAILSAT', 31047, '02', 'DIRECT', 2013, 10, '03', 16776.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470816, '62', '6212', '621201', 'ES\'HAILSAT', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470817, '62', '6214', 'A29369', 'AHLAN MASALA', 31062, '01', 'DIRECT', 2013, 10, '03', 12078.60, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(470818, '62', '6214', 'A28186', 'AJYAL', 31054, '02', 'DIRECT', 2013, 10, '03', 4724.70, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(470819, '62', '6214', 'A25141', 'AL BIA WA TANMIA', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470820, '62', '6214', 'A26524', 'ARAB MOTOR INT.', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470821, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470822, '62', '6214', 'A24547', 'ARABIAN BUSINESS', 31062, '01', 'DIRECT', 2013, 10, '03', 10731.00, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(470823, '62', '6214', 'B10323', 'BARBIE', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470824, '62', '6214', 'E04941', 'ESQUIRE', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470825, '62', '6214', 'I01560', 'IDENTITY', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470826, '62', '6214', 'P04261', 'PRABODHANAM', 31095, '01', 'DIRECT', 2013, 10, '03', 575.10, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(470827, '62', '6214', 'T06640', 'TOM & JERRY', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470828, '62', '6214', 'V02100', 'VIVA', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470829, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470830, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31039, '02', 'DIRECT', 2013, 10, '03', 17603.40, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(470831, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470832, '62', '6217', 'Q01131', 'QATAR CINEMA F.D', 31062, '01', 'DIRECT', 2013, 10, '03', 16450.00, 3.48, 6, 0.00, 0.00, 0.00, 0.00),
	(470833, '62', '6220', 'Q00232', 'QATAR CINEMA', 31013, '02', 'DIRECT', 2013, 10, '03', 14174.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470834, '62', '6220', 'Q00232', 'QATAR CINEMA', 31021, '02', 'DIRECT', 2013, 10, '03', 22363.40, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(470835, '62', '6220', 'Q00232', 'QATAR CINEMA', 32078, '06', 'DIRECT', 2013, 10, '03', 10956.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(470836, '62', '6221', 'B14281', 'BESPOKE', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470837, '62', '6221', 'B13495', 'BROOQ', 31047, '02', 'DIRECT', 2013, 10, '03', 4878.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470838, '62', '6221', 'C09520', 'CAR & DRIVER', 31062, '01', 'DIRECT', 2013, 10, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(470839, '62', '6221', 'C09788', 'CEO M.E.', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470840, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 31062, '01', 'DIRECT', 2013, 10, '03', 12078.60, 1.80, 6, 0.00, 0.00, 0.00, 0.00),
	(470841, '62', '6221', 'D08709', 'DOHA STADIUM PL.', 31062, '01', 'DIRECT', 2013, 10, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(470842, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470843, '62', '6221', 'G06459', 'GRAZIA', 31062, '01', 'DIRECT', 2013, 10, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(470844, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 31062, '01', 'DIRECT', 2013, 10, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(470845, '62', '6221', 'O05265', 'OK MIDDLE EAST', 31062, '01', 'DIRECT', 2013, 10, '03', 8052.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(470846, '62', '6221', 'Q01338', 'QATAR HAPPENING', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470847, '62', '6221', 'S21955', 'STAR STUDIO', 31062, '01', 'DIRECT', 2013, 10, '03', 3352.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(470848, '62', '6221', 'S22563', 'STUFF', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470849, '62', '6223', 'A96145', 'AL ARABIA', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470850, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470851, '62', '6223', 'L07161', 'LANKADEEPA', 31062, '01', 'DIRECT', 2013, 10, '03', 1084.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(470852, '62', '6223', 'N12180', 'NOSTALGIA', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470853, '62', '6224', '622486', 'CLOUDY W.C.M.B.', 31103, '01', 'DIRECT', 2013, 10, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(470854, '62', '6224', 'J04914', 'JOURNEY TO MECCA', 31062, '01', 'DIRECT', 2013, 10, '03', 887.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(470855, '62', '6225', '622536', 'AL RAYAN TV', 34496, '13', 'DIRECT', 2013, 10, '03', 3560.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470856, '62', '6225', '622546', 'MBC BOLLYWOOD', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470857, '62', '6225', '622544', 'QATAR TODAY', 31047, '02', 'DIRECT', 2013, 10, '03', 1643.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470858, '62', '6225', '622544', 'QATAR TODAY', 34256, '01', 'DIRECT', 2013, 10, '03', 821.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470859, '62', '6225', '622535', 'SKY NEWS ARABIA', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470860, '62', '6227', 'O41078', 'OSN ARABIA', 31047, '02', 'DIRECT', 2013, 10, '03', 23418.00, 3.45, 5, 0.00, 0.00, 0.00, 0.00),
	(470861, '62', '6228', '622866', 'A&E', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470862, '62', '6228', '622860', 'AHLAN QATAR', 31062, '01', 'DIRECT', 2013, 10, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(470863, '62', '6228', '622864', 'AL WATAN (JORD)', 34512, '23', 'DIRECT', 2013, 10, '03', 273.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(470864, '62', '6228', '622855', 'ARABIAN DELIGHTS', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470865, '62', '6228', '622847', 'ARABIAN QAT.BUS.', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470866, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470867, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 34900, '18', 'DIRECT', 2013, 10, '03', 5998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470868, '62', '6228', '622849', 'EDGAR M.E.', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470869, '62', '6228', '622849', 'EDGAR M.E.', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470870, '62', '6228', '622852', 'ENTERTAINER BODY', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470872, '62', '6228', '622862', 'GOURMET', 31062, '01', 'DIRECT', 2013, 10, '03', 4026.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(470874, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470875, '62', '6228', 'P43830', 'PILIPINO STAR', 31062, '01', 'DIRECT', 2013, 10, '03', 1621.10, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(470876, '62', '6228', '622868', 'QATAR BANKING&FINANC', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470877, '62', '6228', '622868', 'QATAR BANKING&FINANC', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470878, '62', '6228', 'R09131', 'RAJDHANI PRESS', 31062, '01', 'DIRECT', 2013, 10, '03', 1084.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(470879, '62', '6228', '622807', 'T QATAR', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470880, '62', '6228', '622851', 'TAMIL TIMES', 31062, '01', 'DIRECT', 2013, 10, '03', 1298.10, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(470881, '62', '6228', '622818', 'TIMEOUT DOHA', 31062, '01', 'DIRECT', 2013, 10, '03', 6039.30, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(470882, '62', '6228', 'V03504', 'VELVET MAG', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470883, '62', '6228', 'Y01661', 'YACHTS QATAR', 31062, '01', 'DIRECT', 2013, 10, '03', 2013.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(470884, '62', '6229', '622946', 'THOR', 31103, '01', 'DIRECT', 2013, 10, '03', 260.10, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(470885, '62', '6233', '623368', 'AMBUSHED', 31103, '01', 'DIRECT', 2013, 10, '03', 690.20, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(470886, '62', '6233', '623368', 'BE KIKANG', 31103, '01', 'DIRECT', 2013, 10, '03', 487.30, 0.55, 6, 0.00, 0.00, 0.00, 0.00),
	(470887, '62', '6233', '623371', 'CAPTAIN PHILLIPS', 31103, '01', 'DIRECT', 2013, 10, '03', 246.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470888, '62', '6233', '623363', 'CARRIE', 31103, '01', 'DIRECT', 2013, 10, '03', 246.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(470889, '62', '6233', '623372', 'DJINN', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470890, '62', '6233', '623369', 'DON JON', 31103, '01', 'DIRECT', 2013, 10, '03', 454.40, 0.44, 5, 0.00, 0.00, 0.00, 0.00),
	(470891, '62', '6233', '623372', 'ESCAPE F.PL.EARTH', 31039, '02', 'DIRECT', 2013, 10, '03', 2191.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(470892, '62', '6233', '623366', 'ESCAPE PLAN', 31103, '01', 'DIRECT', 2013, 10, '03', 3012.20, 3.47, 24, 0.00, 0.00, 0.00, 0.00),
	(470893, '62', '6233', '623366', 'GATCHAMAN', 31103, '01', 'DIRECT', 2013, 10, '03', 197.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(470894, '62', '6233', '623367', 'GETAWAY', 31103, '01', 'DIRECT', 2013, 10, '03', 416.00, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(470895, '62', '6233', '623371', 'GHOST OF MAE NAK', 31103, '01', 'DIRECT', 2013, 10, '03', 640.90, 0.72, 5, 0.00, 0.00, 0.00, 0.00),
	(470896, '62', '6233', '623366', 'GRAVITY', 31103, '01', 'DIRECT', 2013, 10, '03', 985.80, 1.10, 12, 0.00, 0.00, 0.00, 0.00),
	(470897, '62', '6233', '623368', 'JET LI BADGES OF FUR', 31039, '02', 'DIRECT', 2013, 10, '03', 1928.20, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(470898, '62', '6233', '623366', 'KUNG FU DIVAS', 31103, '01', 'DIRECT', 2013, 10, '03', 115.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(470899, '62', '6233', '623367', 'LINSANITY', 31103, '01', 'DIRECT', 2013, 10, '03', 355.80, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(470900, '62', '6233', '623366', 'LOVE AND LIES', 31103, '01', 'DIRECT', 2013, 10, '03', 372.20, 0.41, 6, 0.00, 0.00, 0.00, 0.00),
	(470901, '62', '6233', '623371', 'MACHETE KILLS', 31103, '01', 'DIRECT', 2013, 10, '03', 120.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(470902, '62', '6233', '623367', 'METRO MANILA', 31103, '01', 'DIRECT', 2013, 10, '03', 394.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(470903, '62', '6233', '623366', 'MILLION DOLLAR CROCO', 31103, '01', 'DIRECT', 2013, 10, '03', 493.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(470904, '62', '6233', '623366', 'OGGY&THE COCKROACHES', 31103, '01', 'DIRECT', 2013, 10, '03', 482.00, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(470905, '62', '6233', '623368', 'PASSION', 31103, '01', 'DIRECT', 2013, 10, '03', 312.00, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(470906, '62', '6233', '623359', 'RIDDICK', 31103, '01', 'DIRECT', 2013, 10, '03', 98.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(470907, '62', '6233', '623364', 'RUNNER RUNNER', 31103, '01', 'DIRECT', 2013, 10, '03', 82.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(470908, '62', '6233', '623369', 'SAP', 31103, '01', 'DIRECT', 2013, 10, '03', 509.30, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(470909, '62', '6233', '623368', 'SHE\'S THE ONE', 31103, '01', 'DIRECT', 2013, 10, '03', 241.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(470910, '62', '6233', '623372', 'STATUS IT\'S COMPLIC.', 31103, '01', 'DIRECT', 2013, 10, '03', 175.20, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(470911, '62', '6233', '623369', 'THE FAMILY', 31103, '01', 'DIRECT', 2013, 10, '03', 394.40, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(470912, '62', '6233', '623370', 'THE FIFTH ESTATE', 31039, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470913, '62', '6234', '623404', 'WAMADAT MIN FAK.', 31088, '06', 'DIRECT', 2013, 10, '03', 25636.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470914, '63', '6302', 'O40040', 'OCEANIC', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470915, '63', '6305', 'M82476', 'MOWASALAT', 31021, '02', 'DIRECT', 2013, 10, '03', 10073.70, 2.21, 4, 0.00, 0.00, 0.00, 0.00),
	(470916, '63', '6305', 'M82476', 'MOWASALAT', 31039, '02', 'DIRECT', 2013, 10, '03', 2662.20, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(470917, '63', '6305', 'M82476', 'MOWASALAT', 31047, '02', 'DIRECT', 2013, 10, '03', 7808.70, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(470918, '63', '6305', 'M82476', 'MOWASALAT', 31054, '02', 'DIRECT', 2013, 10, '03', 11736.50, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(470919, '63', '6305', 'M82476', 'MOWASALAT', 31062, '01', 'DIRECT', 2013, 10, '03', 4275.30, 1.21, 3, 0.00, 0.00, 0.00, 0.00),
	(470920, '63', '6305', 'M82476', 'MOWASALAT', 31070, '02', 'DIRECT', 2013, 10, '03', 2139.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(470921, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470922, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470923, '64', '6401', 'G08211', 'GAYAT AL AHLAM', 31054, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470924, '64', '6402', 'Q01986', 'QATALUM', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470925, '64', '6402', 'Q01986', 'QATALUM', 31047, '02', 'DIRECT', 2013, 10, '03', 8386.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470926, '64', '6402', 'Q01986', 'QATALUM', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470927, '64', '6402', 'R07338', 'R.M.D.KWIKFORM', 34512, '23', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470928, '65', '6501', 'H02153', 'HEMPEL\'S', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470929, '65', '6503', '650317', 'AL IKHTYAAR', 31047, '02', 'DIRECT', 2013, 10, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(470930, '65', '6503', '650324', 'SAN MARINO', 32094, '19', 'DIRECT', 2013, 10, '03', 525.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(470931, '65', '6503', 'U00552', 'UPVC', 31047, '02', 'DIRECT', 2013, 10, '03', 29374.80, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(470932, '65', '6503', 'U00552', 'UPVC', 37019, '01', 'DIRECT', 2013, 10, '03', 2793.70, 7.00, 21, 0.00, 0.00, 0.00, 0.00),
	(470933, '65', '6503', 'U00552', 'UPVC', 37044, '01', 'DIRECT', 2013, 10, '03', 1487.20, 5.00, 15, 0.00, 0.00, 0.00, 0.00),
	(470934, '65', '6504', '650460', 'MARBLE WORLD', 32086, '19', 'DIRECT', 2013, 10, '03', 460.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(470935, '65', '6504', 'N12614', 'NATURAL STONE', 32094, '19', 'DIRECT', 2013, 10, '03', 336.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(470936, '65', '6507', 'S24692', 'STOPAQ', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470937, '65', '6508', '650859', 'BENJAMIN MOORE', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470938, '65', '6508', 'J00076', 'JOTUN', 32086, '19', 'MEDIACOM', 2013, 10, '03', 443.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(470939, '65', '6508', 'J00076', 'JOTUN', 38018, '01', 'MEDIACOM', 2013, 10, '03', 10271.20, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(470940, '65', '6509', '650986', 'AL TENNIN TRD.&CON', 31047, '02', 'DIRECT', 2013, 10, '03', 1128.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470941, '65', '6509', 'D06033', 'DANUBE', 31088, '06', 'DIRECT', 2013, 10, '03', 1073.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(470942, '65', '6509', 'D04393', 'DECRA', 32086, '19', 'DIRECT', 2013, 10, '03', 1051.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(470943, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31021, '02', 'DIRECT', 2013, 10, '03', 14831.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470944, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31039, '02', 'DIRECT', 2013, 10, '03', 3355.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470945, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31047, '02', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470946, '65', '6509', 'Q00244', 'QATAR NAT.CEMENT', 31054, '02', 'DIRECT', 2013, 10, '03', 9778.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470947, '65', '6510', '651006', 'AL KUWARI PROTOCABIN', 32094, '19', 'DIRECT', 2013, 10, '03', 5047.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470948, '65', '6510', '651006', 'CABINA', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(470949, '65', '6510', '651006', 'DOHA CABIN', 31047, '02', 'DIRECT', 2013, 10, '03', 3385.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(470950, '65', '6510', '651005', 'N.K PORTACABIN', 31047, '02', 'DIRECT', 2013, 10, '03', 4519.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470951, '65', '6510', '651005', 'N.K PORTACABIN', 32094, '19', 'DIRECT', 2013, 10, '03', 2519.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470952, '65', '6510', 'S05962', 'STEEL CABIN', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470953, '66', '6601', '660162', 'ARMANI/ROCA', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470954, '66', '6601', 'D02294', 'DURAVIT', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470955, '66', '6601', 'I01212', 'IDEAL STANDARD', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470956, '66', '6601', 'I01212', 'IDEAL STANDARD', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470957, '66', '6601', 'K05637', 'KALDEWEI', 34801, '18', 'DIRECT', 2013, 10, '03', 12021.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470958, '66', '6606', '660636', 'GULF NETWORKS', 32086, '19', 'DIRECT', 2013, 10, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(470959, '66', '6607', 'I01212', 'IDEAL STANDARD', 31013, '02', 'DIRECT', 2013, 10, '03', 8874.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470960, '66', '6607', '660707', 'ITALIA BAGNO', 31047, '02', 'DIRECT', 2013, 10, '03', 2259.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470961, '66', '6609', 'A32641', 'AL NADA', 31021, '02', 'DIRECT', 2013, 10, '03', 32294.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(470962, '66', '6609', 'A32641', 'AL NADA', 31047, '02', 'DIRECT', 2013, 10, '03', 10155.60, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(470963, '66', '6609', 'A32641', 'AL NADA', 31054, '02', 'DIRECT', 2013, 10, '03', 13540.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(470964, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31047, '02', 'DIRECT', 2013, 10, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(470965, '66', '6609', 'Q00309', 'QATAR ROTOMOULD', 31062, '01', 'DIRECT', 2013, 10, '03', 459.90, 0.63, 21, 0.00, 0.00, 0.00, 0.00),
	(470966, '67', '6704', '670460', 'AL ZINI PLASTCS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470967, '67', '6704', 'Q00310', 'QAPCO', 31013, '02', 'DIRECT', 2013, 10, '03', 3149.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470968, '67', '6704', 'Q00310', 'QAPCO', 31021, '02', 'DIRECT', 2013, 10, '03', 10846.00, 1.68, 7, 0.00, 0.00, 0.00, 0.00),
	(470969, '67', '6704', 'Q00310', 'QAPCO', 31039, '02', 'DIRECT', 2013, 10, '03', 8940.00, 1.92, 8, 0.00, 0.00, 0.00, 0.00),
	(470970, '67', '6704', 'Q00310', 'QAPCO', 31047, '02', 'DIRECT', 2013, 10, '03', 6606.00, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(470971, '67', '6704', 'Q00310', 'QAPCO', 31054, '02', 'DIRECT', 2013, 10, '03', 4861.70, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(470972, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31013, '02', 'DIRECT', 2013, 10, '03', 2087.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(470973, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31021, '02', 'DIRECT', 2013, 10, '03', 6507.60, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470974, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31039, '02', 'DIRECT', 2013, 10, '03', 4470.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470975, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31047, '02', 'DIRECT', 2013, 10, '03', 4404.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470976, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31054, '02', 'DIRECT', 2013, 10, '03', 5341.00, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470977, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31062, '01', 'DIRECT', 2013, 10, '03', 4338.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(470978, '67', '6704', 'Q00771', 'QATAR CHEMICAL CO', 31070, '02', 'DIRECT', 2013, 10, '03', 2514.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(470979, '67', '6704', '670457', 'SULFUR CHEMICAL', 31120, '01', 'DIRECT', 2013, 10, '03', 679.20, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(470980, '67', '6704', '670457', 'SULFUR CHEMICAL', 31138, '01', 'DIRECT', 2013, 10, '03', 821.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(470981, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470982, '67', '6705', 'Q00936', 'QATAR INDUST.MAN', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(470983, '67', '6708', '670816', 'AL JAZEERA', 31013, '02', 'DIRECT', 2013, 10, '03', 14419.60, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(470984, '67', '6708', '670816', 'AL JAZEERA', 32086, '19', 'DIRECT', 2013, 10, '03', 459.90, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(470985, '67', '6708', '670817', 'LAMASAT', 31013, '02', 'DIRECT', 2013, 10, '03', 19965.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(470986, '67', '6709', 'C12899', 'CTS', 32094, '19', 'DIRECT', 2013, 10, '03', 1561.20, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(470987, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31021, '02', 'DIRECT', 2013, 10, '03', 11191.40, 2.18, 2, 0.00, 0.00, 0.00, 0.00),
	(470988, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31039, '02', 'DIRECT', 2013, 10, '03', 4823.20, 1.31, 3, 0.00, 0.00, 0.00, 0.00),
	(470989, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31047, '02', 'DIRECT', 2013, 10, '03', 11646.20, 3.18, 3, 0.00, 0.00, 0.00, 0.00),
	(470990, '67', '6709', 'G05991', 'GULF WAREHOUS.CO', 31062, '01', 'DIRECT', 2013, 10, '03', 22720.20, 4.29, 31, 0.00, 0.00, 0.00, 0.00),
	(470991, '67', '6709', '670980', 'QATAR TECHNICAL', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(470992, '68', '6801', '680134', 'AL AZALI', 31013, '02', 'DIRECT', 2013, 10, '03', 26622.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(470993, '68', '6801', '680134', 'AL AZALI', 32094, '19', 'DIRECT', 2013, 10, '03', 3204.60, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(470994, '68', '6801', '680127', 'AL WADI', 34512, '23', 'DIRECT', 2013, 10, '03', 3560.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(470995, '68', '6801', 'E01578', 'EMIRATES STEEL', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470996, '68', '6801', 'E01578', 'EMIRATES STEEL', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(470997, '68', '6801', 'E01578', 'EMIRATES STEEL', 31088, '06', 'DIRECT', 2013, 10, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(470998, '68', '6801', 'E01578', 'EMIRATES STEEL', 38018, '01', 'DIRECT', 2013, 10, '03', 48151.60, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(470999, '68', '6801', '680128', 'FRIJNS', 34512, '23', 'DIRECT', 2013, 10, '03', 2465.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471000, '68', '6801', '680133', 'MOKASO EXPRESS', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471001, '68', '6801', '680136', 'PROFILE', 31047, '02', 'DIRECT', 2013, 10, '03', 712.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471002, '68', '6801', 'Q00609', 'QATAR STEEL', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471003, '68', '6801', 'Q00609', 'QATAR STEEL', 31021, '02', 'DIRECT', 2013, 10, '03', 8225.00, 1.48, 3, 0.00, 0.00, 0.00, 0.00),
	(471004, '68', '6801', 'Q00609', 'QATAR STEEL', 31039, '02', 'DIRECT', 2013, 10, '03', 2235.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(471005, '68', '6801', 'Q00609', 'QATAR STEEL', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471006, '68', '6801', 'Q00609', 'QATAR STEEL', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471007, '68', '6801', '680135', 'RAYYAN', 31047, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471008, '68', '6801', '680135', 'RAYYAN', 32086, '19', 'DIRECT', 2013, 10, '03', 345.10, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(471009, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31013, '02', 'DIRECT', 2013, 10, '03', 2218.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471010, '68', '6802', 'A21730', 'AL JABOR SWIM.', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471011, '68', '6802', '680214', 'HYDRO MASTER', 31054, '02', 'DIRECT', 2013, 10, '03', 2256.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471012, '68', '6802', '680214', 'HYDRO MASTER', 32094, '19', 'DIRECT', 2013, 10, '03', 536.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(471013, '68', '6802', 'R03500', 'REGENCY POOLS', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471014, '68', '6802', 'W00817', 'WATERTECH', 32094, '19', 'DIRECT', 2013, 10, '03', 2930.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471015, '68', '6804', '680401', 'COMFORT ELEV&ESCAL.', 32086, '19', 'DIRECT', 2013, 10, '03', 1824.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(471017, '71', '7111', '711102', 'CLIKON', 31095, '01', 'DIRECT', 2013, 10, '03', 5478.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471018, '73', '7303', 'Q00548', 'QAFCO', 31039, '02', 'DIRECT', 2013, 10, '03', 657.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471019, '73', '7303', 'Q00548', 'QAFCO', 31062, '01', 'DIRECT', 2013, 10, '03', 1281.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471020, '73', '7311', '731138', 'ALI AL KAABI TEC.GR.', 31047, '02', 'DIRECT', 2013, 10, '03', 4513.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471021, '74', '7407', '740703', 'CANADIAN VET.HOS', 31047, '02', 'DIRECT', 2013, 10, '03', 1117.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(471023, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 34596, '10', 'DIRECT', 2013, 10, '03', 3116.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(471024, '74', '7407', 'Q02186', 'QATAR VETERIN.C.', 38018, '01', 'DIRECT', 2013, 10, '03', 1207.80, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(471025, '75', '7502', '750233', 'ADMIRAL', 35312, '16', 'DIRECT', 2013, 10, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471026, '75', '7502', '750231', 'ART MARINE', 35312, '16', 'DIRECT', 2013, 10, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471027, '75', '7502', 'B06107', 'BENETTI', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471028, '75', '7502', '750227', 'CODECASA', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471029, '75', '7502', 'D08259', 'DOMINATOR YATCH', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471030, '75', '7502', 'F36296', 'FERRETTI', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471031, '75', '7502', 'M80450', 'MAJESTY YACHTS', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471032, '75', '7502', '750233', 'MAXOEL YACHTS', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471033, '75', '7502', '750229', 'MOURJAN MARI.IGY', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471034, '75', '7502', 'P41217', 'PRINCESS', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471035, '75', '7502', 'S23153', 'SANLORENZO', 35312, '16', 'DIRECT', 2013, 10, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471036, '75', '7502', 'S14890', 'SUNSEEKER', 35312, '16', 'DIRECT', 2013, 10, '03', 9471.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471037, '75', '7502', '750232', 'VICEM', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471038, '76', '7605', '760591', '2GO', 31103, '01', 'DIRECT', 2013, 10, '03', 3335.50, 1.77, 9, 0.00, 0.00, 0.00, 0.00),
	(471039, '76', '7605', '760589', 'AMBASSADOR CARGO', 31120, '01', 'DIRECT', 2013, 10, '03', 7590.80, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(471040, '76', '7605', 'D00188', 'DHL', 34835, '18', 'MEDIAEDGE', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471041, '76', '7605', '760578', 'FREIGHT LINKS I.', 31062, '01', 'DIRECT', 2013, 10, '03', 451.80, 0.72, 15, 0.00, 0.00, 0.00, 0.00),
	(471042, '76', '7605', 'G04338', 'GEODIS', 31039, '02', 'DIRECT', 2013, 10, '03', 1972.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471043, '76', '7605', '760592', 'GOOD CARE CARGO', 31095, '01', 'DIRECT', 2013, 10, '03', 1095.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(471044, '76', '7605', '760592', 'GOOD CARE CARGO', 31120, '01', 'DIRECT', 2013, 10, '03', 4008.60, 3.05, 27, 0.00, 0.00, 0.00, 0.00),
	(471045, '76', '7605', '760592', 'GOOD CARE CARGO', 31138, '01', 'DIRECT', 2013, 10, '03', 2540.40, 2.09, 23, 0.00, 0.00, 0.00, 0.00),
	(471046, '76', '7605', 'G02149', 'GOODWILL CARGO', 31095, '01', 'DIRECT', 2013, 10, '03', 12414.30, 4.20, 30, 0.00, 0.00, 0.00, 0.00),
	(471047, '76', '7605', 'G01840', 'GULF AGENCY CO', 34884, '18', 'DIRECT', 2013, 10, '03', 2875.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471048, '76', '7605', 'L01972', 'LBC CMB.FRT.SRV', 31103, '01', 'DIRECT', 2013, 10, '03', 2251.20, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(471049, '76', '7605', '760595', 'PIGEON INT\'L', 31095, '01', 'DIRECT', 2013, 10, '03', 16390.10, 5.64, 30, 0.00, 0.00, 0.00, 0.00),
	(471050, '76', '7605', '760595', 'PIGEON INT\'L', 31120, '01', 'DIRECT', 2013, 10, '03', 10483.50, 5.51, 29, 0.00, 0.00, 0.00, 0.00),
	(471051, '76', '7605', '760595', 'PIGEON INT\'L', 31138, '01', 'DIRECT', 2013, 10, '03', 9016.10, 5.30, 28, 0.00, 0.00, 0.00, 0.00),
	(471052, '76', '7605', 'R05724', 'RAJAB CARGO', 31095, '01', 'DIRECT', 2013, 10, '03', 10959.70, 3.92, 28, 0.00, 0.00, 0.00, 0.00),
	(471053, '76', '7605', 'R05724', 'RAJAB CARGO', 31120, '01', 'DIRECT', 2013, 10, '03', 271.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471054, '76', '7605', 'S21658', 'SINGAPORE CARGO', 31138, '01', 'DIRECT', 2013, 10, '03', 7086.10, 4.22, 28, 0.00, 0.00, 0.00, 0.00),
	(471055, '76', '7605', '760596', 'SPEEDWAY CARGO', 31138, '01', 'DIRECT', 2013, 10, '03', 7053.20, 4.20, 28, 0.00, 0.00, 0.00, 0.00),
	(471056, '76', '7605', '760590', 'ST CARGO', 31095, '01', 'DIRECT', 2013, 10, '03', 5145.70, 1.51, 22, 0.00, 0.00, 0.00, 0.00),
	(471057, '76', '7605', '760590', 'ST CARGO', 31120, '01', 'DIRECT', 2013, 10, '03', 7277.80, 3.71, 29, 0.00, 0.00, 0.00, 0.00),
	(471058, '76', '7605', 'T02456', 'TRICO INT\'L', 31103, '01', 'DIRECT', 2013, 10, '03', 920.20, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(471059, '78', '7805', 'E04160', 'EBTIKARAT', 31021, '02', 'DIRECT', 2013, 10, '03', 49712.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471060, '78', '7805', 'E04160', 'EBTIKARAT', 31047, '02', 'DIRECT', 2013, 10, '03', 22596.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471061, '78', '7813', '781384', 'STARS OF SCIENCE', 38018, '01', 'DIRECT', 2013, 10, '03', 58915.80, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(471062, '81', '8101', 'A14787', 'ADIPEC', 31088, '06', 'DIRECT', 2013, 10, '03', 3423.70, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471063, '81', '8101', 'C03826', 'CHRISTIE\'S', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471064, '81', '8101', 'D06518', 'DIOGE', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471065, '81', '8101', 'D06518', 'DIOGE', 36012, '01', 'DIRECT', 2013, 10, '03', 4138.10, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(471066, '81', '8101', 'D06518', 'DIOGE', 37019, '01', 'DIRECT', 2013, 10, '03', 3182.70, 9.66, 29, 0.00, 0.00, 0.00, 0.00),
	(471067, '81', '8101', 'D06518', 'DIOGE', 37028, '01', 'DIRECT', 2013, 10, '03', 2473.30, 9.66, 29, 0.00, 0.00, 0.00, 0.00),
	(471068, '81', '8101', 'I04755', 'IEEE-GCC', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471069, '81', '8101', 'J01828', 'JADIDUNA', 31088, '06', 'DIRECT', 2013, 10, '03', 1610.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471070, '81', '8101', 'J03565', 'JOB FAIR', 31103, '01', 'DIRECT', 2013, 10, '03', 4165.10, 3.18, 14, 0.00, 0.00, 0.00, 0.00),
	(471071, '81', '8101', 'K05599', 'KUWAIT OIL & GAS', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471072, '81', '8104', 'B02431', 'BOAT SHOW', 38018, '01', 'DIRECT', 2013, 10, '03', 10764.20, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(471073, '81', '8104', 'Q01412', 'QATAR INT\'L EXHB', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471074, '81', '8104', 'S20626', 'SOTHEBY\'S', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471075, '81', '8104', 'S20626', 'SOTHEBY\'S', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471076, '81', '8104', 'S20626', 'SOTHEBY\'S', 31047, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471077, '81', '8104', 'T03641', 'TAIWAN TRADE MIS', 31039, '02', 'DIRECT', 2013, 10, '03', 6009.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471078, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471079, '81', '8105', 'G07237', 'GPCA', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471080, '81', '8105', 'W03638', 'WORLD INNOVATION', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471081, '81', '8105', 'W03638', 'WORLD INNOVATION', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471082, '81', '8105', 'W03638', 'WORLD INNOVATION', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471083, '81', '8105', 'W03638', 'WORLD INNOVATION', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471084, '81', '8105', 'W03638', 'WORLD INNOVATION', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471085, '81', '8105', 'W03638', 'WORLD INNOVATION', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471086, '81', '8105', 'W03638', 'WORLD INNOVATION', 31070, '02', 'DIRECT', 2013, 10, '03', 11709.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471087, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31013, '02', 'DIRECT', 2013, 10, '03', 18899.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471088, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471089, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31047, '02', 'DIRECT', 2013, 10, '03', 64914.20, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(471090, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471091, '81', '8106', 'C11684', 'CIVIL DEFENCE EX', 31062, '01', 'DIRECT', 2013, 10, '03', 69597.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(471092, '81', '8106', 'P11031', 'IRANIAN CARPETS', 31021, '02', 'DIRECT', 2013, 10, '03', 7340.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471093, '81', '8106', 'P11031', 'IRANIAN CARPETS', 31047, '02', 'DIRECT', 2013, 10, '03', 9906.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471094, '81', '8106', 'Q01607', 'Q-REX', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471095, '81', '8106', '810695', 'SHARJAH INT.BK.F', 31088, '06', 'DIRECT', 2013, 10, '03', 6255.80, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(471096, '81', '8107', 'G08357', 'GLOBAL ENTERP.W.', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471097, '81', '8107', 'P42863', 'PILING & DEEP F.', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471098, '81', '8107', 'R05005', 'RIYADH ECONOM.F.', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471099, '81', '8108', '810802', 'MATHAF', 31039, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471100, '81', '8108', '810802', 'MATHAF', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471101, '81', '8108', '810802', 'MATHAF', 34231, '21', 'DIRECT', 2013, 10, '03', 22043.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471102, '81', '8109', '810937', 'ABU DHABI ART', 35253, '02', 'DIRECT', 2013, 10, '03', 9586.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471103, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471104, '81', '8110', '811065', 'ADIPEC', 31047, '02', 'DIRECT', 2013, 10, '03', 5247.70, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(471105, '81', '8110', '811075', 'ASPIRE 4 SPORT', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471106, '81', '8110', '811075', 'ASPIRE 4 SPORT', 31021, '02', 'DIRECT', 2013, 10, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471107, '81', '8110', '811075', 'ASPIRE 4 SPORT', 31047, '02', 'DIRECT', 2013, 10, '03', 5031.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471108, '81', '8110', '811075', 'ASPIRE 4 SPORT', 31054, '02', 'DIRECT', 2013, 10, '03', 2443.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471109, '81', '8110', '811054', 'GLOBAL CL.ENERGY', 31047, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471110, '81', '8110', 'Q02179', 'QATAR F.ANNUAL R', 31039, '02', 'DIRECT', 2013, 10, '03', 8392.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471111, '81', '8110', 'Q02179', 'QATAR F.ANNUAL R', 31062, '01', 'DIRECT', 2013, 10, '03', 8217.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471112, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34165, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471113, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471114, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471115, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34819, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471116, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 34835, '18', 'DIRECT', 2013, 10, '03', 7496.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471117, '81', '8111', '811196', 'ANIMA GALLERY', 35253, '02', 'DIRECT', 2013, 10, '03', 5888.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471118, '81', '8111', '811113', 'ASPIRE4SPORT', 31062, '01', 'DIRECT', 2013, 10, '03', 7455.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471119, '81', '8111', '811113', 'ASPIRE4SPORT', 31070, '02', 'DIRECT', 2013, 10, '03', 5853.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471120, '81', '8111', '811110', 'CITY SCAPE', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471121, '81', '8111', '811110', 'CITY SCAPE', 37019, '01', 'DIRECT', 2013, 10, '03', 1437.90, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(471122, '81', '8111', '811110', 'CITY SCAPE', 37028, '01', 'DIRECT', 2013, 10, '03', 1109.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(471123, '81', '8111', '811140', 'GREEN M.E.', 31021, '02', 'DIRECT', 2013, 10, '03', 1922.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471124, '81', '8111', '811140', 'GREEN M.E.', 31039, '02', 'DIRECT', 2013, 10, '03', 2629.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(471125, '81', '8111', '811118', 'KATARA', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471126, '81', '8111', '811118', 'KATARA', 31070, '02', 'DIRECT', 2013, 10, '03', 1950.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471127, '81', '8111', '811144', 'QATAR YOUTH H.', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471128, '81', '8111', '811191', 'QPS', 34173, '01', 'DIRECT', 2013, 10, '03', 2328.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471129, '81', '8111', '811191', 'QPS', 34520, '37', 'DIRECT', 2013, 10, '03', 2054.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471130, '81', '8111', '811150', 'TRANS 4', 31021, '02', 'DIRECT', 2013, 10, '03', 2607.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471131, '81', '8111', '811150', 'TRANS 4', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471132, '81', '8111', '811150', 'TRANS 4', 31047, '02', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471133, '81', '8111', '811150', 'TRANS 4', 34512, '23', 'DIRECT', 2013, 10, '03', 1506.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471134, '81', '8112', '811266', 'INSURANCE &REINS.C.M', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471135, '81', '8113', '811300', '', 38018, '01', 'DIRECT', 2013, 10, '03', 6513.30, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(471136, '81', '8113', '811338', 'CANDY', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471137, '81', '8113', '811336', 'DANAT AL DOHA', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471138, '81', '8113', '811336', 'DANAT AL DOHA', 31047, '02', 'DIRECT', 2013, 10, '03', 8323.60, 3.23, 3, 0.00, 0.00, 0.00, 0.00),
	(471139, '81', '8113', '811304', 'DAVID MEERMAN SCOTT', 31047, '02', 'DIRECT', 2013, 10, '03', 68603.40, 14.00, 10, 0.00, 0.00, 0.00, 0.00),
	(471140, '81', '8113', '811304', 'DAVID MEERMAN SCOTT', 31062, '01', 'DIRECT', 2013, 10, '03', 79539.70, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(471141, '81', '8113', '811327', 'EXPO 2020', 31088, '06', 'DIRECT', 2013, 10, '03', 12424.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(471142, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471143, '81', '8113', '811339', 'GPHG', 31088, '06', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471144, '81', '8113', '811337', 'GREEN', 31021, '02', 'DIRECT', 2013, 10, '03', 1281.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471145, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31021, '02', 'DIRECT', 2013, 10, '03', 29827.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471146, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31047, '02', 'DIRECT', 2013, 10, '03', 18077.10, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471147, '81', '8113', '811325', 'PRINCESS EXHIBITION', 31054, '02', 'DIRECT', 2013, 10, '03', 13557.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471148, '81', '8113', '811325', 'QATAR CAMPING EXPO', 31039, '02', 'DIRECT', 2013, 10, '03', 30197.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471149, '81', '8113', '811325', 'QATAR CAMPING EXPO', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471150, '81', '8113', '811325', 'QATAR CAMPING EXPO', 31062, '01', 'DIRECT', 2013, 10, '03', 9942.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471151, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31013, '02', 'DIRECT', 2013, 10, '03', 3697.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471152, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471153, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471154, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31047, '02', 'DIRECT', 2013, 10, '03', 4568.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471155, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471156, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31062, '01', 'DIRECT', 2013, 10, '03', 4968.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471157, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 31070, '02', 'DIRECT', 2013, 10, '03', 7800.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471158, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471159, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 34596, '10', 'DIRECT', 2013, 10, '03', 6496.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471160, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 35312, '16', 'DIRECT', 2013, 10, '03', 5483.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471161, '81', '8113', '811339', 'QATARIA STYLE', 31021, '02', 'DIRECT', 2013, 10, '03', 8923.50, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(471162, '81', '8113', '811339', 'QATARIA STYLE', 31047, '02', 'DIRECT', 2013, 10, '03', 3820.80, 1.32, 3, 0.00, 0.00, 0.00, 0.00),
	(471163, '81', '8113', '811337', 'UNIQUE', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471164, '81', '8113', '811337', 'UNIQUE', 31047, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.24, 2, 0.00, 0.00, 0.00, 0.00),
	(471165, '81', '8114', '811441', 'GEOTECHNICA M.E.', 34512, '23', 'DIRECT', 2013, 10, '03', 3286.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471166, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 31039, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471167, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 31047, '02', 'DIRECT', 2013, 10, '03', 10065.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471168, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471169, '81', '8114', '811423', 'WORK ETHICS', 31047, '02', 'DIRECT', 2013, 10, '03', 2245.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(471170, '83', '8301', 'P00342', 'PUPA', 31021, '02', 'DIRECT', 2013, 10, '03', 2484.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471171, '83', '8301', 'P00342', 'PUPA', 34140, '03', 'DIRECT', 2013, 10, '03', 2739.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471172, '83', '8303', '830315', 'ED HARDY', 31039, '02', 'DIRECT', 2013, 10, '03', 2514.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471173, '83', '8303', '830326', 'REPETTO', 34090, '03', 'DIRECT', 2013, 10, '03', 1999.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471174, '83', '8303', '830326', 'REPETTO', 34140, '03', 'DIRECT', 2013, 10, '03', 1643.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471175, '83', '8303', '830326', 'REPETTO', 34199, '29', 'DIRECT', 2013, 10, '03', 1369.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471176, '83', '8303', 'Y00035', 'YVES ST.LAURENT', 34801, '18', 'UM7', 2013, 10, '03', 34064.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471177, '85', '8502', '850205', 'MIN.HEALTH KSA', 31088, '06', 'DIRECT', 2013, 10, '03', 10334.10, 1.84, 2, 0.00, 0.00, 0.00, 0.00),
	(471178, '85', '8502', '850212', 'NAZAHA-KSA', 31088, '06', 'DIRECT', 2013, 10, '03', 8216.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471179, '85', '8502', '850218', 'SAUDI ARAMCO', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471180, '85', '8502', '850229', 'SAUDI RAILWAY CO.', 31088, '06', 'DIRECT', 2013, 10, '03', 1369.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471181, '85', '8503', '850302', 'ARMED FORCES', 31013, '02', 'DIRECT', 2013, 10, '03', 27337.80, 3.56, 4, 0.00, 0.00, 0.00, 0.00),
	(471182, '85', '8503', '850302', 'ARMED FORCES', 31021, '02', 'DIRECT', 2013, 10, '03', 32925.10, 3.82, 6, 0.00, 0.00, 0.00, 0.00),
	(471183, '85', '8503', '850302', 'ARMED FORCES', 31047, '02', 'DIRECT', 2013, 10, '03', 24543.90, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471184, '85', '8503', '850302', 'ARMED FORCES', 31054, '02', 'DIRECT', 2013, 10, '03', 34426.30, 5.78, 5, 0.00, 0.00, 0.00, 0.00),
	(471185, '85', '8503', '850302', 'INTERNAL SECUR.F', 31013, '02', 'DIRECT', 2013, 10, '03', 9449.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471186, '85', '8503', '850302', 'INTERNAL SECUR.F', 31021, '02', 'DIRECT', 2013, 10, '03', 14910.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471187, '85', '8503', '850302', 'INTERNAL SECUR.F', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471188, '85', '8503', '850302', 'INTERNAL SECUR.F', 31047, '02', 'DIRECT', 2013, 10, '03', 11742.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471189, '85', '8503', '850302', 'INTERNAL SECUR.F', 31054, '02', 'DIRECT', 2013, 10, '03', 12221.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471190, '85', '8503', '850302', 'INTERNAL SECUR.F', 31062, '01', 'DIRECT', 2013, 10, '03', 1657.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471191, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31013, '02', 'DIRECT', 2013, 10, '03', 11873.40, 2.90, 6, 0.00, 0.00, 0.00, 0.00),
	(471192, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31021, '02', 'DIRECT', 2013, 10, '03', 17616.80, 3.40, 7, 0.00, 0.00, 0.00, 0.00),
	(471193, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31047, '02', 'DIRECT', 2013, 10, '03', 17825.40, 3.40, 7, 0.00, 0.00, 0.00, 0.00),
	(471194, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31054, '02', 'DIRECT', 2013, 10, '03', 36885.50, 7.40, 9, 0.00, 0.00, 0.00, 0.00),
	(471195, '85', '8503', '850300', 'MIN.AWQ.&I.A.', 31095, '01', 'DIRECT', 2013, 10, '03', 723.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(471196, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471197, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31021, '02', 'DIRECT', 2013, 10, '03', 9939.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471198, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31047, '02', 'DIRECT', 2013, 10, '03', 8384.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471199, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31054, '02', 'DIRECT', 2013, 10, '03', 5702.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471200, '85', '8503', '850300', 'MIN.CULT.A.&H.', 31088, '06', 'DIRECT', 2013, 10, '03', 2054.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471201, '85', '8503', '850301', 'MIN.DEFENCE', 31013, '02', 'DIRECT', 2013, 10, '03', 5546.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471202, '85', '8503', '850301', 'MIN.DEFENCE', 31021, '02', 'DIRECT', 2013, 10, '03', 7452.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471203, '85', '8503', '850301', 'MIN.DEFENCE', 31039, '02', 'DIRECT', 2013, 10, '03', 5028.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471204, '85', '8503', '850301', 'MIN.DEFENCE', 31047, '02', 'DIRECT', 2013, 10, '03', 3352.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471205, '85', '8503', '850301', 'MIN.DEFENCE', 31054, '02', 'DIRECT', 2013, 10, '03', 5702.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471206, '85', '8503', '850301', 'MIN.DEFENCE', 31062, '01', 'DIRECT', 2013, 10, '03', 4971.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471207, '85', '8503', '850301', 'MIN.DEFENCE', 31070, '02', 'DIRECT', 2013, 10, '03', 3903.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471208, '85', '8503', '850303', 'MIN.ECON&TRD.', 31013, '02', 'DIRECT', 2013, 10, '03', 1848.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471209, '85', '8503', '850303', 'MIN.ECON&TRD.', 31021, '02', 'DIRECT', 2013, 10, '03', 4111.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(471210, '85', '8503', '850303', 'MIN.ECON&TRD.', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471211, '85', '8503', '850303', 'MIN.ECON&TRD.', 31054, '02', 'DIRECT', 2013, 10, '03', 4886.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471212, '85', '8503', '850300', 'MIN.ENDOWM.&R.A.', 37019, '01', 'DIRECT', 2013, 10, '03', 2588.30, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(471213, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31013, '02', 'DIRECT', 2013, 10, '03', 2621.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(471214, '85', '8503', '850301', 'MIN.ENVIRONMENT', 31054, '02', 'DIRECT', 2013, 10, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471215, '85', '8503', '850300', 'MIN.INTERIOR', 31013, '02', 'DIRECT', 2013, 10, '03', 15201.00, 3.20, 7, 0.00, 0.00, 0.00, 0.00),
	(471216, '85', '8503', '850300', 'MIN.INTERIOR', 31021, '02', 'DIRECT', 2013, 10, '03', 20684.40, 3.70, 8, 0.00, 0.00, 0.00, 0.00),
	(471217, '85', '8503', '850300', 'MIN.INTERIOR', 31039, '02', 'DIRECT', 2013, 10, '03', 3352.50, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(471218, '85', '8503', '850300', 'MIN.INTERIOR', 31047, '02', 'DIRECT', 2013, 10, '03', 20941.80, 4.44, 10, 0.00, 0.00, 0.00, 0.00),
	(471219, '85', '8503', '850300', 'MIN.INTERIOR', 31054, '02', 'DIRECT', 2013, 10, '03', 3738.70, 0.64, 3, 0.00, 0.00, 0.00, 0.00),
	(471220, '85', '8503', '850300', 'MIN.INTERIOR', 31062, '01', 'DIRECT', 2013, 10, '03', 6507.60, 1.44, 6, 0.00, 0.00, 0.00, 0.00),
	(471221, '85', '8503', '850300', 'MIN.INTERIOR', 31070, '02', 'DIRECT', 2013, 10, '03', 3352.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(471222, '85', '8503', '850300', 'MIN.INTERIOR', 36012, '01', 'DIRECT', 2013, 10, '03', 3549.60, 4.32, 3, 0.00, 0.00, 0.00, 0.00),
	(471223, '85', '8503', '850302', 'MIN.LAB.&SOC.AFF.', 31047, '02', 'DIRECT', 2013, 10, '03', 1101.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471224, '85', '8503', '850300', 'MIN.LABOR', 31013, '02', 'DIRECT', 2013, 10, '03', 2640.30, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(471225, '85', '8503', '850300', 'MIN.LABOR', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471226, '85', '8503', '850300', 'MIN.LABOR', 31047, '02', 'DIRECT', 2013, 10, '03', 3089.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(471227, '85', '8503', '850300', 'MIN.LABOR', 31054, '02', 'DIRECT', 2013, 10, '03', 1068.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471228, '85', '8503', '850301', 'MIN.MUN.&URB.', 31021, '02', 'DIRECT', 2013, 10, '03', 1626.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471229, '85', '8503', '850301', 'MIN.MUN.&URB.', 31047, '02', 'DIRECT', 2013, 10, '03', 2202.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(471230, '85', '8503', '850301', 'MIN.MUN.&URB.', 31054, '02', 'DIRECT', 2013, 10, '03', 1602.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471231, '85', '8503', '850300', 'MIN.SOC.AFF', 38018, '01', 'DIRECT', 2013, 10, '03', 15097.30, 0.00, 60, 0.00, 0.00, 0.00, 0.00),
	(471232, '85', '8503', '850301', 'MUSEUM OF ISL.ART', 31021, '02', 'DIRECT', 2013, 10, '03', 14913.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471233, '85', '8503', '850301', 'MUSEUM OF ISL.ART', 31039, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471234, '85', '8503', '850301', 'MUSEUM OF ISL.ART', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471235, '85', '8503', '850304', 'NAT\'L DAY QATAR', 34231, '21', 'DIRECT', 2013, 10, '03', 11021.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471236, '85', '8503', '850302', 'QATAR CHAMBER', 31013, '02', 'DIRECT', 2013, 10, '03', 4724.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471237, '85', '8503', '850302', 'QATAR CHAMBER', 31021, '02', 'DIRECT', 2013, 10, '03', 4971.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471238, '85', '8503', '850302', 'QATAR CHAMBER', 31047, '02', 'DIRECT', 2013, 10, '03', 4108.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471239, '85', '8503', '850302', 'QATAR CHAMBER', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471240, '85', '8503', '850302', 'QATAR FOOTBALL A', 31021, '02', 'DIRECT', 2013, 10, '03', 12426.60, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471241, '85', '8503', '850302', 'QATAR FOOTBALL A', 31047, '02', 'DIRECT', 2013, 10, '03', 12119.90, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471242, '85', '8503', '850302', 'QATAR FOOTBALL A', 31054, '02', 'DIRECT', 2013, 10, '03', 12599.30, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471243, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31013, '02', 'DIRECT', 2013, 10, '03', 33073.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(471244, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31021, '02', 'DIRECT', 2013, 10, '03', 52421.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(471245, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31047, '02', 'DIRECT', 2013, 10, '03', 44053.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(471246, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31054, '02', 'DIRECT', 2013, 10, '03', 39112.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(471247, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 31088, '06', 'DIRECT', 2013, 10, '03', 12325.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471248, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 38018, '01', 'DIRECT', 2013, 10, '03', 30402.90, 0.00, 30, 0.00, 0.00, 0.00, 0.00),
	(471249, '85', '8503', '850302', 'QATAR TOURISM A.', 31039, '02', 'DIRECT', 2013, 10, '03', 23481.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471250, '85', '8503', '850302', 'QATAR TOURISM A.', 31062, '01', 'DIRECT', 2013, 10, '03', 10651.70, 1.98, 4, 0.00, 0.00, 0.00, 0.00),
	(471251, '85', '8503', '850302', 'QATAR TOURISM A.', 31070, '02', 'DIRECT', 2013, 10, '03', 5850.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471252, '85', '8503', '850302', 'QATAR TOURISM A.', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471253, '85', '8503', '850302', 'QATAR TOURISM A.', 38018, '01', 'DIRECT', 2013, 10, '03', 11503.60, 0.00, 0, 0.00, 0.00, 0.00, 0.00),
	(471254, '85', '8503', '850301', 'SUPREME C.HEALTH', 31013, '02', 'DIRECT', 2013, 10, '03', 33278.50, 7.50, 7, 0.00, 0.00, 0.00, 0.00),
	(471255, '85', '8503', '850301', 'SUPREME C.HEALTH', 31021, '02', 'DIRECT', 2013, 10, '03', 45453.00, 8.98, 9, 0.00, 0.00, 0.00, 0.00),
	(471256, '85', '8503', '850301', 'SUPREME C.HEALTH', 31047, '02', 'DIRECT', 2013, 10, '03', 38655.00, 8.06, 10, 0.00, 0.00, 0.00, 0.00),
	(471257, '85', '8503', '850301', 'SUPREME C.HEALTH', 31054, '02', 'DIRECT', 2013, 10, '03', 35850.50, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(471258, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31021, '02', 'DIRECT', 2013, 10, '03', 9942.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471259, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31039, '02', 'DIRECT', 2013, 10, '03', 1117.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(471260, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31047, '02', 'DIRECT', 2013, 10, '03', 10063.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471261, '85', '8503', '850300', 'SUPREME EDU.CNCL', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471262, '85', '8503', '850300', 'SUPREME EDU.CNCL', 34462, '29', 'DIRECT', 2013, 10, '03', 3286.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471263, '85', '8503', '850304', 'SYRIAN EMBASSY', 31047, '02', 'DIRECT', 2013, 10, '03', 1676.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471264, '85', '8503', '850300', 'TENDER BOARD', 31013, '02', 'DIRECT', 2013, 10, '03', 11875.80, 2.28, 9, 0.00, 0.00, 0.00, 0.00),
	(471265, '85', '8503', '850300', 'TENDER BOARD', 31021, '02', 'DIRECT', 2013, 10, '03', 17157.00, 2.56, 10, 0.00, 0.00, 0.00, 0.00),
	(471266, '85', '8503', '850300', 'TENDER BOARD', 31047, '02', 'DIRECT', 2013, 10, '03', 13234.50, 2.96, 11, 0.00, 0.00, 0.00, 0.00),
	(471267, '85', '8503', '850300', 'TENDER BOARD', 31054, '02', 'DIRECT', 2013, 10, '03', 9882.20, 1.99, 8, 0.00, 0.00, 0.00, 0.00),
	(471268, '85', '8505', '850503', 'ABU DHABI TOU.&CU.AU', 31054, '02', 'DIRECT', 2013, 10, '03', 4889.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471269, '85', '8505', '850503', 'MIN.OF UAE', 31088, '06', 'DIRECT', 2013, 10, '03', 8217.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471270, '01', '0111', 'A19070', 'ABC', 41020, '02', 'DIRECT', 2013, 10, '04', 1931.03, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471271, '02', '0205', 'Q00001', 'Q.B.B.', 44339, '29', 'DIRECT', 2013, 10, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471272, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471273, '05', '0503', 'B00580', 'BAHRAIN FLOUR M.', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471274, '07', '0707', 'G00301', 'GODIVA', 44198, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471275, '10', '1005', '100501', 'AL GHALIA FARMS', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471276, '10', '1005', '100501', 'AL GHALIA FARMS', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471277, '11', '1122', 'D00140', 'DELMON PLTRY CO.', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471278, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471279, '12', '1206', '120616', 'TCHABA', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471280, '12', '1216', '121618', 'ALI TEA', 41012, '02', 'DIRECT', 2013, 10, '04', 2697.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(471281, '13', '1304', 'D00529', 'DELTA WATER', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471282, '16', '1609', 'I10658', 'INGLOT', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471283, '16', '1609', 'I10658', 'INGLOT', 44412, '37', 'DIRECT', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471284, '16', '1611', 'T00226', 'THINK PINK', 42051, '02', 'DIRECT', 2013, 10, '04', 3731.12, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471285, '16', '1611', 'T00226', 'THINK PINK', 44248, '10', 'DIRECT', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471286, '17', '1701', 'S00303', 'SENSODYNE', 45153, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471287, '19', '1906', 'K00013', 'KAMINOMOTO', 41095, '02', 'DIRECT', 2013, 10, '04', 1116.15, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471288, '19', '1909', '190965', 'MACADAMIA', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471289, '19', '1909', '190965', 'X-LISO PRO', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471290, '19', '1913', 'K02377', 'KARKAFI', 42044, '19', 'DIRECT', 2013, 10, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(471291, '19', '1913', 'L07103', 'LAD HAIR', 42044, '19', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471292, '21', '2107', 'K00180', 'KHAIBER', 42044, '19', 'DIRECT', 2013, 10, '04', 6250.44, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471293, '21', '2108', '210826', 'GENUINE', 42044, '19', 'DIRECT', 2013, 10, '04', 4687.83, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(471294, '21', '2115', 'R02437', 'RED BULL', 47035, '08', 'ZENITH MEDIA', 2013, 10, '04', 1435.03, 5.05, 8, 0.00, 0.00, 0.00, 0.00),
	(471295, '23', '2301', '230104', 'CARLTON NUTRITION C.', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471296, '24', '2411', 'A02098', 'AL KHAWAJA SHOP', 42044, '19', 'DIRECT', 2013, 10, '04', 664.37, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(471297, '24', '2412', 'S11846', 'STRADIVARIUS', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471298, '24', '2413', 'P00238', 'POLO', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471299, '24', '2415', '241510', 'MONSOON', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471300, '26', '2601', 'B09695', 'BOTTEGA VENETA', 41038, '02', 'DIRECT', 2013, 10, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(471301, '26', '2601', 'G03204', 'GEOX', 44248, '10', 'MPG', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471302, '26', '2601', 'P40320', 'PUMA', 44107, '01', 'ZENITH MEDIA', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471303, '26', '2601', 'S02110', 'SHOE CITY', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471304, '26', '2601', 'V01236', 'VINCCI', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471305, '26', '2604', 'I01793', 'INFINITY', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.15, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471306, '27', '2702', 'A00114', 'AIGNER', 44255, '14', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471307, '27', '2702', 'A00114', 'AIGNER', 44438, '00', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471308, '27', '2702', 'C00121', 'CAROLINA HERRERA', 44255, '14', 'MPG', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471309, '27', '2702', '270228', 'MICHAEL KORS', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471310, '27', '2702', 'S00075', 'SALVATORE FERRAG', 44255, '14', 'LULUAT AL KHALEEJ', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471311, '28', '2801', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471312, '28', '2801', 'C00136', 'CARTIER', 41038, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 6843.06, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471313, '28', '2801', 'C00136', 'CARTIER', 44198, '29', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 6643.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471314, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41012, '02', 'UM7', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471315, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 10, '04', 11336.89, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471316, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 41046, '29', 'UM7', 2013, 10, '04', 4119.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471317, '28', '2801', 'P41993', 'PIERRE CARDIN', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471318, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 41012, '02', 'BRAND CONNECTION', 2013, 10, '04', 23279.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471319, '28', '2802', 'B01272', 'BREITLING', 41095, '02', 'A.M.C', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471320, '28', '2802', 'C00136', 'CARTIER', 41012, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 17459.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471321, '28', '2802', 'C00136', 'CARTIER', 41038, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 3693.92, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471322, '28', '2802', 'C00136', 'CARTIER', 44107, '01', 'AL FAHIM ENTERPRISE', 2013, 10, '04', 3056.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471323, '28', '2802', 'H00614', 'HUBLOT', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471324, '28', '2802', 'M06484', 'MOMO DESIGN', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471325, '28', '2802', 'O00058', 'OMEGA', 41012, '02', 'MEDIAEDGE', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471326, '28', '2802', 'O00058', 'OMEGA', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471327, '28', '2802', 'O00058', 'OMEGA', 41038, '02', 'MEDIAEDGE', 2013, 10, '04', 3002.97, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471328, '28', '2802', 'O00058', 'OMEGA', 41095, '02', 'MEDIAEDGE', 2013, 10, '04', 2232.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471329, '28', '2802', 'O00058', 'OMEGA', 44107, '01', 'MEDIAEDGE', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471330, '28', '2802', 'O00711', 'ORIS WATCHES', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471331, '28', '2802', 'P00077', 'PATEK PHILIPPE', 44107, '01', 'INITIATIVE MEDIA', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471332, '28', '2802', 'P00168', 'PIAGET', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471333, '28', '2802', 'P00168', 'PIAGET', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 7387.84, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(471334, '28', '2802', 'P00168', 'PIAGET', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 5952.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(471335, '28', '2802', 'P00178', 'PIERRE CARDIN', 41038, '02', 'DIRECT', 2013, 10, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471336, '28', '2802', 'R00944', 'RAYMOND WEIL', 44198, '29', 'GMASCO', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471337, '28', '2802', 'R00951', 'ROLEX', 41012, '02', 'MINDSHARE', 2013, 10, '04', 61746.96, 5.28, 11, 0.00, 0.00, 0.00, 0.00),
	(471338, '28', '2802', 'R00951', 'ROLEX', 41020, '02', 'MINDSHARE', 2013, 10, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471339, '28', '2802', 'R00951', 'ROLEX', 41046, '29', 'MINDSHARE', 2013, 10, '04', 2678.76, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(471340, '28', '2802', 'R00951', 'ROLEX', 41095, '02', 'MINDSHARE', 2013, 10, '04', 6696.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(471341, '28', '2802', 'S01824', 'SECTOR', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471342, '28', '2802', 'S00286', 'SEIKO', 44107, '01', 'MEDIAEDGE', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471343, '28', '2802', 'T00907', 'TAG-HEUER', 41038, '02', 'OMD', 2013, 10, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471344, '28', '2802', 'T00907', 'TAG-HEUER', 41095, '02', 'OMD', 2013, 10, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471345, '28', '2802', 'T00905', 'TUDOR', 41020, '02', 'DIRECT', 2013, 10, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471346, '28', '2802', 'T00905', 'TUDOR', 41111, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471347, '28', '2829', 'A02273', 'ALPINA', 41038, '02', 'DIRECT', 2013, 10, '04', 5692.36, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(471348, '28', '2829', 'G07168', 'GF FERRE', 41038, '02', 'DIRECT', 2013, 10, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471349, '28', '2829', 'T05830', 'TECHNO MARINE', 41038, '02', 'DIRECT', 2013, 10, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471350, '28', '2829', '282986', 'VACHERON CONSTANTIN', 41038, '02', 'DIRECT', 2013, 10, '04', 11081.76, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(471351, '29', '2911', 'D00874', 'DIADORA', 42044, '19', 'DIRECT', 2013, 10, '04', 2343.90, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(471352, '29', '2914', '291449', 'BEN 10', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471353, '31', '3101', 'B00255', 'BHS', 41020, '02', 'BATES MEDIA', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471354, '31', '3101', 'D00264', 'DOLCE & GABBANA', 41020, '02', 'LULUAT AL KHALEEJ', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471355, '31', '3101', 'J00439', 'JEEVES', 41020, '02', 'DIRECT', 2013, 10, '04', 765.36, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(471356, '31', '3101', 'L00888', 'LATIF SHOES', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471357, '31', '3101', 'L00888', 'LATIF SHOES', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471358, '31', '3101', 'L00888', 'LATIF SHOES', 42051, '02', 'DIRECT', 2013, 10, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471359, '31', '3101', 'L00662', 'LIFESTYLE', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471360, '31', '3101', 'L00662', 'LIFESTYLE', 47035, '08', 'DIRECT', 2013, 10, '04', 292.32, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(471361, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 44248, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471362, '31', '3101', 'M00374', 'MOTHERCARE', 44362, '01', 'BATES MEDIA', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471363, '31', '3101', 'S07454', 'SPLASH', 44248, '10', 'MEDIAEDGE', 2013, 10, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471364, '31', '3101', 'S01967', 'SUFANA', 41038, '02', 'DIRECT', 2013, 10, '04', 1767.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(471365, '31', '3101', 'V00130', 'VIVA BOUTIQUE', 41020, '02', 'DIRECT', 2013, 10, '04', 1530.72, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(471366, '31', '3102', 'A02580', 'AL HAWAJ', 41012, '02', 'DIRECT', 2013, 10, '04', 23279.68, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471367, '31', '3102', 'A02580', 'AL HAWAJ', 41020, '02', 'DIRECT', 2013, 10, '04', 3401.60, 0.52, 3, 0.00, 0.00, 0.00, 0.00),
	(471368, '31', '3102', 'A02580', 'AL HAWAJ', 41046, '29', 'DIRECT', 2013, 10, '04', 892.92, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(471369, '31', '3102', 'A02580', 'AL HAWAJ', 41079, '02', 'DIRECT', 2013, 10, '04', 7949.63, 2.75, 6, 0.00, 0.00, 0.00, 0.00),
	(471370, '31', '3102', 'A02580', 'AL HAWAJ', 41111, '02', 'DIRECT', 2013, 10, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471371, '31', '3102', 'A02580', 'AL HAWAJ', 42051, '02', 'DIRECT', 2013, 10, '04', 1381.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(471372, '31', '3102', 'B04351', 'BEHBEHANI', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471373, '31', '3102', 'F04135', 'FACES', 44412, '37', 'MPG', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471374, '31', '3102', 'F04135', 'FACES', 45112, '14', 'MPG', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471375, '31', '3103', 'J00465', 'JASHANMAL', 41038, '02', 'INCA TANVIR', 2013, 10, '04', 1621.07, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(471376, '31', '3103', 'J00465', 'JASHANMAL', 41046, '29', 'INCA TANVIR', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471377, '31', '3103', 'L00662', 'LIFESTYLE', 47035, '08', 'DIRECT', 2013, 10, '04', 292.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471378, '31', '3103', 'S05275', 'SEEF MALL', 41046, '29', 'DIRECT', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471379, '31', '3104', 'A02978', 'AL JAZIRA S.M', 42051, '02', 'DIRECT', 2013, 10, '04', 552.76, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(471380, '31', '3104', 'A19401', 'AL OSRA', 41020, '02', 'DIRECT', 2013, 10, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471381, '31', '3104', 'A19401', 'AL OSRA', 42051, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471382, '31', '3104', 'A19401', 'AL OSRA', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471383, '31', '3104', 'A19401', 'AL OSRA', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471384, '31', '3104', 'C05657', 'CARREFOUR', 41038, '02', 'UM7', 2013, 10, '04', 9301.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471385, '31', '3104', 'C05657', 'CARREFOUR', 41079, '02', 'UM7', 2013, 10, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471386, '31', '3104', 'G03182', 'GULF MART', 41046, '29', 'DIRECT', 2013, 10, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471387, '31', '3104', '310472', 'MEGA MARKET', 42051, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471388, '31', '3104', 'M78541', 'MEGA MART', 42051, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471389, '31', '3106', 'A14205', 'AL BUSTAN', 41038, '02', 'DIRECT', 2013, 10, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471390, '31', '3106', 'A03175', 'AL MOAYYED', 41020, '02', 'DIRECT', 2013, 10, '04', 2168.52, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(471391, '31', '3106', 'A03175', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471392, '31', '3106', 'I00368', 'ID DESIGN', 44156, '01', 'BATES MEDIA', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471393, '31', '3107', 'A00361', 'AL MOAYYED', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471394, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471395, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471396, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 44412, '37', 'DIRECT', 2013, 10, '04', 14350.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471397, '31', '3110', 'B01534', 'BAHRAIN JEW.CNTR', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471398, '31', '3110', 'C06365', 'CARTIER', 45112, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471399, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41020, '02', 'UM7', 2013, 10, '04', 11193.39, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471400, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41038, '02', 'UM7', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471401, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 41046, '29', 'UM7', 2013, 10, '04', 8836.17, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471402, '31', '3110', 'D03825', 'DEVJI', 41020, '02', 'DIRECT', 2013, 10, '04', 10348.30, 1.33, 13, 0.00, 0.00, 0.00, 0.00),
	(471403, '31', '3110', 'D03825', 'DEVJI', 44339, '29', 'DIRECT', 2013, 10, '04', 2923.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471404, '31', '3111', 'A23308', 'AL HILAL', 41012, '02', 'DIRECT', 2013, 10, '04', 67128.39, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(471405, '31', '3113', 'A03578', 'AL JAZEERA SWEET', 42044, '19', 'DIRECT', 2013, 10, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(471406, '31', '3114', 'T00330', 'TOYS R US', 41020, '02', 'GMASCO', 2013, 10, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471407, '31', '3114', 'T00330', 'TOYS R US', 41038, '02', 'GMASCO', 2013, 10, '04', 4836.64, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(471408, '31', '3115', 'O00844', 'OTSC AUTO PARTS', 41020, '02', 'DIRECT', 2013, 10, '04', 4592.16, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(471409, '31', '3117', 'A28672', 'ABDUL AZIZ K.EST', 42044, '19', 'DIRECT', 2013, 10, '04', 4743.63, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471410, '31', '3117', 'A27033', 'AL MEER TRD.', 42044, '19', 'DIRECT', 2013, 10, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(471411, '31', '3117', 'A93283', 'ALYUSUF BUILD.M.', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471412, '31', '3117', 'D00097', 'DARWISH TRADING', 42044, '19', 'DIRECT', 2013, 10, '04', 3906.52, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471413, '31', '3117', 'S00223', 'SAYYAR', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(471414, '31', '3117', 'T05763', 'TAMIMI', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471415, '31', '3118', '311832', 'OBEKAN', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471416, '31', '3120', 'N00790', 'NAZIH TRAD.', 44412, '37', 'DIRECT', 2013, 10, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471417, '31', '3120', 'S06001', 'SABEEL TRAD.CO.', 42044, '19', 'DIRECT', 2013, 10, '04', 1554.61, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(471418, '31', '3121', 'D02880', 'DELMON', 42044, '19', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471419, '31', '3121', 'Y00012', 'YATEEM OPTIC', 41012, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '04', 40077.72, 2.72, 15, 0.00, 0.00, 0.00, 0.00),
	(471420, '31', '3121', 'Y00012', 'YATEEM OPTIC', 41038, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '04', 32119.56, 3.22, 14, 0.00, 0.00, 0.00, 0.00),
	(471421, '31', '3121', 'Y00012', 'YATEEM OPTIC', 41079, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '04', 32368.34, 2.68, 12, 0.00, 0.00, 0.00, 0.00),
	(471422, '31', '3121', 'Y00012', 'YATEEM OPTIC', 42044, '19', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '04', 3683.29, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(471423, '31', '3121', 'Y00012', 'YATEEM OPTIC', 44107, '01', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471424, '31', '3121', 'Y00865', 'YOU WILL SEE', 42044, '19', 'DIRECT', 2013, 10, '04', 1190.56, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(471425, '31', '3123', 'A16330', 'AL JAZIRA', 42051, '02', 'DIRECT', 2013, 10, '04', 552.76, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(471426, '31', '3123', 'A12880', 'AL MUNTAZAH', 41079, '02', 'DIRECT', 2013, 10, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471427, '31', '3123', 'A12880', 'AL MUNTAZAH', 42044, '19', 'DIRECT', 2013, 10, '04', 2009.06, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(471428, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471429, '31', '3123', 'D03927', 'DREAM HOME', 41020, '02', 'DIRECT', 2013, 10, '04', 501.72, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(471430, '31', '3123', 'D03927', 'DREAM HOME', 42044, '19', 'DIRECT', 2013, 10, '04', 2391.75, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(471431, '31', '3123', 'K02763', 'KONCEPT', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471432, '31', '3124', 'B00395', 'BOSSINI', 41038, '02', 'MINDSHARE', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471433, '31', '3124', 'D01190', 'DEBENHAMS', 41020, '02', 'BATES MEDIA', 2013, 10, '04', 6633.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471434, '31', '3124', 'D01190', 'DEBENHAMS', 41038, '02', 'BATES MEDIA', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471435, '31', '3124', 'D01190', 'DEBENHAMS', 47035, '08', 'BATES MEDIA', 2013, 10, '04', 201.96, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(471436, '31', '3124', 'K02581', 'KORNER', 41095, '02', 'DIRECT', 2013, 10, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471437, '31', '3124', 'M06464', 'MODA', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471438, '31', '3124', 'M04926', 'MONSOON', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471439, '31', '3124', 'N02843', 'NAUTICA', 41020, '02', 'DIRECT', 2013, 10, '04', 176.45, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(471440, '31', '3124', 'N02843', 'NAUTICA', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471441, '31', '3124', 'N02751', 'NINE WEST', 41020, '02', 'OMD', 2013, 10, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471442, '31', '3124', 'N02751', 'NINE WEST', 44198, '29', 'OMD', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471443, '31', '3124', 'N02751', 'NINE WEST', 44412, '37', 'OMD', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471444, '31', '3124', 'P00238', 'POLO', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471445, '31', '3124', 'V01236', 'VINCCI', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471446, '31', '3125', 'B05375', 'BABASONS/MEGA M.', 41046, '29', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471447, '31', '3125', 'B05375', 'BABASONS/MEGA M.', 44339, '29', 'DIRECT', 2013, 10, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471448, '31', '3125', 'R07185', 'RED TAG', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471449, '31', '3125', 'S13437', 'SAKS FIFTH AVE.', 44255, '14', 'MPG', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471450, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41012, '02', 'OMD', 2013, 10, '04', 20654.08, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471451, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41020, '02', 'OMD', 2013, 10, '04', 10380.19, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471452, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41038, '02', 'OMD', 2013, 10, '04', 12357.36, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471453, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41079, '02', 'OMD', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471454, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 41095, '02', 'OMD', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471455, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 42051, '02', 'OMD', 2013, 10, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471456, '31', '3126', 'S05275', 'SEEF MALL', 41012, '02', 'DIRECT', 2013, 10, '04', 10890.42, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471457, '31', '3126', 'S05275', 'SEEF MALL', 41020, '02', 'DIRECT', 2013, 10, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471458, '31', '3126', 'S05275', 'SEEF MALL', 41038, '02', 'DIRECT', 2013, 10, '04', 9301.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471459, '31', '3126', 'S05275', 'SEEF MALL', 41079, '02', 'DIRECT', 2013, 10, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471460, '31', '3126', 'S05275', 'SEEF MALL', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471461, '31', '3126', 'S05275', 'SEEF MALL', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471462, '31', '3126', 'S05275', 'SEEF MALL', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471463, '31', '3126', 'S05275', 'SEEF MALL', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471464, '31', '3126', 'S05275', 'SEEF MALL', 47035, '08', 'DIRECT', 2013, 10, '04', 584.64, 2.17, 4, 0.00, 0.00, 0.00, 0.00),
	(471465, '31', '3126', 'V01424', 'VIRGIN', 44255, '14', 'OPTIMEDIA', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471466, '31', '3136', 'A25744', 'AMBASSADOR STORE', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471467, '31', '3136', 'A25744', 'AMBASSADOR STORE', 41046, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471468, '31', '3136', 'E04143', 'EXTRA', 46011, '01', 'MINDSHARE', 2013, 10, '04', 6218.54, 4.30, 9, 0.00, 0.00, 0.00, 0.00),
	(471469, '31', '3140', 'A24213', 'ALDO', 44198, '29', 'OMD', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471470, '31', '3140', 'B05392', 'BALLY', 44198, '29', 'BRAND CONNECTION', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471471, '31', '3140', 'B00252', 'BEVERLY HILLS', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471472, '31', '3140', 'B09695', 'BOTTEGA VENETA', 41038, '02', 'DIRECT', 2013, 10, '04', 7441.00, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(471473, '31', '3140', 'B09695', 'BOTTEGA VENETA', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471474, '31', '3140', 'C08085', 'CHARANGA', 41020, '02', 'DIRECT', 2013, 10, '04', 651.08, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(471475, '31', '3140', 'C08085', 'CHARANGA', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471476, '31', '3140', 'D05674', 'DUNE', 41020, '02', 'DIRECT', 2013, 10, '04', 2009.07, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(471477, '31', '3140', 'D05674', 'DUNE', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471478, '31', '3140', 'E03485', 'ECCO', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471479, '31', '3140', 'K03422', 'KAREN MILLEN', 44438, '00', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471480, '31', '3140', 'M04568', 'MARKS & SPENCER', 41020, '02', 'GMASCO', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471481, '31', '3140', 'M04568', 'MARKS & SPENCER', 41038, '02', 'GMASCO', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471482, '31', '3140', 'M04568', 'MARKS & SPENCER', 44198, '29', 'GMASCO', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471483, '31', '3140', 'M04568', 'MARKS & SPENCER', 47035, '08', 'GMASCO', 2013, 10, '04', 539.46, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(471484, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471485, '31', '3140', 'M77650', 'MASSIMO DUTTI', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471486, '31', '3140', 'M77650', 'MASSIMO DUTTI', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471487, '31', '3140', 'N04414', 'NATURALIZER', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471488, '31', '3140', 'P03746', 'PROMOD', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471489, '31', '3140', 'P03746', 'PROMOD', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471490, '31', '3140', 'P03746', 'PROMOD', 45153, '14', 'DIRECT', 2013, 10, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471491, '31', '3140', 'S01846', 'STRADIVARIUS', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471492, '31', '3140', 'S01846', 'STRADIVARIUS', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471493, '31', '3140', 'T03581', 'TOD\'S', 44412, '37', 'MPG', 2013, 10, '04', 17539.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471494, '31', '3140', 'T03581', 'TOD\'S', 45112, '14', 'MPG', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471495, '31', '3140', 'T05627', 'TOMMY HILFIGER', 44198, '29', 'MINDSHARE', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471496, '31', '3141', 'M80042', 'MOBITECH', 42051, '02', 'DIRECT', 2013, 10, '04', 5527.60, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(471497, '31', '3141', 'M07175', 'MOBITEL', 41046, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471498, '31', '3143', 'B06070', 'BED CENTER', 41079, '02', 'DIRECT', 2013, 10, '04', 669.69, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(471499, '31', '3143', 'D07673', 'DREAM KITCHEN', 42044, '19', 'DIRECT', 2013, 10, '04', 4305.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(471500, '31', '3143', 'M78309', 'MARINA', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471501, '31', '3143', 'T05283', 'TARIQ KOOHEJI &S', 42044, '19', 'DIRECT', 2013, 10, '04', 2312.01, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(471502, '31', '3144', '314413', 'ABDUL KAREEM MANNAI', 41111, '02', 'DIRECT', 2013, 10, '04', 179429.08, 18.66, 31, 0.00, 0.00, 0.00, 0.00),
	(471503, '31', '3144', 'A40533', 'AL ANSARI', 42044, '19', 'DIRECT', 2013, 10, '04', 167.42, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(471504, '31', '3147', 'A28919', 'ABU HASSANIEN', 42044, '19', 'DIRECT', 2013, 10, '04', 1666.23, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(471505, '31', '3147', 'A28933', 'ABU MOHMMADIEN', 42044, '19', 'DIRECT', 2013, 10, '04', 1355.32, 0.23, 4, 0.00, 0.00, 0.00, 0.00),
	(471506, '31', '3149', '314914', 'NAZIH COSMETIC G', 44412, '37', 'DIRECT', 2013, 10, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471507, '31', '3151', 'J05565', 'JOYALUKKAS', 41020, '02', 'DIRECT', 2013, 10, '04', 6991.86, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471508, '31', '3151', 'M87827', 'MALABAR', 41046, '29', 'DIRECT', 2013, 10, '04', 4119.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471509, '31', '3151', 'M87827', 'MALABAR', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471510, '31', '3151', 'M81646', 'MALABAR GOLD', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471511, '31', '3151', 'M81646', 'MALABAR GOLD', 41046, '29', 'DIRECT', 2013, 10, '04', 3720.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471512, '31', '3152', 'J01623', 'JUNAID', 41012, '02', 'DIRECT', 2013, 10, '04', 3292.64, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471513, '31', '3152', 'J01623', 'JUNAID', 41020, '02', 'DIRECT', 2013, 10, '04', 1767.23, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(471514, '31', '3152', 'J01623', 'JUNAID', 41038, '02', 'DIRECT', 2013, 10, '04', 1934.66, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471515, '31', '3152', 'J01623', 'JUNAID', 41079, '02', 'DIRECT', 2013, 10, '04', 2455.53, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(471516, '31', '3152', 'J01623', 'JUNAID', 41095, '02', 'DIRECT', 2013, 10, '04', 1658.28, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471517, '31', '3152', 'J01623', 'JUNAID', 44107, '01', 'DIRECT', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471518, '31', '3152', 'J01623', 'JUNAID', 44198, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471519, '31', '3152', 'R04829', 'RASASI', 41012, '02', 'MEDIAEDGE', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471520, '31', '3152', 'R04829', 'RASASI', 44248, '10', 'MEDIAEDGE', 2013, 10, '04', 3454.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471521, '31', '3153', 'A38716', 'AL AWTHANI TRD.E', 42044, '19', 'DIRECT', 2013, 10, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(471522, '31', '3153', 'A38755', 'AL HASANAIN GAS', 42044, '19', 'DIRECT', 2013, 10, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(471523, '31', '3153', 'A33481', 'AL SALAM', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471524, '31', '3153', 'S21288', 'SHARAF', 47019, '08', 'DIRECT', 2013, 10, '04', 292.32, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(471525, '31', '3153', 'T07312', 'TECHNO BLUE', 41012, '02', 'DIRECT', 2013, 10, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471526, '31', '3153', 'T07312', 'TECHNO BLUE', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471527, '31', '3154', 'C07986', 'CENTRE POINT', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 5596.69, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471528, '31', '3154', 'C07986', 'CENTRE POINT', 41038, '02', 'MEDIAEDGE', 2013, 10, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471529, '31', '3154', 'C07986', 'CENTRE POINT', 41079, '02', 'MEDIAEDGE', 2013, 10, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471530, '31', '3154', 'C08096', 'CHARLES & KEITH', 41020, '02', 'DIRECT', 2013, 10, '04', 1395.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471531, '31', '3154', 'G06200', 'GANT', 41020, '02', 'DIRECT', 2013, 10, '04', 882.28, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(471532, '31', '3154', 'H00069', 'HERMES', 41038, '02', 'DIRECT', 2013, 10, '04', 14850.10, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(471533, '31', '3154', 'H00069', 'HERMES', 41095, '02', 'DIRECT', 2013, 10, '04', 10002.83, 1.80, 2, 0.00, 0.00, 0.00, 0.00),
	(471534, '31', '3154', 'K00540', 'KENNETH COLE', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471535, '31', '3154', 'M77819', 'MICHAEL KORS', 44198, '29', 'MINDSHARE', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471536, '31', '3154', 'M77819', 'MICHAEL KORS', 44412, '37', 'MINDSHARE', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471537, '31', '3154', 'P40040', 'PURE TOUCH', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.15, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(471538, '31', '3154', 'Q01666', 'QUIZ', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471539, '31', '3154', 'R00084', 'RALPH LAUREN', 44198, '29', 'UM7', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471540, '31', '3154', 'R00084', 'RALPH LAUREN', 44412, '37', 'UM7', 2013, 10, '04', 22987.37, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471541, '31', '3154', 'R06980', 'RED TAG', 41020, '02', 'DIRECT', 2013, 10, '04', 9327.82, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471542, '31', '3154', 'R06980', 'RED TAG', 41038, '02', 'DIRECT', 2013, 10, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471543, '31', '3154', 'R06980', 'RED TAG', 42051, '02', 'DIRECT', 2013, 10, '04', 2559.16, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(471544, '31', '3154', 'R06980', 'RED TAG', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471545, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44354, '14', 'MPG', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471546, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 44412, '37', 'MPG', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471547, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 45112, '14', 'MPG', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471548, '31', '3154', 'S16904', 'SALSA', 44354, '14', 'DIRECT', 2013, 10, '04', 4252.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471549, '31', '3154', 'S16904', 'SALSA', 44412, '37', 'DIRECT', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471550, '31', '3154', 'S20930', 'SHOES & BAGS', 42044, '19', 'DIRECT', 2013, 10, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471551, '31', '3154', 'S17757', 'SPRING', 41020, '02', 'OMD', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471552, '31', '3156', 'A95211', 'ATLAS FURNISHING', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.12, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(471553, '31', '3156', 'H07516', 'HOME STAR', 41038, '02', 'DIRECT', 2013, 10, '04', 1966.55, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471554, '31', '3156', 'H07517', 'HOME STORE', 41012, '02', 'DIRECT', 2013, 10, '04', 11360.80, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(471555, '31', '3156', 'H07517', 'HOME STORE', 41020, '02', 'DIRECT', 2013, 10, '04', 12014.52, 3.71, 8, 0.00, 0.00, 0.00, 0.00),
	(471556, '31', '3156', 'H07517', 'HOME STORE', 41038, '02', 'DIRECT', 2013, 10, '04', 9832.75, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(471557, '31', '3156', 'H06100', 'HOME ZONE', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471558, '31', '3156', 'K06062', 'KOOHEJI HOME', 42044, '19', 'DIRECT', 2013, 10, '04', 861.03, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(471559, '31', '3156', 'K06062', 'KOOHEJI HOME', 44438, '00', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471560, '31', '3156', 'N00839', 'NATUZZI', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471561, '31', '3156', 'R00418', 'ROCHE BOBOIS', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471562, '31', '3156', 'W03169', 'WARDE', 41038, '02', 'DIRECT', 2013, 10, '04', 15732.40, 1.12, 8, 0.00, 0.00, 0.00, 0.00),
	(471563, '31', '3158', '315866', 'AL NAHDA CHAR.B.', 41020, '02', 'DIRECT', 2013, 10, '04', 6991.86, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471564, '31', '3158', 'L00662', 'LIFESTYLE', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471565, '31', '3158', 'L00662', 'LIFESTYLE', 41079, '02', 'DIRECT', 2013, 10, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471566, '31', '3158', 'O40276', 'OZONE', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471567, '31', '3159', '315936', 'AL FAROOQ', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471568, '31', '3159', '315936', 'AL FAROOQ', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471569, '31', '3159', '315936', 'AL FAROOQ', 44248, '10', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471570, '31', '3159', '315922', 'ALAMODE', 41012, '02', 'DIRECT', 2013, 10, '04', 26139.12, 0.55, 20, 0.00, 0.00, 0.00, 0.00),
	(471571, '31', '3161', '316193', 'ABU AMER ELECT.', 42044, '19', 'DIRECT', 2013, 10, '04', 4018.12, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(471572, '31', '3161', '316175', 'AL GALADA ELECT.', 42044, '19', 'DIRECT', 2013, 10, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(471573, '31', '3161', 'S24189', 'SMARTBUY', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471574, '31', '3164', 'A22900', 'AL ANDALUS TRD.C', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471575, '31', '3164', '316421', 'AL HARAMIN R.MIX', 42044, '19', 'DIRECT', 2013, 10, '04', 3587.61, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(471576, '31', '3164', '316423', 'AL KOBAISI GROUP', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471577, '31', '3164', '316433', 'ALAA JAZEERA EL.', 42044, '19', 'DIRECT', 2013, 10, '04', 2551.19, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(471578, '31', '3164', '316424', 'DANUBE BUILD MRT', 41012, '02', 'DIRECT', 2013, 10, '04', 27226.05, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471579, '31', '3164', '316430', 'DOKA', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471580, '31', '3164', '316417', 'FUTURE CERAMICS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471581, '31', '3164', '316444', 'GLOBAL SOURCE', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471582, '31', '3164', '316449', 'MAIMANI RED BRICK', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471583, '31', '3164', '316467', 'MARBLE TOUCH', 42044, '19', 'DIRECT', 2013, 10, '04', 4464.60, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(471584, '31', '3164', '316451', 'QANBAR DYWIDAG', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471585, '31', '3164', '316451', 'QANBAR DYWIDAG', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471586, '31', '3164', '316455', 'RAK CERAMIC', 44297, '11', 'DIRECT', 2013, 10, '04', 1488.20, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(471587, '31', '3164', 'R08363', 'RANCO & ZAMIL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471588, '31', '3164', 'S23553', 'SAUDI INSUL.BLCK', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471589, '31', '3164', '316443', 'SAUDI RED BRICKS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471591, '31', '3164', 'Z02003', 'ZARWAN FIBERGLAS', 42044, '19', 'DIRECT', 2013, 10, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(471592, '31', '3165', 'A15465', 'ABS', 44438, '00', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471593, '31', '3165', 'C00121', 'CAROLINA HERRERA', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471594, '31', '3165', 'G00600', 'GAP', 41038, '02', 'DIRECT', 2013, 10, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(471595, '31', '3165', 'J04622', 'JUICY COUTURE', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471596, '31', '3165', 'K06969', 'KAYRA', 42044, '19', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471597, '31', '3165', 'O40463', 'OXYGEN', 41020, '02', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471598, '31', '3165', 'P42475', 'PUNT ROMA', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471599, '31', '3165', 'P42475', 'PUNT ROMA', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471600, '31', '3165', 'P42475', 'PUNT ROMA', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471601, '31', '3165', 'S22901', 'SADEEM', 41046, '29', 'DIRECT', 2013, 10, '04', 191.34, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(471602, '31', '3166', '316628', 'ANSAR GALLERY', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471603, '31', '3166', '316653', 'ENMA MALL', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471604, '31', '3166', '316653', 'ENMA MALL', 41020, '02', 'DIRECT', 2013, 10, '04', 6130.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(471605, '31', '3166', '316653', 'ENMA MALL', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471606, '31', '3166', '316653', 'ENMA MALL', 41095, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471607, '31', '3166', 'M86806', 'MODA MALL', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471608, '31', '3166', 'M86806', 'MODA MALL', 44412, '37', 'DIRECT', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471609, '31', '3166', '316638', 'RAMLI MALL', 41079, '02', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471610, '31', '3166', '316656', 'SOUQ WAQIF', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471611, '31', '3166', '316656', 'SOUQ WAQIF', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471612, '31', '3167', 'A97729', 'ABU HUSSAIN', 42044, '19', 'DIRECT', 2013, 10, '04', 1865.55, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(471613, '31', '3168', '316893', 'CENTER POINT', 47035, '08', 'MEDIAEDGE', 2013, 10, '04', 146.16, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(471614, '31', '3169', '316910', 'CLOSETS &SHELVES', 42044, '19', 'DIRECT', 2013, 10, '04', 3348.45, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471615, '31', '3169', '316923', 'DOGTAS', 42044, '19', 'DIRECT', 2013, 10, '04', 3157.11, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(471616, '31', '3169', '316923', 'DOGTAS', 44156, '01', 'DIRECT', 2013, 10, '04', 3454.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471617, '31', '3169', '316923', 'DOGTAS', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471618, '31', '3169', '316935', 'KARE', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471619, '31', '3169', '316989', 'LABORTORIOITALIANO', 41079, '02', 'DIRECT', 2013, 10, '04', 5766.76, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471620, '31', '3169', 'O00000', 'OTHERS', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471621, '31', '3169', 'O00000', 'OTHERS', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471622, '31', '3169', '316979', 'POTTERYB/PB KIDS', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471623, '31', '3169', '316979', 'POTTERYB/PB KIDS', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471624, '31', '3169', '316989', 'SMART CLOSETS', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471625, '31', '3169', '316966', 'TAMKEEN', 42051, '02', 'DIRECT', 2013, 10, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471626, '31', '3171', '317100', 'CARREFOUR', 41020, '02', 'DIRECT', 2013, 10, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471627, '31', '3171', '317100', 'CARREFOUR', 47035, '08', 'DIRECT', 2013, 10, '04', 1607.76, 4.75, 11, 0.00, 0.00, 0.00, 0.00),
	(471628, '31', '3171', '317102', 'CARREFOUR EXPRES', 47035, '08', 'DIRECT', 2013, 10, '04', 292.32, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(471629, '31', '3171', '317100', 'GEANT', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471630, '31', '3171', '317100', 'GEANT', 41046, '29', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471631, '31', '3171', '317100', 'GEANT', 42051, '02', 'DIRECT', 2013, 10, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471632, '31', '3171', 'L00929', 'LULU', 41012, '02', 'DIRECT', 2013, 10, '04', 15772.25, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471633, '31', '3171', 'L00929', 'LULU', 41020, '02', 'DIRECT', 2013, 10, '04', 23040.52, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471634, '31', '3171', 'L00929', 'LULU', 41046, '29', 'DIRECT', 2013, 10, '04', 8238.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471635, '31', '3171', 'L00929', 'LULU', 41079, '02', 'DIRECT', 2013, 10, '04', 15440.06, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(471636, '31', '3171', 'L00929', 'LULU', 41095, '02', 'DIRECT', 2013, 10, '04', 8238.24, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471637, '31', '3171', 'L00929', 'LULU', 42051, '02', 'DIRECT', 2013, 10, '04', 14924.52, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471638, '31', '3171', 'L00929', 'LULU', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471639, '31', '3171', 'L00929', 'LULU', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471640, '31', '3171', 'L00929', 'LULU', 44339, '29', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471641, '31', '3171', 'L00929', 'LULU', 47035, '08', 'DIRECT', 2013, 10, '04', 438.48, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(471642, '31', '3171', '317107', 'MACRO MART', 42051, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471643, '31', '3173', '317353', 'CALL IT SPRING', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471644, '31', '3173', '317340', 'CENTER POINT', 41079, '02', 'MEDIAEDGE', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471645, '31', '3173', '317357', 'LA VIE EN ROBE', 41020, '02', 'DIRECT', 2013, 10, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471646, '31', '3173', '317357', 'LA VIE EN ROBE', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471647, '31', '3174', '317410', 'TCHIBO', 41046, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471648, '31', '3178', '317806', 'KANOO MACHINERY', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471649, '36', '3601', '360154', 'MOBILIA UNO', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471650, '36', '3604', 'A04104', 'AL RASHID', 41095, '02', 'DIRECT', 2013, 10, '04', 10789.45, 1.36, 9, 0.00, 0.00, 0.00, 0.00),
	(471651, '38', '3801', 'T01241', 'TROUSSEAU', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471652, '39', '3901', 'S14386', 'SAUDI LIGHTING', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471653, '39', '3904', 'S11588', 'SCAVOLINI', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471654, '40', '4004', 'H00082', 'HITACHI', 42044, '19', 'OPTIMEDIA', 2013, 10, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(471655, '40', '4011', 'A25530', 'AL SADIQ GAS', 42044, '19', 'DIRECT', 2013, 10, '04', 664.37, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(471656, '40', '4011', 'S26122', 'SAQLAIN GAS', 42044, '19', 'DIRECT', 2013, 10, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(471657, '44', '4401', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471658, '44', '4401', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471659, '44', '4411', 'S02797', 'SENNHEISER', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(471660, '44', '4415', 'S00112', 'SAMSUNG', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471661, '47', '4701', 'A00506', 'ALFA ROMEO', 41020, '02', 'DIRECT', 2013, 10, '04', 18655.65, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471662, '47', '4701', 'A00506', 'ALFA ROMEO', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471663, '47', '4701', 'A00765', 'AUDI', 41020, '02', 'MEDIA INSIGHT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471664, '47', '4701', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 10, '04', 25076.15, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471665, '47', '4701', 'B00017', 'B.M.W.', 41020, '02', 'ZENITH MEDIA', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471666, '47', '4701', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 10, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471667, '47', '4701', 'B00017', 'B.M.W.', 41095, '02', 'ZENITH MEDIA', 2013, 10, '04', 11161.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(471668, '47', '4701', 'B00017', 'B.M.W.', 42051, '02', 'ZENITH MEDIA', 2013, 10, '04', 9567.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(471669, '47', '4701', 'B00017', 'B.M.W.', 44354, '14', 'ZENITH MEDIA', 2013, 10, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471670, '47', '4701', 'F00160', 'FORD', 41012, '02', 'MEDIAEDGE', 2013, 10, '04', 3587.62, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(471671, '47', '4701', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 10, '04', 1275.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471672, '47', '4701', 'F00160', 'FORD', 44107, '01', 'MEDIAEDGE', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471673, '47', '4701', 'H00088', 'HONDA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471674, '47', '4701', 'H00088', 'HONDA', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 1479.69, 0.55, 1, 0.00, 0.00, 0.00, 0.00),
	(471675, '47', '4701', 'H00088', 'HONDA', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 4814.05, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(471676, '47', '4701', 'H00088', 'HONDA', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471677, '47', '4701', 'H00104', 'HYUNDAI', 44107, '01', 'MPG', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471678, '47', '4701', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 10, '04', 1679.54, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(471679, '47', '4701', 'J03462', 'JAC', 42051, '02', 'DIRECT', 2013, 10, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(471680, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 4384.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471681, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 42051, '02', 'MEDIAEDGE', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471682, '47', '4701', 'M00127', 'MASERATI', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471683, '47', '4701', 'M00194', 'MERCEDES', 41020, '02', 'OMD', 2013, 10, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471684, '47', '4701', 'M00194', 'MERCEDES', 41111, '02', 'OMD', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471685, '47', '4701', 'M00194', 'MERCEDES', 42051, '02', 'OMD', 2013, 10, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471686, '47', '4701', 'M00194', 'MERCEDES', 44107, '01', 'OMD', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471687, '47', '4701', 'M00194', 'MERCEDES', 44198, '29', 'OMD', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471688, '47', '4701', 'M02119', 'MG PASS.CAR', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471689, '47', '4701', 'M00301', 'MITSUBISHI', 41038, '02', 'ASATSU C_O TANDEM', 2013, 10, '04', 3853.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471690, '47', '4701', 'M00301', 'MITSUBISHI', 41046, '29', 'ASATSU C_O TANDEM', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471691, '47', '4701', 'N00140', 'NISSAN', 42051, '02', 'MINDSHARE', 2013, 10, '04', 9567.00, 0.85, 5, 0.00, 0.00, 0.00, 0.00),
	(471692, '47', '4701', 'N00140', 'NISSAN', 44107, '01', 'MINDSHARE', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471693, '47', '4701', 'N00140', 'NISSAN', 44339, '29', 'MINDSHARE', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471694, '47', '4701', 'N00140', 'NISSAN', 44354, '14', 'MINDSHARE', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471695, '47', '4701', 'P00141', 'PEUGEOT', 41020, '02', 'OMD', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471696, '47', '4701', 'S00802', 'SUZUKI', 41012, '02', 'LINKS COMMUNICATION', 2013, 10, '04', 12830.40, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(471697, '47', '4701', 'S00802', 'SUZUKI', 41020, '02', 'LINKS COMMUNICATION', 2013, 10, '04', 352.90, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(471698, '47', '4701', 'S00802', 'SUZUKI', 42051, '02', 'LINKS COMMUNICATION', 2013, 10, '04', 1275.60, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(471699, '47', '4701', 'T00328', 'TOYOTA', 41012, '02', 'ICOM', 2013, 10, '04', 99119.34, 11.04, 27, 0.00, 0.00, 0.00, 0.00),
	(471700, '47', '4701', 'T00328', 'TOYOTA', 41020, '02', 'ICOM', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471701, '47', '4701', 'T00328', 'TOYOTA', 41046, '29', 'ICOM', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471702, '47', '4701', 'T00328', 'TOYOTA', 41079, '02', 'ICOM', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471703, '47', '4701', 'T00328', 'TOYOTA', 41111, '02', 'ICOM', 2013, 10, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471704, '47', '4701', 'T00328', 'TOYOTA', 44107, '01', 'ICOM', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471705, '47', '4701', 'T00328', 'TOYOTA', 44198, '29', 'ICOM', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471706, '47', '4701', 'T00328', 'TOYOTA', 45153, '14', 'ICOM', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471707, '47', '4701', 'V00151', 'VOLKSWAGEN', 41020, '02', 'MEDIACOM', 2013, 10, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471708, '47', '4701', 'V00151', 'VOLKSWAGEN', 41038, '02', 'MEDIACOM', 2013, 10, '04', 8371.11, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(471709, '47', '4701', 'V00151', 'VOLKSWAGEN', 41095, '02', 'MEDIACOM', 2013, 10, '04', 3454.74, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(471710, '47', '4702', 'M00301', 'MITSUBISHI', 42044, '19', 'ASATSU C_O TANDEM', 2013, 10, '04', 3125.22, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471711, '47', '4703', 'J03462', 'JAC', 41020, '02', 'DIRECT', 2013, 10, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(471712, '47', '4704', 'R00280', 'RENAULT', 44065, '23', 'OPTIMEDIA', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471713, '47', '4705', 'B00017', 'B.M.W.', 41012, '02', 'ZENITH MEDIA', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471714, '47', '4705', 'B00017', 'B.M.W.', 41038, '02', 'ZENITH MEDIA', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471715, '47', '4705', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 669.69, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(471716, '47', '4705', 'F00160', 'FORD', 41038, '02', 'MEDIAEDGE', 2013, 10, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(471717, '47', '4705', 'J00043', 'JEEP', 44354, '14', 'MEDIAEDGE', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471718, '47', '4705', 'L00128', 'LEXUS', 41012, '02', 'ICOM', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471719, '47', '4705', 'L00128', 'LEXUS', 41020, '02', 'ICOM', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471720, '47', '4705', 'L00128', 'LEXUS', 41038, '02', 'ICOM', 2013, 10, '04', 9341.10, 2.17, 2, 0.00, 0.00, 0.00, 0.00),
	(471721, '47', '4705', 'L00128', 'LEXUS', 41111, '02', 'ICOM', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471722, '47', '4705', 'N00140', 'NISSAN', 44198, '29', 'MINDSHARE', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471723, '47', '4705', 'R00280', 'RENAULT', 41020, '02', 'OPTIMEDIA', 2013, 10, '04', 10109.13, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(471724, '47', '4705', 'R00280', 'RENAULT', 41038, '02', 'OPTIMEDIA', 2013, 10, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471725, '47', '4705', 'R00280', 'RENAULT', 42044, '19', 'OPTIMEDIA', 2013, 10, '04', 6250.44, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471726, '47', '4705', 'S00637', 'SSANG YONG', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471727, '47', '4705', 'V00151', 'VOLKSWAGEN', 41079, '02', 'MEDIACOM', 2013, 10, '04', 725.49, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471728, '47', '4706', 'K00853', 'KANOO', 41012, '02', 'DIRECT', 2013, 10, '04', 15187.60, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(471729, '47', '4706', 'N00106', 'NEW HOLLAND', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471730, '47', '4708', 'S23440', 'SENNEBOGEN', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471731, '47', '4711', 'Y00003', 'YAMAHA', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471732, '47', '4713', 'C00291', 'CHRYSLER', 44248, '10', 'MEDIAEDGE', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471733, '47', '4713', 'F00160', 'FORD', 41046, '29', 'MEDIAEDGE', 2013, 10, '04', 1071.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(471734, '47', '4713', 'F00160', 'FORD', 41079, '02', 'MEDIAEDGE', 2013, 10, '04', 55.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471735, '47', '4713', 'G03139', 'GEELY', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471736, '47', '4713', 'L00153', 'LINCOLN', 41038, '02', 'MEDIAEDGE', 2013, 10, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(471737, '47', '4713', 'V00151', 'VOLKSWAGEN', 42044, '19', 'MEDIACOM', 2013, 10, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(471738, '47', '4714', 'A04635', 'AHMED ZAYANI&SON', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471739, '47', '4714', 'A10588', 'AL MOAYYED', 41079, '02', 'DIRECT', 2013, 10, '04', 3385.65, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471740, '47', '4714', 'B00206', 'BEHBEHANI', 41012, '02', 'DIRECT', 2013, 10, '04', 52948.00, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(471741, '47', '4714', 'B00206', 'BEHBEHANI', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471742, '47', '4714', 'M04918', 'MONDIAL 1', 41038, '02', 'DIRECT', 2013, 10, '04', 5415.97, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(471743, '47', '4714', 'M78087', 'MOTOR CITY', 45195, '18', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471744, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471745, '47', '4714', 'N04198', 'NAT\'L MOTORS EG.', 41079, '02', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471746, '47', '4714', 'N00933', 'NATIONAL MOTOR C', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471747, '47', '4714', 'O03025', 'ORIENT AUTOMOBLE', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471748, '47', '4714', 'Z00521', 'ZAYANI', 42051, '02', 'MINDSHARE', 2013, 10, '04', 3189.00, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(471749, '47', '4714', 'Z00521', 'ZAYANI', 44107, '01', 'MINDSHARE', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471750, '47', '4716', '471607', 'JAC', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471751, '47', '4716', 'S00802', 'SUZUKI', 41038, '02', 'LINKS COMMUNICATION', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471752, '47', '4717', 'C00245', 'CHEVROLET', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3125.22, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471753, '47', '4717', 'G00080', 'GMC', 42044, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471754, '47', '4718', 'A00242', 'AL FUTTAIM', 42044, '19', 'GMASCO', 2013, 10, '04', 1722.06, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(471755, '47', '4718', 'A27802', 'AL KOBAISI MOTOR', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471756, '47', '4718', 'A24751', 'AUTO MART', 41020, '02', 'DIRECT', 2013, 10, '04', 446.46, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(471757, '47', '4718', 'B00206', 'BEHBEHANI', 47035, '08', 'DIRECT', 2013, 10, '04', 1528.04, 5.34, 10, 0.00, 0.00, 0.00, 0.00),
	(471758, '47', '4718', 'E05127', 'EXOTIC CARS', 41095, '02', 'DIRECT', 2013, 10, '04', 22439.93, 2.84, 24, 0.00, 0.00, 0.00, 0.00),
	(471759, '47', '4718', 'E05127', 'EXOTIC CARS', 42044, '19', 'DIRECT', 2013, 10, '04', 15849.28, 8.75, 8, 0.00, 0.00, 0.00, 0.00),
	(471760, '47', '4718', 'H00202', 'HERTZ', 44032, '21', 'MINDSHARE', 2013, 10, '04', 637.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(471761, '47', '4718', '471899', 'MONDIAL CAR CNTR', 42044, '19', 'DIRECT', 2013, 10, '04', 1804.43, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(471762, '47', '4718', 'M80126', 'MONTREAL CAR C.', 41012, '02', 'DIRECT', 2013, 10, '04', 24616.40, 1.75, 9, 0.00, 0.00, 0.00, 0.00),
	(471763, '47', '4718', 'M80126', 'MONTREAL CAR C.', 42044, '19', 'DIRECT', 2013, 10, '04', 10603.41, 4.61, 10, 0.00, 0.00, 0.00, 0.00),
	(471764, '47', '4718', 'M80126', 'MONTREAL CAR C.', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471765, '47', '4718', 'M00421', 'MY CAR', 42044, '19', 'DIRECT', 2013, 10, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(471766, '47', '4720', 'J02783', 'JAGUAR ROAD VEHIC', 41012, '02', 'MEDIAEDGE', 2013, 10, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471767, '47', '4720', 'J02783', 'JAGUAR ROAD VEHIC', 41038, '02', 'MEDIAEDGE', 2013, 10, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471768, '47', '4720', 'J02783', 'JAGUAR ROAD VEHIC', 41095, '02', 'MEDIAEDGE', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471769, '47', '4720', 'P04351', 'PORSCHE', 44354, '14', 'OMD', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471770, '47', '4723', '472314', 'SAUDI DIESEL EQUIPM.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471771, '47', '4728', '472878', 'AUTO ONE', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(471772, '47', '4728', '472879', 'BAHBANI', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471773, '47', '4733', '473303', 'GHASSAN CAR CENTER', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(471774, '47', '4733', '473302', 'PANORAMA', 42044, '19', 'DIRECT', 2013, 10, '04', 651.08, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(471775, '47', '4733', '473300', 'SHOONEZ MOTORS', 42044, '19', 'DIRECT', 2013, 10, '04', 2232.28, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(471776, '48', '4801', 'N05219', 'NEXEN', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(471777, '48', '4802', 'M85167', 'MOTORCRAFT', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471778, '48', '4814', 'T01673', 'TSSC', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471779, '49', '4903', 'B03584', 'BAPCO', 41012, '02', 'DIRECT', 2013, 10, '04', 29522.14, 2.85, 7, 0.00, 0.00, 0.00, 0.00),
	(471780, '49', '4903', 'B03584', 'BAPCO', 41020, '02', 'DIRECT', 2013, 10, '04', 5796.00, 1.26, 4, 0.00, 0.00, 0.00, 0.00),
	(471781, '49', '4903', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 10, '04', 2091.98, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(471782, '49', '4903', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 10, '04', 6585.28, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(471783, '49', '4903', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 10, '04', 1589.18, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(471784, '49', '4903', 'B03584', 'BAPCO', 41111, '02', 'DIRECT', 2013, 10, '04', 17276.38, 3.30, 9, 0.00, 0.00, 0.00, 0.00),
	(471785, '49', '4903', 'B03584', 'BAPCO', 42051, '02', 'DIRECT', 2013, 10, '04', 4145.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(471786, '49', '4903', '490365', 'TATWEER PETROL.', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471787, '50', '5003', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(471788, '50', '5003', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 10, '04', 5777.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471789, '51', '5116', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 10, '04', 4666.57, 0.27, 11, 0.00, 0.00, 0.00, 0.00),
	(471790, '51', '5116', '511614', 'KONICA MINOLTA', 41020, '02', 'DIRECT', 2013, 10, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471791, '51', '5116', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 829.14, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(471792, '51', '5119', 'I00627', 'INTIMUS', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(471793, '51', '5120', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471794, '51', '5125', 'I03680', 'IMACHINES', 41020, '02', 'DIRECT', 2013, 10, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(471795, '51', '5127', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 10, '04', 446.46, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(471796, '51', '5128', 'B00449', 'BROTHER', 41020, '02', 'AXIS FOR ADV.', 2013, 10, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471797, '51', '5128', 'E00104', 'EPSON', 41020, '02', 'BATES MEDIA', 2013, 10, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471798, '51', '5128', 'F01295', 'FARGO', 41020, '02', 'DIRECT', 2013, 10, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471799, '51', '5128', 'F00231', 'FUJITSU', 41020, '02', 'INITIATIVE MEDIA', 2013, 10, '04', 637.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(471800, '51', '5128', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 10, '04', 1530.72, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(471801, '51', '5134', 'S00112', 'SAMSUNG', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 10789.44, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(471802, '51', '5134', 'S00112', 'SAMSUNG', 41046, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471803, '51', '5134', 'S00112', 'SAMSUNG', 41079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 5766.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471804, '51', '5134', 'S00577', 'SONY', 41095, '02', 'UM7', 2013, 10, '04', 20191.65, 4.64, 9, 0.00, 0.00, 0.00, 0.00),
	(471805, '51', '5138', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 10, '04', 892.92, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(471806, '51', '5138', 'S00356', 'SHARP', 41020, '02', 'ICOM', 2013, 10, '04', 956.70, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(471807, '51', '5138', 'X00001', 'XEROX', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 637.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(471808, '51', '5143', 'X00001', 'XEROX', 41020, '02', 'DIRECT', 2013, 10, '04', 318.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471809, '51', '5148', 'L05227', 'LENOVO', 41020, '02', 'MINDSHARE', 2013, 10, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471810, '51', '5187', '518767', 'ALMOAYYED', 41020, '02', 'DIRECT', 2013, 10, '04', 781.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471811, '51', '5187', '518767', 'ALMOAYYED', 41079, '02', 'DIRECT', 2013, 10, '04', 837.11, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(471812, '51', '5187', 'G06510', 'GULF COMP.SERV.', 41020, '02', 'DIRECT', 2013, 10, '04', 1530.72, 0.06, 6, 0.00, 0.00, 0.00, 0.00),
	(471813, '51', '5187', 'G06510', 'GULF COMP.SERV.', 47035, '08', 'DIRECT', 2013, 10, '04', 26002.26, 46.44, 276, 0.00, 0.00, 0.00, 0.00),
	(471814, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471815, '52', '5201', 'P02886', 'PASCHAL', 41020, '02', 'DIRECT', 2013, 10, '04', 595.28, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(471816, '52', '5201', 'R02296', 'RABIAH & NASSAR', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471817, '52', '5203', 'S03277', 'ST.CHRISTOPHER', 41020, '02', 'DIRECT', 2013, 10, '04', 1339.38, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(471818, '52', '5203', 'S03277', 'ST.CHRISTOPHER', 41046, '29', 'DIRECT', 2013, 10, '04', 918.43, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(471819, '52', '5204', 'B04081', 'BERLITZ', 41020, '02', 'DIRECT', 2013, 10, '04', 2535.25, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(471820, '52', '5204', 'B04081', 'BERLITZ', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471821, '52', '5204', 'G00166', 'GLOBAL INST.', 41046, '29', 'ATM [AIR TIME MANAGEMENT]', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471822, '52', '5205', 'A05481', 'AL JAWZA', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471823, '52', '5205', 'R01417', 'REFLECTION', 41020, '02', 'DIRECT', 2013, 10, '04', 2646.87, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(471824, '52', '5207', '000310', '3K', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471825, '52', '5207', 'A05525', 'AL MOAYYED', 41038, '02', 'DIRECT', 2013, 10, '04', 3933.10, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471826, '52', '5207', 'F00160', 'FORD', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(471827, '52', '5207', 'F00160', 'FORD', 42044, '19', 'MEDIAEDGE', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471828, '52', '5207', 'H00104', 'HYUNDAI', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471829, '52', '5207', 'H00104', 'HYUNDAI', 41095, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471830, '52', '5207', 'H00104', 'HYUNDAI', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.61, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471831, '52', '5208', '520843', 'IDEA', 42044, '19', 'DIRECT', 2013, 10, '04', 2343.90, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(471832, '52', '5210', 'A10817', 'AL HASA\'AN EST.', 42044, '19', 'DIRECT', 2013, 10, '04', 2976.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(471833, '52', '5210', 'A00274', 'AL JABER TRADING', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471834, '52', '5211', 'S05526', 'SIGMA', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471835, '52', '5212', 'F35569', 'FERREIRA & KOACH', 41020, '02', 'DIRECT', 2013, 10, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(471836, '52', '5213', 'B06325', 'BRITISH SCHOOL', 41020, '02', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471837, '52', '5213', 'B06325', 'BRITISH SCHOOL', 42051, '02', 'DIRECT', 2013, 10, '04', 425.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(471838, '52', '5216', 'D03377', 'DTSCO', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(471839, '52', '5217', 'M06011', 'MARWA EST.', 42044, '19', 'DIRECT', 2013, 10, '04', 3268.69, 0.72, 8, 0.00, 0.00, 0.00, 0.00),
	(471840, '52', '5219', 'Y00489', 'Y.K.MOAYYED &SON', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471841, '52', '5220', 'D05849', 'DREAM POOL', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471842, '52', '5221', 'T04358', 'TRADEARABIA.COM', 42051, '02', 'DIRECT', 2013, 10, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(471843, '52', '5222', 'A29195', 'AFAQ', 42044, '19', 'DIRECT', 2013, 10, '04', 6250.44, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471844, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41020, '02', 'DIRECT', 2013, 10, '04', 8982.35, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(471845, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 41046, '29', 'DIRECT', 2013, 10, '04', 765.36, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471846, '52', '5222', 'B05909', 'BAHRAIN INSTITUT', 42051, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471847, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471848, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 44248, '10', 'DIRECT', 2013, 10, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471849, '52', '5222', 'B05920', 'BAHRAIN SP.EDUC.', 45153, '14', 'DIRECT', 2013, 10, '04', 1036.42, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(471850, '52', '5222', 'B09508', 'BIBF', 41020, '02', 'DIRECT', 2013, 10, '04', 2630.92, 0.81, 3, 0.00, 0.00, 0.00, 0.00),
	(471851, '52', '5222', 'B09508', 'BIBF', 41038, '02', 'DIRECT', 2013, 10, '04', 1785.84, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(471852, '52', '5222', 'B09508', 'BIBF', 41046, '29', 'DIRECT', 2013, 10, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471853, '52', '5222', 'B09508', 'BIBF', 41079, '02', 'DIRECT', 2013, 10, '04', 1727.37, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(471854, '52', '5223', 'A00686', 'ARAMEX', 45112, '14', 'MEDIAEDGE', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471855, '52', '5223', 'W01623', 'WWICS', 41020, '02', 'DIRECT', 2013, 10, '04', 2737.22, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(471856, '52', '5224', '522443', 'ENERGY CONNEXIONS', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471857, '52', '5224', 'G07148', 'GULF CONNEXIONS', 41012, '02', 'DIRECT', 2013, 10, '04', 2240.27, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(471858, '52', '5225', 'B06744', 'BAH.SPECIAL.HOSP', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471859, '52', '5225', 'G00214', 'GULF AIR', 41046, '29', 'MEDIAEDGE', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471860, '52', '5226', 'S14569', 'SOVEREIGN GROUP', 45195, '18', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471861, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471862, '52', '5226', 'Z00897', 'ZAMIL COOLCARE', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471863, '52', '5229', 'A26471', 'AMA', 41095, '02', 'DIRECT', 2013, 10, '04', 2331.93, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(471864, '52', '5229', 'M79334', 'MILLENNIUM I.SCH', 41020, '02', 'DIRECT', 2013, 10, '04', 260.43, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(471865, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471866, '52', '5231', 'D06378', 'DESSANGE BEAUTY', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471867, '52', '5232', 'A32365', 'AL MOAYYED COM.S', 41020, '02', 'DIRECT', 2013, 10, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(471868, '52', '5232', 'I03659', 'IDEAL STANDARD', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471869, '52', '5233', 'C09012', 'CSC', 41012, '02', 'DIRECT', 2013, 10, '04', 10789.44, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(471870, '52', '5233', 'Z00393', 'ZAMIL STEEL', 45021, '24', 'DIRECT', 2013, 10, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471871, '52', '5234', 'M81119', 'MODERN INST.', 41079, '02', 'DIRECT', 2013, 10, '04', 1674.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471872, '52', '5234', 'T06866', 'TAMKEEN', 41012, '02', 'OMD', 2013, 10, '04', 25830.88, 2.12, 6, 0.00, 0.00, 0.00, 0.00),
	(471873, '52', '5234', 'T06866', 'TAMKEEN', 41046, '29', 'OMD', 2013, 10, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(471874, '52', '5234', 'T06866', 'TAMKEEN', 42051, '02', 'OMD', 2013, 10, '04', 5867.76, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(471875, '52', '5237', 'A32909', 'AL OSAIS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471876, '52', '5239', 'D09899', 'DESSANGE PARIS', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471877, '52', '5239', 'Y01019', 'YARA', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471878, '52', '5240', 'A00576', 'AMERICANA', 42044, '19', 'INITIATIVE MEDIA', 2013, 10, '04', 1063.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(471879, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 41095, '02', 'DIRECT', 2013, 10, '04', 518.21, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471880, '52', '5242', '524297', 'AL MUHAIDIB CONTRAC.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471881, '52', '5242', '524292', 'BESC', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471882, '52', '5242', '524290', 'TARA CONSULTANCY', 42044, '19', 'DIRECT', 2013, 10, '04', 558.06, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(471883, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471884, '52', '5243', 'P41119', 'PRODESIGN ARABIA', 45195, '18', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471885, '52', '5244', 'B15090', 'BAHRAIN.BH', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471886, '52', '5245', 'A97419', 'ARABIAN TAXI CO.', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(471887, '52', '5245', 'L07012', 'LABOUR MARK.R.A.', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471888, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471889, '52', '5245', 'Z01839', 'ZAMIL AIR COND.', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471890, '52', '5246', 'B15068', 'BAH.INST.HOSP.&R', 41020, '02', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471891, '52', '5246', 'B15068', 'BAH.INST.HOSP.&R', 41046, '29', 'DIRECT', 2013, 10, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471892, '52', '5246', 'C11614', 'CIMA', 41020, '02', 'DIRECT', 2013, 10, '04', 5586.06, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(471893, '52', '5246', 'C11692', 'CK INST.OF FIN.', 41020, '02', 'DIRECT', 2013, 10, '04', 3061.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(471894, '52', '5246', 'G08025', 'GTI', 41079, '02', 'DIRECT', 2013, 10, '04', 1957.24, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(471895, '52', '5247', 'A89609', 'ABDUL LATIF J.O.', 44065, '23', 'DIRECT', 2013, 10, '04', 7122.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471896, '52', '5247', 'A91966', 'AL QALLAF PEST C', 42044, '19', 'DIRECT', 2013, 10, '04', 1036.41, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(471897, '52', '5247', 'C11296', 'CEDAR', 42044, '19', 'DIRECT', 2013, 10, '04', 1339.36, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(471898, '52', '5247', 'D10418', 'DREAM MAKERS', 41020, '02', 'DIRECT', 2013, 10, '04', 6505.56, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(471899, '52', '5247', 'E07455', 'EIRICH', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471900, '52', '5247', 'T09348', 'THE BATH DOKTOR', 42044, '19', 'DIRECT', 2013, 10, '04', 2678.76, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(471901, '52', '5247', 'W03562', 'WHITE BEAUTY CO.', 42044, '19', 'DIRECT', 2013, 10, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(471902, '52', '5251', 'M88568', 'MAHA D\'LINE A.&B', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471903, '52', '5251', '525199', 'SABIN TRADING', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471904, '52', '5252', 'A90881', 'AL FARES', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471905, '52', '5252', 'A98225', 'AUTO MAX', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471906, '52', '5252', 'A98225', 'AUTO MAX', 45153, '14', 'DIRECT', 2013, 10, '04', 3428.17, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(471907, '52', '5252', 'K07579', 'KATRINA PEST C.', 42044, '19', 'DIRECT', 2013, 10, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(471908, '52', '5254', '525428', 'AL MAHROOS DESI.', 42044, '19', 'DIRECT', 2013, 10, '04', 2009.07, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(471909, '52', '5255', '525583', 'AL MAAWA GATE', 42044, '19', 'DIRECT', 2013, 10, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(471910, '52', '5255', '525586', 'GRADINGER DHAEN', 42044, '19', 'DIRECT', 2013, 10, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(471911, '52', '5255', 'N12773', 'NCC PEST CONTROL', 42044, '19', 'DIRECT', 2013, 10, '04', 744.08, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(471912, '52', '5255', 'O41153', 'OWAINATI SUN SH.', 42044, '19', 'DIRECT', 2013, 10, '04', 3013.59, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(471913, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41012, '02', 'DIRECT', 2013, 10, '04', 55887.17, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(471914, '52', '5256', 'J05534', 'JOBS4BAHRAIN', 41020, '02', 'DIRECT', 2013, 10, '04', 27742.17, 7.37, 6, 0.00, 0.00, 0.00, 0.00),
	(471915, '52', '5257', 'P44163', 'PRIMEDIA INT\'L', 41020, '02', 'DIRECT', 2013, 10, '04', 3061.44, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(471916, '52', '5257', '525707', 'SRI LANKA EMBASY', 41020, '02', 'DIRECT', 2013, 10, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(471917, '52', '5258', '525840', 'APPLIED SCI.UNIV', 41012, '02', 'DIRECT', 2013, 10, '04', 3675.32, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(471918, '52', '5258', '525865', 'UNIV.COL.BAHRAIN', 41012, '02', 'DIRECT', 2013, 10, '04', 16146.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(471919, '52', '5259', 'R09365', 'RCSI', 41079, '02', 'DIRECT', 2013, 10, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471920, '52', '5260', 'V03255', 'VICTORY TR.&D.I.', 42044, '19', 'DIRECT', 2013, 10, '04', 3125.20, 1.45, 4, 0.00, 0.00, 0.00, 0.00),
	(471921, '52', '5261', '526157', 'AL SUWAILEH GAZ', 42044, '19', 'DIRECT', 2013, 10, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(471922, '52', '5263', '526357', 'CASE CONS.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471923, '52', '5263', '526323', 'JAS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471924, '52', '5265', '526504', 'AL AMJAD PALACE', 42044, '19', 'DIRECT', 2013, 10, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(471925, '52', '5265', '526552', 'GREEN SEA CLEAN.', 42044, '19', 'DIRECT', 2013, 10, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(471926, '52', '5265', '526585', 'LIGHT SPEED CLEAN.', 42044, '19', 'DIRECT', 2013, 10, '04', 372.04, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(471927, '52', '5265', '526531', 'OLGA PEST CONTRL', 42044, '19', 'DIRECT', 2013, 10, '04', 1036.41, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(471928, '52', '5265', '526552', 'ZAHRAT RIFFA CLN', 42044, '19', 'DIRECT', 2013, 10, '04', 558.06, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(471929, '52', '5267', '526738', 'TALABAT.COM', 47035, '08', 'DIRECT', 2013, 10, '04', 438.48, 1.39, 3, 0.00, 0.00, 0.00, 0.00),
	(471930, '52', '5268', '526840', 'AL ASHOURY INDUSTRY', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471931, '52', '5268', '526805', 'AL QAYAM CLEANING', 42044, '19', 'DIRECT', 2013, 10, '04', 186.02, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(471932, '52', '5269', '526948', 'HAIR BY BECCA', 44248, '10', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471933, '52', '5269', '526956', 'ROLANA', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471934, '52', '5271', '527150', 'MAST', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(471935, '52', '5271', '527193', 'MISTER MACHINE', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471937, '53', '5303', 'D00188', 'DHL', 44107, '01', 'MEDIAEDGE', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471938, '53', '5304', 'Y00557', 'YELLOW PAGES', 41020, '02', 'DIRECT', 2013, 10, '04', 1562.60, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(471939, '53', '5304', 'Y00557', 'YELLOW PAGES', 41038, '02', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(471940, '53', '5304', 'Y00557', 'YELLOW PAGES', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471941, '53', '5304', 'Y00557', 'YELLOW PAGES', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471942, '53', '5304', 'Y00557', 'YELLOW PAGES', 45195, '18', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471943, '53', '5305', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 10, '04', 9548.39, 3.00, 2, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(471944, '53', '5305', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 10, '04', 8503.99, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471945, '53', '5305', 'B02153', 'BATELCO', 41046, '29', 'UM7', 2013, 10, '04', 612.28, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(471946, '53', '5305', 'B02153', 'BATELCO', 41079, '02', 'UM7', 2013, 10, '04', 7627.02, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471947, '53', '5305', 'B02153', 'BATELCO', 41111, '02', 'UM7', 2013, 10, '04', 9652.03, 3.11, 3, 0.00, 0.00, 0.00, 0.00),
	(471948, '53', '5305', 'B02153', 'BATELCO', 42044, '19', 'UM7', 2013, 10, '04', 6362.04, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471949, '53', '5305', 'B02153', 'BATELCO', 44107, '01', 'UM7', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471950, '53', '5305', 'B02153', 'BATELCO', 44198, '29', 'UM7', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471951, '53', '5305', 'B02153', 'BATELCO', 45153, '14', 'UM7', 2013, 10, '04', 5315.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471952, '53', '5305', 'L05795', 'LIGHTSPEED COMMU', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471953, '53', '5305', 'N05463', 'NORTH STAR COMMU', 42051, '02', 'DIRECT', 2013, 10, '04', 7377.22, 1.74, 11, 0.00, 0.00, 0.00, 0.00),
	(471954, '53', '5305', 'T05676', 'TRA', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471955, '53', '5305', 'T05676', 'TRA', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471956, '53', '5305', 'T05676', 'TRA', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471957, '53', '5305', 'T05676', 'TRA', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471958, '53', '5305', 'T05676', 'TRA', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471959, '53', '5305', 'V00132', 'VIVA', 41012, '02', 'DIRECT', 2013, 10, '04', 14430.22, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471960, '53', '5305', 'V00132', 'VIVA', 41020, '02', 'DIRECT', 2013, 10, '04', 30598.45, 3.00, 19, 0.00, 0.00, 0.00, 0.00),
	(471961, '53', '5305', 'V00132', 'VIVA', 41038, '02', 'DIRECT', 2013, 10, '04', 23266.40, 3.70, 8, 0.00, 0.00, 0.00, 0.00),
	(471962, '53', '5305', 'V00132', 'VIVA', 41079, '02', 'DIRECT', 2013, 10, '04', 38507.15, 6.46, 12, 0.00, 0.00, 0.00, 0.00),
	(471963, '53', '5305', 'V00132', 'VIVA', 41095, '02', 'DIRECT', 2013, 10, '04', 10178.22, 2.03, 8, 0.00, 0.00, 0.00, 0.00),
	(471964, '53', '5305', 'V00132', 'VIVA', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471965, '53', '5305', 'V00132', 'VIVA', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471966, '53', '5305', 'V00132', 'VIVA', 44248, '10', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471967, '53', '5305', 'V00132', 'VIVA', 44362, '01', 'DIRECT', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471968, '53', '5305', 'V00132', 'VIVA', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471969, '53', '5305', 'V00132', 'VIVA', 47035, '08', 'DIRECT', 2013, 10, '04', 9675.83, 31.73, 60, 0.00, 0.00, 0.00, 0.00),
	(471970, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41012, '02', 'MINDSHARE', 2013, 10, '04', 27786.80, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(471971, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41020, '02', 'MINDSHARE', 2013, 10, '04', 3731.12, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471972, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41038, '02', 'MINDSHARE', 2013, 10, '04', 175638.95, 17.09, 108, 0.00, 0.00, 0.00, 0.00),
	(471973, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41079, '02', 'MINDSHARE', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471974, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41095, '02', 'MINDSHARE', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471975, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 41111, '02', 'MINDSHARE', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471976, '53', '5307', 'I03144', 'ITCC', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471977, '53', '5308', 'O40959', 'ONE CALL', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(471978, '54', '5401', 'A05792', 'ALUBAF INTL.', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471979, '54', '5401', 'A05792', 'ALUBAF INTL.', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471980, '54', '5401', 'A00654', 'ARAB BANKING C.', 41020, '02', 'DIRECT', 2013, 10, '04', 8020.33, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(471981, '54', '5401', 'A00654', 'ARAB BANKING C.', 41038, '02', 'DIRECT', 2013, 10, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471982, '54', '5401', 'A00654', 'ARAB BANKING C.', 41046, '29', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471983, '54', '5401', 'B02169', 'BAHRAIN BANK', 47035, '08', 'DIRECT', 2013, 10, '04', 348.12, 0.68, 3, 0.00, 0.00, 0.00, 0.00),
	(471984, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 41095, '02', 'DIRECT', 2013, 10, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(471985, '54', '5401', 'B02235', 'BAHRAIN DEV.BANK', 47019, '08', 'DIRECT', 2013, 10, '04', 292.32, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(471986, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471987, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41046, '29', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471988, '54', '5401', 'B00067', 'BAHRAIN ISLAMIC', 41079, '02', 'DIRECT', 2013, 10, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471989, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 10, '04', 4018.14, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471990, '54', '5401', 'C00307', 'CITIBANK', 44354, '14', 'MEDIAEDGE', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471991, '54', '5401', 'G01285', 'GULF COMMERCIAL', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471992, '54', '5401', 'G00116', 'GULF INT\'L BANK', 41012, '02', 'UM7', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471993, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471994, '54', '5401', 'H00101', 'HOUSING B.OMAN', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471995, '54', '5401', 'H00100', 'HOUSING BANK', 41095, '02', 'DIRECT', 2013, 10, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(471996, '54', '5401', 'I00756', 'INVESTCORP BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(471997, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41012, '02', 'OMD', 2013, 10, '04', 2017.04, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(471998, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 41111, '02', 'OMD', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(471999, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 45195, '18', 'OMD', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472000, '54', '5401', 'N00002', 'N.B.K.', 41012, '02', 'TIMES PUBLICITY INTL', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472001, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41012, '02', 'DIRECT', 2013, 10, '04', 26099.29, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472002, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41020, '02', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472003, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41046, '29', 'DIRECT', 2013, 10, '04', 4916.37, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472004, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472005, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41095, '02', 'DIRECT', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472006, '54', '5401', 'N00042', 'NAT\'L B.BAHRAIN', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472007, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 41020, '02', 'UM7', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472008, '54', '5401', 'T00019', 'TAIB', 41012, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472009, '54', '5401', 'T00019', 'TAIB', 41046, '29', 'DIRECT', 2013, 10, '04', 255.12, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(472010, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41020, '02', 'DIRECT', 2013, 10, '04', 892.92, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(472011, '54', '5403', 'B02260', 'BAHRAIN F.CO.', 41046, '29', 'DIRECT', 2013, 10, '04', 4456.07, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(472012, '54', '5403', '540344', 'LULU INT\'L EX.', 41012, '02', 'DIRECT', 2013, 10, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472013, '54', '5403', '540344', 'LULU INT\'L EX.', 41020, '02', 'DIRECT', 2013, 10, '04', 2391.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472014, '54', '5403', '540344', 'LULU INT\'L EX.', 41046, '29', 'DIRECT', 2013, 10, '04', 3255.43, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472015, '54', '5403', '540344', 'LULU INT\'L EX.', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472016, '54', '5403', 'U00420', 'UAE EXCHANGE', 41046, '29', 'DIRECT', 2013, 10, '04', 3957.54, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(472017, '54', '5403', 'U00420', 'UAE EXCHANGE', 44339, '29', 'DIRECT', 2013, 10, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472018, '54', '5405', 'A33486', 'AL SALAM BANK', 47035, '08', 'DIRECT', 2013, 10, '04', 571.36, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(472019, '54', '5405', '540554', 'BAHRAIN CREDIT', 41012, '02', 'DIRECT', 2013, 10, '04', 16146.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472020, '54', '5405', '540554', 'BAHRAIN CREDIT', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472021, '54', '5405', '540554', 'BAHRAIN CREDIT', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472022, '54', '5405', '540556', 'BMI BANK', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472023, '54', '5405', 'C05910', 'CREDI MAX', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472024, '54', '5405', 'C05910', 'CREDI MAX', 41046, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472025, '54', '5405', 'C05910', 'CREDI MAX', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472026, '54', '5405', 'C05910', 'CREDI MAX', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472027, '54', '5408', 'B02311', 'BAH.COMM.FACIL.C', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472028, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(472029, '54', '5408', 'B15599', 'BAH.FIN.CENTER', 41046, '29', 'DIRECT', 2013, 10, '04', 6525.73, 1.54, 5, 0.00, 0.00, 0.00, 0.00),
	(472030, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 10, '04', 5564.80, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(472031, '54', '5413', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 11645.14, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(472032, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41020, '02', 'DIRECT', 2013, 10, '04', 892.92, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(472033, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41038, '02', 'DIRECT', 2013, 10, '04', 6603.88, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(472034, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41046, '29', 'DIRECT', 2013, 10, '04', 765.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(472035, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472036, '54', '5413', 'B09438', 'BANK OF BAH &KWT', 44198, '29', 'DIRECT', 2013, 10, '04', 5315.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472037, '54', '5413', '541346', 'BMI BANK', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472038, '54', '5413', '541346', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 10, '04', 15466.64, 4.01, 4, 0.00, 0.00, 0.00, 0.00),
	(472039, '54', '5413', '541345', 'ITHMAAR BANK', 41020, '02', 'DIRECT', 2013, 10, '04', 22386.78, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472040, '54', '5413', '541345', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 13951.86, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472041, '54', '5413', '541345', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472042, '54', '5413', '541345', 'ITHMAAR BANK', 42044, '19', 'DIRECT', 2013, 10, '04', 3181.02, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472043, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41038, '02', 'OMD', 2013, 10, '04', 3893.23, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(472044, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41046, '29', 'OMD', 2013, 10, '04', 2790.37, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472045, '54', '5413', 'K00001', 'KUWAIT FINANCE HO', 41095, '02', 'OMD', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472046, '54', '5415', '541546', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 10, '04', 3385.65, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(472047, '54', '5415', '541545', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472048, '54', '5415', '541545', 'ITHMAAR BANK', 41095, '02', 'DIRECT', 2013, 10, '04', 3582.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472049, '54', '5428', 'B04803', 'BAHRAIN CREDIT', 42044, '19', 'DIRECT', 2013, 10, '04', 3109.26, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(472050, '54', '5429', 'E04956', 'ESTERAD INVST.CO', 41046, '29', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472051, '54', '5429', 'E04956', 'ESTERAD INVST.CO', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472052, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 11265.13, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472053, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472054, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 4650.62, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472055, '54', '5430', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 10, '04', 6577.30, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472056, '54', '5430', 'A33486', 'AL SALAM BANK', 41020, '02', 'BRAND CONNECTION', 2013, 10, '04', 4384.87, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472057, '54', '5430', 'A33486', 'AL SALAM BANK', 41038, '02', 'BRAND CONNECTION', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472058, '54', '5430', 'A33486', 'AL SALAM BANK', 41111, '02', 'BRAND CONNECTION', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472059, '54', '5430', 'A33486', 'AL SALAM BANK', 47019, '08', 'BRAND CONNECTION', 2013, 10, '04', 15171.10, 38.42, 149, 0.00, 0.00, 0.00, 0.00),
	(472060, '54', '5430', 'A33486', 'AL SALAM BANK', 47035, '08', 'BRAND CONNECTION', 2013, 10, '04', 46167.10, 101.12, 415, 0.00, 0.00, 0.00, 0.00),
	(472061, '54', '5430', 'C07965', 'CENTRAL B.BAH.', 41038, '02', 'DIRECT', 2013, 10, '04', 1767.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472062, '54', '5430', 'D06314', 'DENIZBANK', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472063, '54', '5430', 'I03805', 'INT\'L INVEST.B.', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472064, '54', '5430', 'I03853', 'INTERNATIONAL B.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472065, '54', '5430', 'I05879', 'ITHMAAR BANK', 41012, '02', 'UM7', 2013, 10, '04', 16335.63, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472066, '54', '5430', 'I05879', 'ITHMAAR BANK', 41020, '02', 'UM7', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472067, '54', '5430', 'I05879', 'ITHMAAR BANK', 41079, '02', 'UM7', 2013, 10, '04', 9152.42, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472068, '54', '5430', 'N10743', 'NBK B.PRIVEE (S)', 41038, '02', 'TIMES PUBLICITY INTL', 2013, 10, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(472069, '54', '5430', 'S22128', 'SEKO', 41095, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472070, '54', '5431', '543108', 'BFC', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(472071, '54', '5431', '543108', 'BFC', 41046, '29', 'DIRECT', 2013, 10, '04', 2040.96, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(472072, '54', '5431', 'R08535', 'RIA', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472073, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 41046, '29', 'DIRECT', 2013, 10, '04', 8758.01, 2.62, 11, 0.00, 0.00, 0.00, 0.00),
	(472074, '54', '5431', 'U02860', 'UAEXCHANGE MON.M', 42051, '02', 'DIRECT', 2013, 10, '04', 276.38, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(472075, '54', '5436', '543601', 'SADEEM', 41020, '02', 'DIRECT', 2013, 10, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472076, '54', '5436', '543601', 'SADEEM', 41046, '29', 'DIRECT', 2013, 10, '04', 382.68, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472077, '54', '5438', 'C05910', 'CREDI MAX', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472078, '54', '5438', 'C05910', 'CREDI MAX', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472079, '54', '5438', 'C05910', 'CREDI MAX', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472080, '54', '5440', 'B13130', 'BASMA', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(472081, '54', '5442', 'B02267', 'BBK', 41012, '02', 'DIRECT', 2013, 10, '04', 15772.25, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472082, '54', '5442', 'B02267', 'BBK', 41079, '02', 'DIRECT', 2013, 10, '04', 8291.40, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(472083, '54', '5442', 'B15410', 'BMI BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 16545.58, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472084, '54', '5442', 'B15410', 'BMI BANK', 41079, '02', 'DIRECT', 2013, 10, '04', 7557.92, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472085, '54', '5442', 'B15410', 'BMI BANK', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472086, '54', '5442', 'B15410', 'BMI BANK', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472087, '54', '5442', 'F39223', 'FAMILY BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472088, '54', '5442', 'Q01893', 'QNB AL ISLAMI', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472089, '54', '5444', '544472', 'TAKAUD', 41020, '02', 'DIRECT', 2013, 10, '04', 14924.52, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472090, '54', '5444', '544472', 'TAKAUD', 41038, '02', 'DIRECT', 2013, 10, '04', 7706.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472091, '54', '5444', '544472', 'TAKAUD', 41079, '02', 'DIRECT', 2013, 10, '04', 5176.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472092, '55', '5501', 'B04574', 'BRITISH EMBASSY', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472093, '55', '5501', 'B04574', 'BRITISH EMBASSY', 41046, '29', 'DIRECT', 2013, 10, '04', 2258.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472094, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472095, '55', '5501', 'K01770', 'KING FAHAD CSWAY', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472096, '55', '5501', '550194', 'MIN.OF CULTURE', 41046, '29', 'DIRECT', 2013, 10, '04', 1377.64, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(472097, '55', '5501', 'M78430', 'MIN.OF INDUSTRY', 41020, '02', 'DIRECT', 2013, 10, '04', 2040.96, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(472098, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 41012, '02', 'MEDIAEDGE', 2013, 10, '04', 5445.21, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472099, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 41020, '02', 'MEDIAEDGE', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472100, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 10, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472101, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 41079, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472102, '55', '5508', 'B05905', 'BAHRAIN ECON.SOC', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472103, '55', '5508', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 10, '04', 4650.61, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(472104, '55', '5508', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472105, '55', '5508', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 10, '04', 2591.04, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(472106, '55', '5508', 'B04574', 'BRITISH EMBASSY', 41046, '29', 'DIRECT', 2013, 10, '04', 1454.18, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(472107, '55', '5508', 'G00214', 'GULF AIR', 41046, '29', 'MEDIAEDGE', 2013, 10, '04', 765.36, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472108, '55', '5508', 'G00214', 'GULF AIR', 41095, '02', 'MEDIAEDGE', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472109, '55', '5508', 'H00100', 'HOUSING BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 1767.23, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472110, '55', '5508', 'S22183', 'SHURA COUNCIL', 41095, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472111, '55', '5508', 'U01362', 'UNIV.COL.BAHRAIN', 41038, '02', 'DIRECT', 2013, 10, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472112, '55', '5509', 'A11913', 'ABDUL RAHM.KANOO', 41012, '02', 'DIRECT', 2013, 10, '04', 6657.03, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(472113, '55', '5509', 'A20035', 'AHLI UNITED BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472114, '55', '5509', 'B02299', 'BAH.FAMILY LEIS.', 41095, '02', 'DIRECT', 2013, 10, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(472115, '55', '5509', 'B03584', 'BAPCO', 41046, '29', 'DIRECT', 2013, 10, '04', 1647.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472116, '55', '5509', 'B04574', 'BRITISH EMBASSY', 41020, '02', 'DIRECT', 2013, 10, '04', 18655.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(472117, '55', '5509', 'B04574', 'BRITISH EMBASSY', 41046, '29', 'DIRECT', 2013, 10, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472118, '55', '5509', 'G03672', 'GEN.DIRECT.TRAF.', 47019, '08', 'DIRECT', 2013, 10, '04', 146.16, 0.58, 1, 0.00, 0.00, 0.00, 0.00),
	(472119, '55', '5509', 'K01770', 'KING FAHAD CSWAY', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472120, '55', '5509', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 10, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472121, '55', '5509', 'N03443', 'NAT\'L HOTELS CO.', 41038, '02', 'DIRECT', 2013, 10, '04', 3832.11, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(472122, '55', '5510', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 10, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(472123, '55', '5510', 'B03409', 'BANAGAS', 41095, '02', 'DIRECT', 2013, 10, '04', 829.14, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(472124, '55', '5510', 'T04620', 'TRAFCO', 41020, '02', 'DIRECT', 2013, 10, '04', 2870.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472125, '55', '5511', 'A20035', 'AHLI UNITED BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472126, '55', '5511', 'A20035', 'AHLI UNITED BANK', 41111, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472127, '55', '5511', 'A22769', 'AHMED MANSOOR CO', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472128, '55', '5511', 'A26175', 'AL HILAL GRP.', 41020, '02', 'DIRECT', 2013, 10, '04', 7462.26, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472129, '55', '5511', 'A22174', 'ALBA', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472130, '55', '5511', 'A22174', 'ALBA', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472131, '55', '5511', 'A00652', 'ARAB BANK', 41038, '02', 'MINDSHARE', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472132, '55', '5511', 'A03450', 'ASIA JEWELLERS', 41038, '02', 'DIRECT', 2013, 10, '04', 5726.91, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472133, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472134, '55', '5511', 'B05559', 'BAHRAIN CHAMBER', 41095, '02', 'DIRECT', 2013, 10, '04', 5952.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(472135, '55', '5511', 'B02905', 'BALEXCO', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472136, '55', '5511', 'B03409', 'BANAGAS', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472137, '55', '5511', 'B03584', 'BAPCO', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472138, '55', '5511', 'B03584', 'BAPCO', 41079, '02', 'DIRECT', 2013, 10, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472139, '55', '5511', 'B03584', 'BAPCO', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472140, '55', '5511', 'B02153', 'BATELCO', 41012, '02', 'UM7', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472141, '55', '5511', 'B02153', 'BATELCO', 41038, '02', 'UM7', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472142, '55', '5511', 'B05764', 'BMMI', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472143, '55', '5511', 'B05764', 'BMMI', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472144, '55', '5511', 'G04066', 'GPIC', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472145, '55', '5511', 'G04066', 'GPIC', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472146, '55', '5511', 'G04066', 'GPIC', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472147, '55', '5511', 'G04066', 'GPIC', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472148, '55', '5511', 'G04066', 'GPIC', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472149, '55', '5511', 'G00116', 'GULF INT\'L BANK', 41012, '02', 'UM7', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472150, '55', '5511', 'H03442', 'HAJI ALI HAJI CO', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472151, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472152, '55', '5511', 'H03443', 'HAJI HASSAN GRP.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472153, '55', '5511', 'H00100', 'HOUSING BANK', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472154, '55', '5511', 'I00269', 'IBN AL NAFEES', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472155, '55', '5511', 'M77953', 'MODERN ART ST.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472156, '55', '5511', 'M07795', 'MUHARRAQ CLUB', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472157, '55', '5511', 'N00042', 'NAT\'L B.BAHRAIN', 41038, '02', 'DIRECT', 2013, 10, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(472158, '55', '5511', 'S14286', 'SYSCON TRD.M.CO.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472159, '55', '5511', 'T00336', 'TRAFALGAR', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472160, '55', '5511', 'U00439', 'UNITAG GROUP', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472161, '55', '5511', 'U00094', 'UNITED GULF BANK', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472162, '55', '5513', 'B12518', 'BAH.CANCER SOC.', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472163, '55', '5513', 'H06439', 'HUMAN RIGHTS', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472164, '55', '5513', 'S17293', 'SHAIKH EBRAHIM C', 41012, '02', 'DIRECT', 2013, 10, '04', 43848.71, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(472165, '55', '5514', 'M07806', 'MUSLIM EDUC.SOC.', 41095, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472166, '55', '5517', 'A26561', 'ASRY', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472167, '55', '5517', 'A26561', 'ASRY', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472168, '55', '5517', 'A26561', 'ASRY', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472169, '55', '5517', 'C03510', 'CHEVRON', 41012, '02', 'MEDIAEDGE', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472170, '55', '5517', 'M80193', 'MOVENPICK', 41095, '02', 'AGA MEDIA', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472171, '55', '5517', 'M80193', 'MOVENPICK', 41111, '02', 'AGA MEDIA', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472172, '55', '5517', 'M80207', 'MSCEB', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472173, '55', '5517', 'O03098', 'OLAYAN KIMBERLY', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472174, '55', '5517', 'P03510', 'PAKISTAN CLUB', 41046, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472175, '55', '5517', 'U01362', 'UNIV.COL.BAHRAIN', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472176, '55', '5517', 'U01362', 'UNIV.COL.BAHRAIN', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472177, '55', '5518', 'Z01194', 'ZAMIL GROUP', 45021, '24', 'DIRECT', 2013, 10, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472178, '55', '5519', 'B09438', 'BANK OF BAH &KWT', 41095, '02', 'DIRECT', 2013, 10, '04', 1140.06, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(472179, '55', '5519', 'M79896', 'MIDAL CABLES LTD', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472180, '55', '5520', 'A29433', 'AHMED MANSOR ALI', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472181, '55', '5522', 'A37669', 'AL FATEH CENTRE', 41020, '02', 'DIRECT', 2013, 10, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(472182, '55', '5522', '552295', 'AWALI LADIES H.G', 41020, '02', 'DIRECT', 2013, 10, '04', 10332.33, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(472183, '55', '5522', 'B12253', 'BANADER HOTLS.CO', 41095, '02', 'DIRECT', 2013, 10, '04', 2763.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(472184, '55', '5522', 'D05145', 'DURRAT ALBAHRAIN', 41020, '02', 'UM7', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472185, '55', '5522', 'D05145', 'DURRAT ALBAHRAIN', 41095, '02', 'UM7', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472186, '55', '5522', 'M07806', 'MUSLIM EDUC.SOC.', 41095, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472187, '55', '5523', 'H00072', 'HEWLETT PACKARD', 41020, '02', 'OMD', 2013, 10, '04', 1785.84, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(472188, '55', '5525', 'F37072', 'FUTURE BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472189, '55', '5527', 'N10914', 'NAT\'L OIL & G.A.', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472190, '55', '5527', 'N10914', 'NAT\'L OIL & G.A.', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472191, '55', '5529', 'N03419', 'NASS GROUP', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472192, '55', '5530', 'K06694', 'KANOO FAMILY', 41038, '02', 'DIRECT', 2013, 10, '04', 4119.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472193, '55', '5530', 'K06694', 'KANOO FAMILY', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472194, '55', '5532', 'I05879', 'ITHMAAR BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472195, '55', '5532', 'I05879', 'ITHMAAR BANK', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472196, '55', '5534', 'A94258', 'ARABIAN CHEMICAL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472197, '55', '5539', '553993', 'ANSAR GALLERY', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472198, '55', '5539', '553980', 'ISA CULTURE CNTR', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472199, '55', '5539', '553980', 'ISA CULTURE CNTR', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472200, '55', '5540', 'T06866', 'TAMKEEN', 41038, '02', 'DIRECT', 2013, 10, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472201, '55', '5540', 'T06866', 'TAMKEEN', 41079, '02', 'DIRECT', 2013, 10, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472202, '55', '5540', 'T06866', 'TAMKEEN', 41095, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472203, '55', '5543', '554304', 'GEN.DIR.TRAF.BAH', 47019, '08', 'DIRECT', 2013, 10, '04', 212.60, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(472204, '55', '5543', '554300', 'MIN.ELE.&WAT.BAH', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472205, '55', '5543', '554300', 'MIN.LABOUR BAH.', 41079, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472206, '55', '5543', '554300', 'MIN.LABOUR BAH.', 41095, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472207, '55', '5543', '554300', 'MIN.SOC.&DEV.BAH', 41038, '02', 'DIRECT', 2013, 10, '04', 6457.72, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(472208, '55', '5543', '554340', 'QATAR TOURISM A.', 41079, '02', 'A.M.C', 2013, 10, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472209, '55', '5547', '554760', 'AL HEKMA RETIRED SOC', 47019, '08', 'DIRECT', 2013, 10, '04', 996.56, 3.74, 5, 0.00, 0.00, 0.00, 0.00),
	(472210, '55', '5547', '554760', 'GULF AFRICAN LIVES.', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472211, '55', '5547', '554760', 'GULF AFRICAN LIVES.', 41095, '02', 'DIRECT', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472212, '55', '5547', '554760', 'GULF AFRICAN LIVES.', 41111, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472213, '55', '5548', '554880', 'CITI BANK', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472214, '55', '5548', '554880', 'CITI BANK', 41038, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472215, '55', '5548', '554814', 'GULF PLAS', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472216, '55', '5550', '555047', 'AL YUSUF HOLDING', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472217, '55', '5551', '555148', 'ALI RASHID CO.', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472218, '55', '5558', '555834', 'ALBA LABOUR UNION', 41095, '02', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472219, '55', '5558', '555834', 'TRUST RE', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472220, '56', '5602', 'A34717', 'ALPHA FIRE SERV.', 41020, '02', 'DIRECT', 2013, 10, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(472221, '56', '5602', 'B11539', 'BSPCA', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472222, '56', '5602', 'E02387', 'ECUMENICAL C.C.', 41020, '02', 'DIRECT', 2013, 10, '04', 16040.63, 4.28, 9, 0.00, 0.00, 0.00, 0.00),
	(472223, '56', '5602', 'E02387', 'ECUMENICAL C.C.', 44339, '29', 'DIRECT', 2013, 10, '04', 664.37, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472224, '56', '5602', 'T10441', 'THINK PINK', 42051, '02', 'DIRECT', 2013, 10, '04', 1243.71, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(472225, '56', '5603', 'A13505', 'AMERICAN WOMAN A', 41020, '02', 'DIRECT', 2013, 10, '04', 13058.92, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(472226, '56', '5603', 'I01620', 'INDIAN LAD.ASSOC', 44339, '29', 'DIRECT', 2013, 10, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472227, '56', '5604', 'R08248', 'ROYAL GOLF CLUB', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472228, '56', '5612', '561200', 'ELECTRICITY & WATR.A', 41046, '29', 'DIRECT', 2013, 10, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472229, '56', '5612', '561200', 'NAT\'L AUTH.Q.Q.A.E.T', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472230, '56', '5612', '561201', 'NAT\'L INST.F.HUMAN R', 46011, '01', 'DIRECT', 2013, 10, '04', 24449.00, 34.77, 19, 0.00, 0.00, 0.00, 0.00),
	(472231, '56', '5612', '561201', 'NATIONAL OIL & GAS A', 41012, '02', 'DIRECT', 2013, 10, '04', 4103.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472232, '56', '5612', '561201', 'NATIONAL OIL & GAS A', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472233, '57', '5703', 'A15380', 'AXA', 44107, '01', 'OMD', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472234, '57', '5706', 'A06207', 'ARABIA INSURANCE', 41046, '29', 'DIRECT', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472235, '57', '5706', 'A06207', 'ARABIA INSURANCE', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472236, '57', '5706', 'A15380', 'AXA', 41012, '02', 'OMD', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472237, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 41079, '02', 'DIRECT', 2013, 10, '04', 24.18, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472238, '57', '5707', 'C02707', 'CLUTTONS', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472239, '57', '5710', 'G04071', 'GRANATA', 44156, '01', 'DIRECT', 2013, 10, '04', 6909.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472240, '57', '5714', 'M84981', 'MAZAYA', 41111, '02', 'DIRECT', 2013, 10, '04', 90360.16, 14.54, 35, 0.00, 0.00, 0.00, 0.00),
	(472241, '57', '5715', 'N03557', 'NEXUS', 41020, '02', 'DIRECT', 2013, 10, '04', 5237.92, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(472242, '57', '5716', 'E07198', 'EDAMAH', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472243, '57', '5716', 'S24591', 'STAR INT\'L', 41020, '02', 'DIRECT', 2013, 10, '04', 38746.34, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(472244, '57', '5717', 'B15330', 'BIN FAQEEH', 41012, '02', 'DIRECT', 2013, 10, '04', 17459.76, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472245, '57', '5719', 'D10910', 'DIYAR AL MUHARAQ', 41012, '02', 'DIRECT', 2013, 10, '04', 10983.44, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(472246, '57', '5719', '571987', 'ESPACE', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472247, '57', '5719', '571986', 'STAR REAL ESTATE', 41012, '02', 'DIRECT', 2013, 10, '04', 35084.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472248, '57', '5719', '571986', 'STAR REAL ESTATE', 41020, '02', 'DIRECT', 2013, 10, '04', 7988.44, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472249, '57', '5719', '571986', 'STAR REAL ESTATE', 42051, '02', 'DIRECT', 2013, 10, '04', 20037.55, 5.15, 10, 0.00, 0.00, 0.00, 0.00),
	(472250, '57', '5720', '572064', 'CIRCO', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472251, '57', '5720', 'Z02160', 'ZAIN PROPERTY', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472252, '57', '5721', '572195', 'HOUSE ME', 42044, '19', 'DIRECT', 2013, 10, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(472253, '57', '5723', '572348', 'AL DAIR GARDENS', 46011, '01', 'DIRECT', 2013, 10, '04', 158121.25, 183.71, 92, 0.00, 0.00, 0.00, 0.00),
	(472254, '57', '5723', '572304', 'GRNATA', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472255, '58', '5802', 'M06830', 'MUSIC FESTIVAL', 46011, '01', 'DIRECT', 2013, 10, '04', 1063.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(472256, '58', '5802', 'M06830', 'MUSIC FESTIVAL', 46029, '01', 'DIRECT', 2013, 10, '04', 2976.40, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(472257, '58', '5803', 'B04170', 'BAH.MARATHON REL', 41020, '02', 'DIRECT', 2013, 10, '04', 9869.91, 3.78, 9, 0.00, 0.00, 0.00, 0.00),
	(472258, '58', '5810', 'A93482', 'AMH ISLAND CLASC', 41020, '02', 'DIRECT', 2013, 10, '04', 12197.89, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(472259, '58', '5810', 'B15073', 'BAH.ROAD RUNNERS', 41020, '02', 'DIRECT', 2013, 10, '04', 3768.06, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472260, '58', '5812', 'A95901', 'ADHARI PARK', 41046, '29', 'DIRECT', 2013, 10, '04', 7972.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472261, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41012, '02', 'MINDSHARE', 2013, 10, '04', 13436.31, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472262, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41020, '02', 'MINDSHARE', 2013, 10, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472263, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41038, '02', 'MINDSHARE', 2013, 10, '04', 3720.50, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(472264, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41046, '29', 'MINDSHARE', 2013, 10, '04', 5580.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472265, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41079, '02', 'MINDSHARE', 2013, 10, '04', 120.91, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(472266, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 41095, '02', 'MINDSHARE', 2013, 10, '04', 2591.06, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(472267, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 44198, '29', 'MINDSHARE', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472268, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45112, '14', 'MINDSHARE', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472269, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45153, '14', 'MINDSHARE', 2013, 10, '04', 5315.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472270, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 45195, '18', 'MINDSHARE', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472271, '58', '5812', 'B09967', 'BAH.INT\'L CIRCUIT', 47035, '08', 'MINDSHARE', 2013, 10, '04', 146.16, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(472272, '58', '5812', 'L07626', 'LOST PARADISE', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472273, '58', '5812', 'L07626', 'LOST PARADISE', 41095, '02', 'DIRECT', 2013, 10, '04', 1913.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472274, '58', '5812', 'L07626', 'LOST PARADISE', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472275, '58', '5814', 'H06428', 'HORRIBLE HISTOR.', 41020, '02', 'DIRECT', 2013, 10, '04', 5596.68, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472276, '58', '5815', '581584', 'BAHRAIN SUMMER', 46011, '01', 'DIRECT', 2013, 10, '04', 48775.75, 111.45, 35, 0.00, 0.00, 0.00, 0.00),
	(472277, '58', '5815', 'O00000', 'OTHERS', 46029, '01', 'DIRECT', 2013, 10, '04', 3189.00, 2.85, 3, 0.00, 0.00, 0.00, 0.00),
	(472278, '58', '5815', 'P04639', 'PLACIDO DOMINGO', 41020, '02', 'DIRECT', 2013, 10, '04', 1934.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472279, '58', '5815', 'P04639', 'PLACIDO DOMINGO', 41046, '29', 'DIRECT', 2013, 10, '04', 2653.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472280, '58', '5815', 'P04639', 'PLACIDO DOMINGO', 46029, '01', 'DIRECT', 2013, 10, '04', 4252.00, 4.21, 4, 0.00, 0.00, 0.00, 0.00),
	(472281, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 44032, '21', 'DIRECT', 2013, 10, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472282, '58', '5816', '581665', 'RUTHLESS ROMANS', 41020, '02', 'DIRECT', 2013, 10, '04', 6601.21, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472283, '58', '5817', '581703', 'BAH.INT\'L CRCUIT', 47035, '08', 'DIRECT', 2013, 10, '04', 292.32, 1.01, 2, 0.00, 0.00, 0.00, 0.00),
	(472284, '58', '5817', '581748', 'DESERT SYMPHONY', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472285, '58', '5817', '581771', 'ESEA', 45021, '24', 'DIRECT', 2013, 10, '04', 3826.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472286, '58', '5818', '581819', 'ZAIN BAH.TENIS CHAMP', 41020, '02', 'DIRECT', 2013, 10, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472287, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 44412, '37', 'DIRECT', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472288, '58', '5820', '582028', 'RUTHLESS ROMANS', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472289, '59', '5901', 'C02838', 'CORAL BAY', 47035, '08', 'DIRECT', 2013, 10, '04', 1647.64, 6.01, 9, 0.00, 0.00, 0.00, 0.00),
	(472290, '59', '5901', 'G01480', 'GOLDEN TULIP', 44032, '21', 'DIRECT', 2013, 10, '04', 1275.60, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(472291, '59', '5901', 'G01489', 'GULF HOTEL', 41012, '02', 'DIRECT', 2013, 10, '04', 10327.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472292, '59', '5901', 'G01489', 'GULF HOTEL', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472293, '59', '5901', 'G01489', 'GULF HOTEL', 47035, '08', 'DIRECT', 2013, 10, '04', 1461.60, 5.38, 10, 0.00, 0.00, 0.00, 0.00),
	(472294, '59', '5901', 'R00091', 'RAMADA', 41038, '02', 'DIRECT', 2013, 10, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472295, '59', '5901', 'S00365', 'SHERATON', 42051, '02', 'MEDIAEDGE', 2013, 10, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472296, '59', '5901', 'S14671', 'SOFITEL', 41020, '02', 'UM7', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472297, '59', '5901', 'S14671', 'SOFITEL', 41095, '02', 'UM7', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472298, '59', '5901', 'S14671', 'SOFITEL', 42051, '02', 'UM7', 2013, 10, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472299, '59', '5901', 'S14671', 'SOFITEL', 44198, '29', 'UM7', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472300, '59', '5901', 'S14671', 'SOFITEL', 44354, '14', 'UM7', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472301, '59', '5901', 'S03930', 'SWISS HOTEL', 44032, '21', 'DIRECT', 2013, 10, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472302, '59', '5902', 'T00334', 'TRADER VIC\'S', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472303, '59', '5902', 'T00334', 'TRADER VIC\'S', 44412, '37', 'DIRECT', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472304, '59', '5902', 'T00334', 'TRADER VIC\'S', 47035, '08', 'DIRECT', 2013, 10, '04', 584.64, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(472305, '59', '5903', '590383', 'BUSHIDO', 47035, '08', 'DIRECT', 2013, 10, '04', 3175.66, 11.02, 22, 0.00, 0.00, 0.00, 0.00),
	(472306, '59', '5903', 'G03098', 'GULF AIR CLUB', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(472307, '59', '5903', '590381', 'KLUB 360', 44362, '01', 'DIRECT', 2013, 10, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472308, '59', '5903', '590381', 'KLUB 360', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472309, '59', '5903', '590381', 'KLUB 360', 47035, '08', 'DIRECT', 2013, 10, '04', 1169.28, 4.12, 8, 0.00, 0.00, 0.00, 0.00),
	(472310, '59', '5904', 'D01872', 'DRAGON REST.', 47035, '08', 'DIRECT', 2013, 10, '04', 438.48, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(472311, '59', '5904', 'T00334', 'TRADER VIC\'S', 44362, '01', 'DIRECT', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472312, '59', '5905', 'A07313', 'AROMA REST.', 44107, '01', 'DIRECT', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472313, '59', '5905', 'L01744', 'LANTERNS', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472314, '59', '5905', 'S04156', 'SENOR PACOS', 41020, '02', 'DIRECT', 2013, 10, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(472315, '59', '5907', 'E02812', 'ELITE', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472316, '59', '5907', 'K03968', 'KEMPINSKI', 44198, '29', 'OMD', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472317, '59', '5907', 'K03968', 'KEMPINSKI', 44412, '37', 'OMD', 2013, 10, '04', 8769.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472318, '59', '5907', 'R01689', 'RAMI INT\'L', 41020, '02', 'DIRECT', 2013, 10, '04', 2702.67, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(472319, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 44032, '21', 'UM7', 2013, 10, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472320, '59', '5908', 'A11131', 'AWTAR', 44248, '10', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472321, '59', '5908', 'M04448', 'MAGIC WOK', 41012, '02', 'DIRECT', 2013, 10, '04', 23957.36, 2.59, 1, 0.00, 0.00, 0.00, 0.00),
	(472322, '59', '5909', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 10, '04', 9670.64, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(472323, '59', '5909', 'C02852', 'CHILIS', 41038, '02', 'MINDSHARE', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472324, '59', '5909', 'F02034', 'FRIDAY\'S', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472325, '59', '5909', 'H00037', 'HARDEES', 41038, '02', 'INITIATIVE MEDIA', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472326, '59', '5909', 'H00037', 'HARDEES', 41046, '29', 'INITIATIVE MEDIA', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472327, '59', '5909', 'J00964', 'JOHNNY ROCKETS', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472328, '59', '5909', 'M00167', 'MCDONALD\'S', 41046, '29', 'UM7', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472329, '59', '5909', 'M00167', 'MCDONALD\'S', 44248, '10', 'UM7', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472330, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41012, '02', 'OMD', 2013, 10, '04', 6075.04, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(472331, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41020, '02', 'OMD', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472332, '59', '5909', 'P04375', 'PAPA JOHN\'S', 41079, '02', 'OMD', 2013, 10, '04', 1791.15, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472333, '59', '5909', 'P00197', 'PIZZA HUT', 41079, '02', 'INITIATIVE MEDIA', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472334, '59', '5910', 'C08578', 'COFFEE PLUS', 42044, '19', 'DIRECT', 2013, 10, '04', 1674.22, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(472335, '59', '5910', 'C04861', 'COSTA', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472336, '59', '5910', 'C04861', 'COSTA', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472337, '59', '5910', 'C04861', 'COSTA', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472338, '59', '5910', 'C07074', 'COSTA COFFEE', 44248, '10', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472339, '59', '5910', 'C07074', 'COSTA COFFEE', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472340, '59', '5910', '591077', 'ESQUIRES COFF.H.', 42051, '02', 'DIRECT', 2013, 10, '04', 1381.90, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(472341, '59', '5910', '591070', 'LE CHOCOLAT', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472342, '59', '5910', 'N02906', 'NEW YORK COFFEE', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472343, '59', '5911', '591137', 'PRESTIGE', 42044, '19', 'DIRECT', 2013, 10, '04', 1913.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(472344, '59', '5912', 'F03760', 'FAMOUS', 44032, '21', 'DIRECT', 2013, 10, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472345, '59', '5912', 'R03314', 'RASOI', 44339, '29', 'DIRECT', 2013, 10, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472346, '59', '5912', 'R03790', 'RIC\'S', 44248, '10', 'DIRECT', 2013, 10, '04', 797.25, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472347, '59', '5914', '591490', 'BAHARAT', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472348, '59', '5914', '591487', 'MIRCHI', 41046, '29', 'DIRECT', 2013, 10, '04', 478.35, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472349, '59', '5914', 'M82355', 'MOJO', 47035, '08', 'DIRECT', 2013, 10, '04', 876.96, 3.06, 6, 0.00, 0.00, 0.00, 0.00),
	(472350, '59', '5914', 'S14078', 'SPICE', 44339, '29', 'DIRECT', 2013, 10, '04', 1063.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472351, '59', '5915', 'C02852', 'CHILIS', 41012, '02', 'MINDSHARE', 2013, 10, '04', 2697.36, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(472352, '59', '5915', 'C02852', 'CHILIS', 41020, '02', 'MINDSHARE', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472353, '59', '5915', 'H02077', 'HARD ROCK CAFE', 44362, '01', 'DIRECT', 2013, 10, '04', 2391.75, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472354, '59', '5916', 'M82946', 'MAKI', 44362, '01', 'DIRECT', 2013, 10, '04', 1328.75, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472355, '59', '5916', 'T07603', 'TONY ROMA\'S', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472356, '59', '5917', 'A91552', 'AL MANZIL', 45195, '18', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472357, '59', '5917', 'H01358', 'HARD ROCK', 44107, '01', 'DIRECT', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472358, '59', '5917', 'L08096', 'LANDMARK AMMAN', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472359, '59', '5917', 'M86020', 'MARINA REEF', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472360, '59', '5918', 'F02034', 'FRIDAY\'S', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472361, '59', '5918', 'K07013', 'KENZA', 41020, '02', 'DIRECT', 2013, 10, '04', 148.82, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(472362, '59', '5918', 'S23079', 'SAMA DERTI', 42044, '19', 'DIRECT', 2013, 10, '04', 1488.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(472363, '59', '5920', '592014', 'FRASER SUITES', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472364, '59', '5920', '592014', 'FRASER SUITES', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472365, '59', '5920', '592014', 'FRASER SUITES', 44362, '01', 'DIRECT', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472366, '59', '5920', '592014', 'FRASER SUITES', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472367, '59', '5920', '592020', 'FRASERSUITES', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472368, '59', '5920', '592020', 'FRASERSUITES', 45195, '18', 'DIRECT', 2013, 10, '04', 2126.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472369, '59', '5922', '592221', 'DOME', 45153, '14', 'DIRECT', 2013, 10, '04', 2657.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472370, '59', '5924', '592460', 'DOMAIN HOTEL', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472371, '59', '5924', '592460', 'DOMAIN HOTEL', 47035, '08', 'DIRECT', 2013, 10, '04', 146.16, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(472372, '59', '5924', '592461', 'RAMEE GRAND', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472373, '59', '5924', '592461', 'RAMEE GRAND', 41020, '02', 'DIRECT', 2013, 10, '04', 14597.63, 2.93, 5, 0.00, 0.00, 0.00, 0.00),
	(472374, '59', '5924', '592461', 'RAMEE GRAND', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472375, '59', '5924', '592461', 'RAMEE GRAND', 41046, '29', 'DIRECT', 2013, 10, '04', 535.75, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(472376, '59', '5924', '592461', 'RAMEE GRAND', 41079, '02', 'DIRECT', 2013, 10, '04', 2883.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472377, '59', '5924', '592461', 'RAMEE GRAND', 42051, '02', 'DIRECT', 2013, 10, '04', 1722.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472378, '59', '5924', '592461', 'RAMEE GRAND', 44032, '21', 'DIRECT', 2013, 10, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472379, '59', '5924', '592461', 'RAMEE GRAND', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472380, '59', '5924', '592461', 'RAMEE GRAND', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472381, '59', '5924', '592461', 'RAMEE GRAND', 44362, '01', 'DIRECT', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472382, '59', '5924', '592458', 'THE DOMAIN', 41020, '02', 'DIRECT', 2013, 10, '04', 5265.03, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(472383, '59', '5924', '592458', 'THE DOMAIN', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472384, '59', '5924', '592458', 'THE DOMAIN', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472385, '59', '5924', '592458', 'THE DOMAIN', 44362, '01', 'DIRECT', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472386, '59', '5924', '592415', 'THE K HOTEL', 41020, '02', 'DIRECT', 2013, 10, '04', 12169.22, 2.77, 5, 0.00, 0.00, 0.00, 0.00),
	(472387, '59', '5924', '592415', 'THE K HOTEL', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472388, '59', '5926', '592639', 'BLOCK 338', 44107, '01', 'DIRECT', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472389, '59', '5926', '592633', 'GREEN APPLE', 42044, '19', 'DIRECT', 2013, 10, '04', 3571.68, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(472390, '59', '5926', '592612', 'SHOOFEE MAFEE', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472391, '59', '5926', '592612', 'SHOOFEE MAFEE', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472392, '59', '5928', '592845', 'FIGS & OLIVES', 41020, '02', 'DIRECT', 2013, 10, '04', 397.03, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(472393, '59', '5928', '592843', 'SILK RESTAURANT', 42044, '19', 'DIRECT', 2013, 10, '04', 1195.87, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472394, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 7462.26, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472395, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 7706.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472396, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 302.94, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(472397, '60', '6001', '600173', 'FLY DUBAI', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472398, '60', '6001', '600173', 'FLY DUBAI', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472399, '60', '6001', '600173', 'FLY DUBAI', 41095, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 2790.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472400, '60', '6001', 'G00214', 'GULF AIR', 41079, '02', 'MINDSHARE', 2013, 10, '04', 3348.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472401, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472402, '60', '6001', 'L00211', 'LUFTHANSA', 44032, '21', 'MINDSHARE', 2013, 10, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472403, '60', '6001', 'Q01988', 'QATAR AIRW./BKME', 41012, '02', 'DIRECT', 2013, 10, '04', 16146.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472404, '60', '6001', 'Q01988', 'QATAR AIRW./BKME', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472405, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472406, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 41020, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 13122.71, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(472407, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 47019, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 279.03, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(472408, '60', '6001', 'T02105', 'TURKISH AIR.', 41012, '02', 'MPG', 2013, 10, '04', 44335.03, 3.95, 10, 0.00, 0.00, 0.00, 0.00),
	(472409, '60', '6001', 'T02105', 'TURKISH AIR.', 41020, '02', 'MPG', 2013, 10, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(472410, '60', '6001', 'T02105', 'TURKISH AIR.', 41038, '02', 'MPG', 2013, 10, '04', 21515.04, 4.60, 12, 0.00, 0.00, 0.00, 0.00),
	(472411, '60', '6001', 'T02105', 'TURKISH AIR.', 41095, '02', 'MPG', 2013, 10, '04', 16407.37, 4.25, 12, 0.00, 0.00, 0.00, 0.00),
	(472412, '60', '6001', 'T02105', 'TURKISH AIR.', 45195, '18', 'MPG', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472413, '60', '6002', 'N02040', 'NATIONAL CAR R.', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472414, '60', '6002', 'S13916', 'SIXTH', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472415, '60', '6004', 'A07746', 'AL AMAL TRAVEL', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472416, '60', '6005', 'A30032', 'AL AREEN D.SPA', 41095, '02', 'DIRECT', 2013, 10, '04', 6378.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(472417, '60', '6005', 'C02838', 'CORAL BAY', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472418, '60', '6005', 'E04675', 'ELITE', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472419, '60', '6005', 'E04675', 'ELITE', 45195, '18', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472420, '60', '6005', 'J02780', 'JW MARRIOTT', 44032, '21', 'A.M.C', 2013, 10, '04', 2896.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472421, '60', '6005', 'K03968', 'KEMPINSKI', 44354, '14', 'OMD', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472422, '60', '6005', 'S14671', 'SOFITEL', 41020, '02', 'UM7', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472423, '60', '6005', 'S14671', 'SOFITEL', 44107, '01', 'UM7', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472424, '60', '6005', 'S14671', 'SOFITEL', 44362, '01', 'UM7', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472425, '60', '6006', 'A11218', 'AL DAR ISLAND', 44362, '01', 'DIRECT', 2013, 10, '04', 9035.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472426, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41038, '02', 'DIRECT', 2013, 10, '04', 3972.95, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(472427, '60', '6008', 'B10026', 'BAHRAIN AIRPORT', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472428, '60', '6009', 'O01538', 'OMEGA TOURS', 41020, '02', 'DIRECT', 2013, 10, '04', 510.24, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(472429, '60', '6011', 'Q00274', 'QATAR AIRWAYS', 47035, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 146.16, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(472430, '60', '6011', 'Q00274', 'QATAR HOLIDAYS', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472431, '60', '6013', 'A12923', 'AL NASER T.& T.', 42044, '19', 'DIRECT', 2013, 10, '04', 1195.87, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(472432, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 41038, '02', 'A.M.C', 2013, 10, '04', 19266.84, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(472433, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 41079, '02', 'A.M.C', 2013, 10, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472434, '60', '6013', 'Q01154', 'QATAR TOUR.AUTH.', 41095, '02', 'A.M.C', 2013, 10, '04', 10162.26, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(472435, '60', '6013', 'S24777', 'SUHA TRAVEL & T.', 42044, '19', 'DIRECT', 2013, 10, '04', 4687.83, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472436, '60', '6015', '601582', 'AL AREEN PAL.&S.', 44032, '21', 'DIRECT', 2013, 10, '04', 2232.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(472437, '60', '6015', '601582', 'AL AREEN PAL.&S.', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472438, '60', '6015', '601582', 'AL AREEN PAL.&S.', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472439, '60', '6015', '601562', 'DRAGON', 47035, '08', 'DIRECT', 2013, 10, '04', 438.48, 1.46, 3, 0.00, 0.00, 0.00, 0.00),
	(472440, '60', '6015', '601597', 'RAMEE', 41038, '02', 'DIRECT', 2013, 10, '04', 1488.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472441, '60', '6015', 'T10361', 'THE ADDRESS', 44032, '21', 'DIRECT', 2013, 10, '04', 1738.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472442, '60', '6017', '601761', 'AL DAIRI TRAVEL', 42044, '19', 'DIRECT', 2013, 10, '04', 1488.20, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(472443, '60', '6017', '601749', 'AL WASAT TRAVEL', 41012, '02', 'DIRECT', 2013, 10, '04', 12516.80, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(472444, '60', '6017', '601731', 'GOLDEN TRAV.& T.', 42044, '19', 'DIRECT', 2013, 10, '04', 334.84, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(472445, '60', '6017', '601758', 'TABOUK TRAVEL', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472446, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 41046, '29', 'DIRECT', 2013, 10, '04', 7972.48, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472447, '61', '6101', 'A91128', 'AL HILAL HOSPITL', 44339, '29', 'DIRECT', 2013, 10, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472448, '61', '6101', 'A16109', 'AL KINDI', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472449, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472450, '61', '6101', 'A26483', 'AMERICAN MISSION', 41020, '02', 'DIRECT', 2013, 10, '04', 2636.24, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(472451, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41020, '02', 'DIRECT', 2013, 10, '04', 2870.09, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472452, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41046, '29', 'DIRECT', 2013, 10, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472453, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 41079, '02', 'DIRECT', 2013, 10, '04', 1450.99, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472454, '61', '6101', 'B06744', 'BAH.SPECIAL.HOSP', 47035, '08', 'DIRECT', 2013, 10, '04', 2120.58, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(472455, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472456, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41020, '02', 'DIRECT', 2013, 10, '04', 2678.75, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(472457, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41038, '02', 'DIRECT', 2013, 10, '04', 14509.91, 2.01, 10, 0.00, 0.00, 0.00, 0.00),
	(472458, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 41079, '02', 'DIRECT', 2013, 10, '04', 4076.60, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(472459, '61', '6101', 'B11745', 'BAHRAIN SPECIAL.', 44198, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472460, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41012, '02', 'DIRECT', 2013, 10, '04', 10887.76, 0.39, 7, 0.00, 0.00, 0.00, 0.00),
	(472461, '61', '6101', 'D08278', 'DR.TARIQ HOSPITL', 41020, '02', 'DIRECT', 2013, 10, '04', 1785.84, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(472462, '61', '6101', 'I00269', 'IBN AL NAFEES', 44339, '29', 'DIRECT', 2013, 10, '04', 1594.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472463, '61', '6103', 'F37661', 'FITNESS FIRST', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472464, '61', '6103', 'S16188', 'SHIATSU', 42044, '19', 'DIRECT', 2013, 10, '04', 279.03, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(472465, '61', '6106', 'A33487', 'AL SALAM DENT.CL', 42044, '19', 'DIRECT', 2013, 10, '04', 390.65, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(472466, '61', '6106', 'G05616', 'GERMAN SKIN C.C.', 41020, '02', 'DIRECT', 2013, 10, '04', 297.64, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(472467, '61', '6106', 'G05413', 'GULF EYE CENTER', 44107, '01', 'DIRECT', 2013, 10, '04', 1195.87, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472468, '61', '6106', 'S16191', 'SHIFA AL JAZEERA', 41046, '29', 'DIRECT', 2013, 10, '04', 12054.38, 4.15, 9, 0.00, 0.00, 0.00, 0.00),
	(472469, '61', '6107', 'D10972', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(472470, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 42044, '19', 'DIRECT', 2013, 10, '04', 1435.05, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472471, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41020, '02', 'DIRECT', 2013, 10, '04', 8108.01, 2.13, 6, 0.00, 0.00, 0.00, 0.00),
	(472472, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41038, '02', 'DIRECT', 2013, 10, '04', 2046.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472473, '61', '6108', 'D10408', 'DREAM BODY CENTR', 41079, '02', 'DIRECT', 2013, 10, '04', 338.56, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(472474, '61', '6108', 'D10408', 'DREAM BODY CENTR', 42051, '02', 'DIRECT', 2013, 10, '04', 1658.27, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(472475, '61', '6108', '610842', 'GREEN LIFE', 42044, '19', 'DIRECT', 2013, 10, '04', 5357.52, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(472476, '61', '6108', 'O04603', 'OXYGEN', 41020, '02', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472477, '61', '6108', '610866', 'OXYGEN GYM', 41020, '02', 'DIRECT', 2013, 10, '04', 2790.35, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(472478, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41012, '02', 'DIRECT', 2013, 10, '04', 20569.03, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472479, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41020, '02', 'DIRECT', 2013, 10, '04', 7031.73, 1.67, 4, 0.00, 0.00, 0.00, 0.00),
	(472480, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41046, '29', 'DIRECT', 2013, 10, '04', 6346.00, 1.47, 27, 0.00, 0.00, 0.00, 0.00),
	(472481, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41079, '02', 'DIRECT', 2013, 10, '04', 12053.35, 2.43, 6, 0.00, 0.00, 0.00, 0.00),
	(472482, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41095, '02', 'DIRECT', 2013, 10, '04', 1381.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(472483, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 41111, '02', 'DIRECT', 2013, 10, '04', 5780.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472484, '61', '6109', '610929', 'ROYAL BAHRAIN H.', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472485, '61', '6110', '611064', 'DR.ABEER ISA', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472486, '61', '6111', '611148', 'ABED HOUSE', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472488, '61', '6111', '611107', 'AL JUFFAIRY CLNC', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472489, '61', '6111', '611148', 'AL MANSOORI DEN.CNTR', 44198, '29', 'DIRECT', 2013, 10, '04', 1993.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472490, '61', '6111', '611106', 'AL SALAM CLINIC', 42044, '19', 'DIRECT', 2013, 10, '04', 558.07, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472491, '61', '6111', '611149', 'AL SALAM DENTAL CL', 42044, '19', 'DIRECT', 2013, 10, '04', 446.46, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(472492, '61', '6111', '611122', 'ARAB DENTAL CNTR', 42044, '19', 'DIRECT', 2013, 10, '04', 3125.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(472493, '61', '6111', '611106', 'DR.ALI MATTAR', 41020, '02', 'DIRECT', 2013, 10, '04', 510.24, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(472494, '61', '6111', '611104', 'DR.FADEL ALAWI', 41020, '02', 'DIRECT', 2013, 10, '04', 223.23, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(472495, '61', '6111', '611149', 'DR.FARAH AL NABULSI', 44198, '29', 'DIRECT', 2013, 10, '04', 7972.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472496, '61', '6111', '611100', 'DR.HALA AL SAYED', 42044, '19', 'DIRECT', 2013, 10, '04', 2551.19, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(472497, '61', '6111', '611141', 'GULF AMERICAN D.C.', 42044, '19', 'DIRECT', 2013, 10, '04', 2455.53, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(472498, '61', '6111', '611104', 'MODERN DENTAL CL', 42044, '19', 'DIRECT', 2013, 10, '04', 1993.12, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472499, '61', '6112', '611200', 'EYE SPECIALIST C', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472500, '61', '6112', '611214', 'GULF EYE CENTER', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472501, '61', '6112', '611214', 'GULF EYE CENTER', 44248, '10', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472502, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41079, '02', 'DIRECT', 2013, 10, '04', 1674.22, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472503, '61', '6112', '611207', 'IBN RUSHD CLINIC', 41095, '02', 'DIRECT', 2013, 10, '04', 1227.76, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(472504, '62', '6201', 'Y00243', 'YELLOW PAGES', 41020, '02', 'DIRECT', 2013, 10, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472505, '62', '6202', 'A08416', 'ABC MAGAZINE', 41020, '02', 'DIRECT', 2013, 10, '04', 4517.75, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(472506, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472507, '62', '6202', 'M03413', 'MARIE CLAIR NOUR', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472508, '62', '6202', 'M03390', 'MAYADIN AL NOJOM', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472509, '62', '6202', 'S14672', 'SAYIDATY', 41012, '02', 'UM7', 2013, 10, '04', 14749.11, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472510, '62', '6203', 'R03070', 'RADIO BAHRAIN', 44354, '14', 'DIRECT', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472511, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 41020, '02', 'DIRECT', 2013, 10, '04', 3731.13, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472512, '62', '6204', 'B02813', 'BAHRAIN TV', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472513, '62', '6204', 'M00164', 'MBC', 41079, '02', 'DIRECT', 2013, 10, '04', 9487.27, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472514, '62', '6204', 'M00164', 'MBC', 41079, '02', 'MINDSHARE', 2013, 10, '04', 3906.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472515, '62', '6207', 'H04821', 'HILAL CORP.COMM.', 41020, '02', 'DIRECT', 2013, 10, '04', 18818.23, 5.02, 12, 0.00, 0.00, 0.00, 0.00),
	(472516, '62', '6207', 'P44163', 'PRIMEDIA INT\'L', 41111, '02', 'DIRECT', 2013, 10, '04', 1530.72, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(472517, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41012, '02', 'DIRECT', 2013, 10, '04', 13436.31, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472518, '62', '6210', 'G02505', 'GULF CONSTRUCT.', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472519, '62', '6210', 'L00834', 'LAMASAT', 41012, '02', 'DIRECT', 2013, 10, '04', 8929.19, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472520, '62', '6210', 'L03415', 'LAYALINA', 41012, '02', 'DIRECT', 2013, 10, '04', 6218.54, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472521, '62', '6210', 'W01166', 'WALADI', 41012, '02', 'DIRECT', 2013, 10, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472522, '62', '6214', 'B10357', 'BARNEY', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472523, '62', '6214', 'F36499', 'FOCUS', 41012, '02', 'DIRECT', 2013, 10, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472524, '62', '6214', 'G03773', 'GULF CONNECTION', 41020, '02', 'DIRECT', 2013, 10, '04', 1865.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472525, '62', '6214', 'T06640', 'TOM & JERRY', 41012, '02', 'DIRECT', 2013, 10, '04', 8929.19, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472526, '62', '6218', 'A97396', 'ARABIAN BUS.CLAS', 41020, '02', 'DIRECT', 2013, 10, '04', 16742.25, 4.32, 9, 0.00, 0.00, 0.00, 0.00),
	(472527, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41020, '02', 'DIRECT', 2013, 10, '04', 6071.04, 1.48, 5, 0.00, 0.00, 0.00, 0.00),
	(472528, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41038, '02', 'DIRECT', 2013, 10, '04', 90580.68, 15.26, 39, 0.00, 0.00, 0.00, 0.00),
	(472529, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41046, '29', 'DIRECT', 2013, 10, '04', 16960.15, 5.28, 6, 0.00, 0.00, 0.00, 0.00),
	(472530, '62', '6220', '622008', 'CC/SEEF/S/J/AWAL', 41079, '02', 'DIRECT', 2013, 10, '04', 24923.31, 5.35, 11, 0.00, 0.00, 0.00, 0.00),
	(472531, '62', '6220', '622007', 'CINECO 20', 41012, '02', 'DIRECT', 2013, 10, '04', 149170.67, 14.50, 25, 0.00, 0.00, 0.00, 0.00),
	(472532, '62', '6220', '622007', 'CINECO 20', 41020, '02', 'DIRECT', 2013, 10, '04', 132.34, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(472533, '62', '6220', '622007', 'CINECO 20', 41079, '02', 'DIRECT', 2013, 10, '04', 50136.37, 16.50, 29, 0.00, 0.00, 0.00, 0.00),
	(472534, '62', '6220', '622007', 'CINECO 20', 41111, '02', 'DIRECT', 2013, 10, '04', 78993.93, 20.50, 36, 0.00, 0.00, 0.00, 0.00),
	(472535, '62', '6220', 'D05989', 'DANA CINEMA', 41012, '02', 'DIRECT', 2013, 10, '04', 164238.67, 15.50, 29, 0.00, 0.00, 0.00, 0.00),
	(472536, '62', '6220', 'D05989', 'DANA CINEMA', 41038, '02', 'DIRECT', 2013, 10, '04', 61574.13, 8.72, 29, 0.00, 0.00, 0.00, 0.00),
	(472537, '62', '6220', 'D05989', 'DANA CINEMA', 41046, '29', 'DIRECT', 2013, 10, '04', 4974.84, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(472538, '62', '6220', 'D05989', 'DANA CINEMA', 41079, '02', 'DIRECT', 2013, 10, '04', 68474.41, 20.12, 39, 0.00, 0.00, 0.00, 0.00),
	(472539, '62', '6220', 'D05989', 'DANA CINEMA', 41111, '02', 'DIRECT', 2013, 10, '04', 78993.89, 20.50, 40, 0.00, 0.00, 0.00, 0.00),
	(472540, '62', '6221', 'T08731', 'THE MAN', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472541, '62', '6223', 'T10389', 'THE GULF', 41020, '02', 'DIRECT', 2013, 10, '04', 17794.58, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(472542, '62', '6224', '622486', 'CLOUDY W.C.M.B.', 41020, '02', 'DIRECT', 2013, 10, '04', 382.68, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(472543, '62', '6225', '622534', 'MBC 1', 41079, '02', 'DIRECT', 2013, 10, '04', 7813.04, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472544, '62', '6225', '622542', 'MBC TV', 41079, '02', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472545, '62', '6227', 'O41078', 'OSN ARABIA', 41038, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 14882.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(472546, '62', '6228', '622855', 'ARABIAN DELIGHTS', 41012, '02', 'DIRECT', 2013, 10, '04', 3109.27, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472547, '62', '6228', '622806', 'FATAFEAT', 41012, '02', 'DIRECT', 2013, 10, '04', 5819.92, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472548, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 44412, '37', 'DIRECT', 2013, 10, '04', 4384.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472549, '63', '6302', 'A26561', 'ASRY', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472550, '64', '6401', '640185', 'GREY IMAGE', 44255, '14', 'DIRECT', 2013, 10, '04', 1860.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472551, '64', '6401', '640179', 'SCOOP STUDIO', 42044, '19', 'DIRECT', 2013, 10, '04', 6250.44, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(472552, '64', '6402', 'A90029', 'AFIFI KITCHENS', 42044, '19', 'DIRECT', 2013, 10, '04', 2976.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(472553, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 41111, '02', 'DIRECT', 2013, 10, '04', 2583.09, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472554, '64', '6402', 'A09556', 'ALBA ALUMINIUM', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472555, '64', '6402', 'A09564', 'ALUPCO', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472556, '64', '6402', 'B02905', 'BALEXCO', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472557, '64', '6402', 'D02261', 'DUBAI ALUMINIUM', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472558, '64', '6402', 'F02678', 'FAREED ALUMINIUM', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472559, '64', '6402', 'R05880', 'REYNAERS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472560, '64', '6402', 'R06202', 'RMD KWIKFORM', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472561, '64', '6402', 'S11415', 'SUN SHADES', 42044, '19', 'DIRECT', 2013, 10, '04', 2870.08, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(472562, '64', '6402', 'T02380', 'TECHNAL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472563, '65', '6501', '650126', 'HI-END', 41038, '02', 'DIRECT', 2013, 10, '04', 11550.54, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(472564, '65', '6501', '650126', 'HI-END', 42044, '19', 'DIRECT', 2013, 10, '04', 3507.90, 0.62, 4, 0.00, 0.00, 0.00, 0.00),
	(472565, '65', '6501', 'S04859', 'SAUDI PERLITE I.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472566, '65', '6502', 'A25566', 'AL SAWAD WOOD W.', 42044, '19', 'DIRECT', 2013, 10, '04', 781.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472567, '65', '6503', 'D00292', 'DORMA', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472568, '65', '6504', 'A35616', 'ARGA', 42044, '19', 'DIRECT', 2013, 10, '04', 1116.14, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472569, '65', '6508', 'B00231', 'BERGER', 47019, '08', 'DIRECT', 2013, 10, '04', 1156.00, 4.16, 8, 0.00, 0.00, 0.00, 0.00),
	(472570, '65', '6508', 'C04552', 'CAPAROL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472571, '65', '6508', 'D02283', 'DYRUP', 44065, '23', 'OMD', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472572, '65', '6508', 'J00076', 'JOTUN', 44065, '23', 'MEDIACOM', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472573, '65', '6508', 'J00076', 'JOTUN', 45021, '24', 'MEDIACOM', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472574, '65', '6508', 'Z00387', 'ZAMIL PAINT', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472575, '65', '6509', 'B02929', 'BINEX', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472576, '65', '6509', 'S16527', 'STEEL TECH', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472577, '65', '6509', 'T05259', 'T.NAGADI PREF.C.', 44065, '23', 'DIRECT', 2013, 10, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472578, '65', '6509', 'U00764', 'USG', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472579, '65', '6509', 'V03412', 'VETONIT SAVETO', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472580, '65', '6511', 'T07128', 'TOP DOORS', 42044, '19', 'DIRECT', 2013, 10, '04', 1714.07, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(472581, '66', '6601', '660165', 'BRADLEY', 44297, '11', 'DIRECT', 2013, 10, '04', 2537.91, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472582, '66', '6601', 'K01595', 'KAYYALI', 44198, '29', 'DIRECT', 2013, 10, '04', 3986.25, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472583, '66', '6601', 'R01926', 'RAK CERAMICS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472584, '66', '6603', 'G07239', 'GREENHECK', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472585, '66', '6605', 'G01774', 'GEDORE', 41020, '02', 'DIRECT', 2013, 10, '04', 255.12, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(472586, '67', '6701', 'A25205', 'AL FOZAN', 44065, '23', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472587, '67', '6705', 'A16217', 'ARMETAL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472588, '67', '6705', 'E01856', 'ELAMES', 44156, '01', 'DIRECT', 2013, 10, '04', 1727.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472589, '67', '6705', 'O04448', 'OMEGA FACTORY', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472590, '67', '6708', 'S06183', 'SAUDI AMER.GLASS', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472591, '67', '6708', '670816', 'SAUDI AMERICAN GLASS', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472592, '67', '6708', '670815', 'SHAFIQ GLASS &M.', 42044, '19', 'DIRECT', 2013, 10, '04', 1562.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(472593, '67', '6709', '670976', 'AL AJLAN TENSILE S.', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472594, '67', '6709', '670977', 'SAPIN', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472595, '68', '6801', 'A37043', 'AL NAFIE STEEL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472596, '68', '6801', 'A09748', 'AL YAMAMAH STEEL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472597, '68', '6801', 'C12297', 'CARES', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472598, '68', '6801', 'K00096', 'KIRBY', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472599, '68', '6801', 'K00096', 'KIRBY', 45021, '24', 'DIRECT', 2013, 10, '04', 2402.38, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472600, '68', '6801', '680133', 'RAJHI STEEL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472601, '68', '6801', 'S04997', 'SAUDI STEEL', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472602, '68', '6801', '680135', 'UNION STAR IRON FACT', 42044, '19', 'DIRECT', 2013, 10, '04', 4464.60, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(472603, '68', '6801', 'U00764', 'USG', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472604, '70', '7003', 'A34717', 'ALPHA FIRE SERV.', 42051, '02', 'DIRECT', 2013, 10, '04', 1105.52, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(472605, '71', '7101', 'L02227', 'LISEC', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472606, '76', '7602', 'T03278', 'TURKISH CARGO', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472607, '81', '8101', 'A34894', 'AMERICAN EDUC', 41020, '02', 'DIRECT', 2013, 10, '04', 372.05, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(472608, '81', '8101', 'H02658', 'HEALTH EXPO', 42044, '19', 'DIRECT', 2013, 10, '04', 1041.74, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(472609, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 44354, '14', 'VISUAL ADV', 2013, 10, '04', 2126.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472610, '81', '8101', 'S03841', 'SAUDI BUILD', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472611, '81', '8101', 'T01864', 'THE BIG 5', 44065, '23', 'DIRECT', 2013, 10, '04', 17805.25, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(472612, '81', '8101', 'T01864', 'THE BIG 5', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472613, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 41111, '02', 'DIRECT', 2013, 10, '04', 4305.15, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(472614, '81', '8103', 'E00609', 'EXPO CENTRE', 41038, '02', 'DIRECT', 2013, 10, '04', 1116.15, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472615, '81', '8104', 'D02595', 'DOMOTEX', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472616, '81', '8104', 'D08994', 'DOMOTEX M.E.', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472617, '81', '8104', 'G06232', 'GULF BID', 41020, '02', 'DIRECT', 2013, 10, '04', 7456.94, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(472618, '81', '8104', 'J03621', 'JEWELLERY', 44438, '00', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472619, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41012, '02', 'DIRECT', 2013, 10, '04', 61308.47, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(472620, '81', '8106', 'G08076', 'GULF INDUSTRIES', 41020, '02', 'DIRECT', 2013, 10, '04', 13473.52, 3.54, 5, 0.00, 0.00, 0.00, 0.00),
	(472621, '81', '8106', 'G08076', 'GULF INDUSTRIES', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472622, '81', '8107', 'A95945', 'AFED', 41079, '02', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472623, '81', '8107', '810782', 'HRM SUMMIT', 41046, '29', 'DIRECT', 2013, 10, '04', 3986.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472624, '81', '8109', '810939', 'EIBTM', 44032, '21', 'DIRECT', 2013, 10, '04', 2126.00, 0.71, 1, 0.00, 0.00, 0.00, 0.00),
	(472625, '81', '8109', '810955', 'FOOD & HOSPITAL.', 44107, '01', 'DIRECT', 2013, 10, '04', 2258.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472626, '81', '8109', '810977', 'GULF INTERIORS E', 41020, '02', 'DIRECT', 2013, 10, '04', 1860.25, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(472627, '81', '8109', '810977', 'GULF INTERIORS E', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472628, '81', '8109', '810965', 'ITECH', 41012, '02', 'DIRECT', 2013, 10, '04', 29099.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(472629, '81', '8109', '810965', 'ITECH', 41020, '02', 'DIRECT', 2013, 10, '04', 3990.50, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(472630, '81', '8109', '810965', 'ITECH', 44065, '23', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472631, '81', '8109', '810965', 'ITECH', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472632, '81', '8109', '810965', 'ITECH', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472633, '81', '8111', '811140', 'GREEN M.E.', 41020, '02', 'DIRECT', 2013, 10, '04', 4847.28, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472634, '81', '8111', '811140', 'GREEN M.E.', 45021, '24', 'DIRECT', 2013, 10, '04', 3561.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472635, '81', '8111', '811141', 'INT\'L LUXURY TRV', 44032, '21', 'DIRECT', 2013, 10, '04', 3720.50, 1.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472636, '81', '8111', '811108', 'LOGOS HOPE', 41020, '02', 'DIRECT', 2013, 10, '04', 7988.44, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472637, '81', '8113', '811332', 'DOWNTOWN DESIGN', 44297, '11', 'DIRECT', 2013, 10, '04', 3707.21, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472638, '81', '8113', '811310', 'GULF PROPERTY SHOW', 41020, '02', 'DIRECT', 2013, 10, '04', 6378.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(472639, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 44362, '01', 'DIRECT', 2013, 10, '04', 4517.75, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472640, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 45112, '14', 'DIRECT', 2013, 10, '04', 2907.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472641, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 41079, '02', 'DIRECT', 2013, 10, '04', 1594.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472642, '85', '8504', '850400', 'MIN.CULTURE', 41012, '02', 'DIRECT', 2013, 10, '04', 49753.68, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(472643, '85', '8504', '850400', 'MIN.CULTURE', 41020, '02', 'DIRECT', 2013, 10, '04', 5378.78, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(472644, '85', '8504', '850400', 'MIN.CULTURE', 41038, '02', 'DIRECT', 2013, 10, '04', 9314.51, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(472645, '85', '8504', '850400', 'MIN.CULTURE', 41079, '02', 'DIRECT', 2013, 10, '04', 21950.95, 2.73, 2, 0.00, 0.00, 0.00, 0.00),
	(472646, '85', '8504', '850400', 'MIN.CULTURE', 41095, '02', 'DIRECT', 2013, 10, '04', 8149.20, 2.71, 4, 0.00, 0.00, 0.00, 0.00),
	(472647, '85', '8504', '850400', 'MIN.CULTURE', 41111, '02', 'DIRECT', 2013, 10, '04', 5780.05, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(472648, '85', '8504', '850400', 'MIN.EDUCATION', 41012, '02', 'DIRECT', 2013, 10, '04', 6597.23, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(472649, '85', '8504', '850400', 'MIN.EDUCATION', 41038, '02', 'DIRECT', 2013, 10, '04', 2604.34, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(472650, '85', '8504', '850400', 'MIN.EDUCATION', 41046, '29', 'DIRECT', 2013, 10, '04', 1148.04, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(472651, '85', '8504', '850400', 'MIN.EDUCATION', 41079, '02', 'DIRECT', 2013, 10, '04', 2511.33, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472652, '85', '8504', '850400', 'MIN.EDUCATION', 41095, '02', 'DIRECT', 2013, 10, '04', 1554.62, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(472653, '85', '8504', '850400', 'MIN.EDUCATION', 41111, '02', 'DIRECT', 2013, 10, '04', 4079.25, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(472654, '85', '8504', '850401', 'MIN.HEALTH', 41079, '02', 'DIRECT', 2013, 10, '04', 3189.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472655, '85', '8504', '850401', 'MIN.HEALTH', 41095, '02', 'DIRECT', 2013, 10, '04', 3368.35, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(472656, '85', '8504', '850401', 'MIN.HEALTH', 41111, '02', 'DIRECT', 2013, 10, '04', 3853.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472657, '85', '8504', '850400', 'MIN.HOUSING', 41038, '02', 'DIRECT', 2013, 10, '04', 5620.60, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(472658, '85', '8504', '850400', 'MIN.HOUSING', 41095, '02', 'DIRECT', 2013, 10, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472659, '85', '8504', '850400', 'MIN.HOUSING', 41111, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472660, '85', '8504', '850400', 'MIN.INDUSTRY AND TRA', 41020, '02', 'DIRECT', 2013, 10, '04', 586.77, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(472661, '85', '8504', '850400', 'MIN.INDUSTRY AND TRA', 41046, '29', 'DIRECT', 2013, 10, '04', 16343.59, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(472662, '85', '8504', '850401', 'MIN.INTERIOR', 41012, '02', 'DIRECT', 2013, 10, '04', 11639.84, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472664, '85', '8504', '850401', 'MIN.JUSTICE', 41038, '02', 'DIRECT', 2013, 10, '04', 5899.64, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472665, '85', '8504', '850401', 'MIN.JUSTICE', 41095, '02', 'DIRECT', 2013, 10, '04', 1036.42, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472666, '85', '8504', '850400', 'MIN.MUNICIPAL', 41012, '02', 'DIRECT', 2013, 10, '04', 6529.47, 0.77, 2, 0.00, 0.00, 0.00, 0.00),
	(472667, '85', '8504', '850400', 'MIN.MUNICIPAL', 41038, '02', 'DIRECT', 2013, 10, '04', 1926.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472668, '85', '8504', '850400', 'MIN.WORKS', 41012, '02', 'DIRECT', 2013, 10, '04', 777.31, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472669, '85', '8504', '850400', 'MIN.WORKS', 41038, '02', 'DIRECT', 2013, 10, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472670, '85', '8504', '850400', 'MIN.WORKS', 41046, '29', 'DIRECT', 2013, 10, '04', 1275.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472671, '85', '8504', '850400', 'MIN.WORKS', 41079, '02', 'DIRECT', 2013, 10, '04', 13393.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(472672, '85', '8504', '850400', 'MIN.WORKS', 41111, '02', 'DIRECT', 2013, 10, '04', 837.11, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(472673, '01', '0104', '010426', 'COMVITA', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472674, '01', '0105', 'K01656', 'KNORR', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 16437.60, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(472675, '01', '0109', 'F04051', 'FITNESS', 56192, '07', 'MEDIA INSIGHT', 2013, 10, '05', 37873.60, 15.94, 39, 0.00, 0.00, 0.00, 0.00),
	(472676, '01', '0109', 'K00038', 'KELLOGG\'S', 58107, '01', 'CARAT', 2013, 10, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(472677, '01', '0109', 'W00099', 'WEETABIX', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472678, '01', '0112', 'B00274', 'BIKAJI', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472679, '01', '0112', 'K08135', 'KAMPOOREH KHAZAR', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472680, '01', '0112', 'K01656', 'KNORR', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(472681, '01', '0112', 'M00022', 'MAGGI', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472682, '01', '0112', '011246', 'MAYA\'S', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472683, '01', '0112', '011246', 'MAYA\'S', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472684, '01', '0115', 'I00145', 'INDOMIE', 57059, '08', 'MINDSHARE', 2013, 10, '05', 5866.90, 12.81, 22, 0.00, 0.00, 0.00, 0.00),
	(472685, '02', '0204', '020418', 'LULU', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472686, '02', '0205', 'Q00001', 'Q.B.B.', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472687, '02', '0205', 'Q00001', 'Q.B.B.', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472688, '02', '0209', 'H00054', 'HEINZ', 53025, '03', 'UM7', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472689, '02', '0214', 'M00655', 'MOTHER\'S REC', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472690, '02', '0215', '021511', 'NATCO', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472691, '02', '0216', 'T00036', 'TAJ MAHAL', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472692, '02', '0223', '022311', 'NATCO', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472693, '02', '0224', '022407', 'BOHLSENER MUHLE', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472694, '02', '0224', 'K01656', 'KNORR', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(472695, '02', '0225', '022505', 'MAGGIE BEER', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472696, '03', '0301', 'A00415', 'AL RAWABI', 51060, '02', 'ICOM', 2013, 10, '05', 35046.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472697, '03', '0301', 'A00415', 'AL RAWABI', 51086, '02', 'ICOM', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472698, '03', '0301', 'A00415', 'AL RAWABI', 53132, '03', 'ICOM', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472699, '03', '0301', 'A00415', 'AL RAWABI', 53207, '01', 'ICOM', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472700, '03', '0301', 'A00415', 'AL RAWABI', 54304, '01', 'ICOM', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472701, '03', '0301', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 10, '05', 931.40, 2.46, 9, 0.00, 0.00, 0.00, 0.00),
	(472702, '03', '0301', 'E00068', 'ELLE & VIRE', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472703, '03', '0302', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 10, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472704, '03', '0304', 'R00625', 'REGILAIT', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472705, '03', '0306', 'A00415', 'AL RAWABI', 57059, '08', 'ICOM', 2013, 10, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(472706, '03', '0306', 'M00112', 'MARMUM', 57160, '08', 'DIRECT', 2013, 10, '05', 26762.00, 58.98, 118, 0.00, 0.00, 0.00, 0.00),
	(472707, '03', '0306', 'P00188', 'PINAR', 51086, '02', 'MINDSHARE', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472708, '03', '0306', 'Y00023', 'YOPLAIT', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472709, '03', '0307', 'B00548', 'BASKIN-ROBBINS', 58222, '01', 'MAGNA GLOBAL', 2013, 10, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(472710, '03', '0307', 'L03340', 'LONDON DAIRY', 54974, '12', 'OMD', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472711, '03', '0307', '030740', 'TURKEY HILL', 51086, '02', 'DIRECT', 2013, 10, '05', 1499.50, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(472712, '03', '0309', '030935', 'BIO +', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(472713, '03', '0309', '030935', 'VELOR', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472714, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 53033, '05', 'ZENITH MEDIA', 2013, 10, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472715, '03', '0313', 'T00235', 'THREE COWS', 53025, '03', 'PHD', 2013, 10, '05', 16791.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(472716, '03', '0313', 'T00235', 'THREE COWS', 53132, '03', 'PHD', 2013, 10, '05', 11655.90, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(472717, '03', '0316', '031606', 'GRANDMA SINGLET.', 54974, '12', 'DIRECT', 2013, 10, '05', 2448.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472718, '03', '0324', '032400', 'PINKBERRY', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472719, '03', '0324', '032400', 'PINKBERRY', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472720, '05', '0501', '050165', 'AL JAZEERA', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472721, '05', '0501', '050165', 'RAINDROPS', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472722, '05', '0503', 'G06193', 'GRAND MILLS F.F.', 58107, '01', 'DIRECT', 2013, 10, '05', 101615.80, 17.25, 690, 0.00, 0.00, 0.00, 0.00),
	(472723, '05', '0503', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472724, '07', '0702', 'W00094', 'WRIGLEY\'S', 58107, '01', 'OMD', 2013, 10, '05', 100257.30, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(472725, '07', '0703', 'B00623', 'BREAK', 56192, '07', 'DIRECT', 2013, 10, '05', 38308.20, 12.16, 34, 0.00, 0.00, 0.00, 0.00),
	(472726, '07', '0703', 'G00009', 'GALAXY', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 30701.60, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(472727, '07', '0704', 'A01207', 'ANTHON BERG', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472728, '07', '0704', 'M07820', 'M&M\'S', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 19345.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(472729, '07', '0705', 'T00418', 'TWIX', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 19018.60, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(472730, '07', '0706', 'S00501', 'SNICKERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 29166.30, 17.96, 18, 0.00, 0.00, 0.00, 0.00),
	(472731, '07', '0706', 'S00501', 'SNICKERS', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7743.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(472732, '07', '0707', '070736', 'AVEEM FOODS', 54003, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472733, '07', '0707', '070736', 'AVEEM FOODS', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472734, '07', '0707', 'H00070', 'HERSHEY\'S', 56192, '07', 'OMD', 2013, 10, '05', 5325.30, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(472735, '07', '0708', '070851', 'BARNI', 54585, '03', 'DIRECT', 2013, 10, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472736, '07', '0708', 'M00789', 'MCVITIES', 54974, '12', 'ZENITH MEDIA', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472737, '07', '0708', 'P43009', 'PRIYAGOLD', 51060, '02', 'DIRECT', 2013, 10, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(472738, '07', '0709', 'P00306', 'PRINGLES', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(472739, '07', '0710', 'P00306', 'PRINGLES', 54974, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472740, '07', '0711', '071113', 'BAYARA', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472741, '07', '0712', 'U00012', 'ULKER', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 451022.00, 22.00, 880, 0.00, 0.00, 0.00, 0.00),
	(472742, '08', '0805', 'A98215', 'ATKINS', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472743, '09', '0901', 'P00526', 'PHOSPHATINE', 56192, '07', 'DIRECT', 2013, 10, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472744, '10', '1004', 'A41489', 'AL FOAH', 51029, '02', 'DIRECT', 2013, 10, '05', 20300.90, 3.34, 13, 0.00, 0.00, 0.00, 0.00),
	(472745, '10', '1004', 'A41489', 'AL FOAH', 51037, '02', 'DIRECT', 2013, 10, '05', 7433.10, 1.61, 9, 0.00, 0.00, 0.00, 0.00),
	(472746, '10', '1004', 'A41489', 'AL FOAH', 51045, '02', 'DIRECT', 2013, 10, '05', 7454.90, 1.61, 9, 0.00, 0.00, 0.00, 0.00),
	(472747, '10', '1004', '100406', 'DATE CROWN', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472748, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472749, '11', '1107', '110709', 'AL KHAZNA', 51086, '02', 'DIRECT', 2013, 10, '05', 5597.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472750, '11', '1107', '110709', 'AL KHAZNA', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472751, '11', '1107', 'A00417', 'AL RAWDAH', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472752, '11', '1107', '110710', 'AL YOUM', 54065, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472753, '11', '1110', 'K00071', 'KHALEEJ', 53207, '01', 'DIRECT', 2013, 10, '05', 1260.00, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(472754, '11', '1112', '111201', 'SALMONTINI', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472755, '11', '1114', 'R00685', 'RIO MARE', 56192, '07', 'OPTIMEDIA', 2013, 10, '05', 97154.00, 29.24, 89, 0.00, 0.00, 0.00, 0.00),
	(472756, '11', '1123', 'A25322', 'AL KHAZNA', 53207, '01', 'DIRECT', 2013, 10, '05', 1260.00, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(472757, '11', '1123', '112304', 'LULU', 51086, '02', 'DIRECT', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472758, '11', '1134', 'A00297', 'AL KABEER', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472759, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472760, '12', '1202', 'D06161', 'DAVIDOFF', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472761, '12', '1202', 'D06161', 'DAVIDOFF', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472762, '12', '1202', 'N00094', 'NESCAFE', 56168, '01', 'MEDIAEDGE', 2013, 10, '05', 1358.40, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(472763, '12', '1202', 'N00094', 'NESCAFE', 56192, '07', 'MEDIAEDGE', 2013, 10, '05', 99249.10, 43.12, 59, 0.00, 0.00, 0.00, 0.00),
	(472764, '12', '1206', '120617', 'HELPS', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472765, '12', '1207', 'S00737', 'SUN TOP', 53033, '05', 'OMD', 2013, 10, '05', 4890.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472766, '12', '1209', 'C00854', 'CAPRI-SONNE', 53033, '05', 'BRAND CONNECTION', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472767, '12', '1209', 'S00733', 'SUN COLA', 53033, '05', 'OMD', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472768, '12', '1210', 'R02688', 'RANI', 58107, '01', 'MINDSHARE', 2013, 10, '05', 114114.00, 2.61, 105, 0.00, 0.00, 0.00, 0.00),
	(472769, '12', '1210', 'R02688', 'RANI', 58172, '01', 'MINDSHARE', 2013, 10, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(472770, '12', '1216', 'L00163', 'LIPTON', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 90366.70, 56.66, 57, 0.00, 0.00, 0.00, 0.00),
	(472771, '12', '1216', 'L00163', 'LIPTON', 58016, '01', 'MAGNA GLOBAL', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(472772, '12', '1221', '122102', 'SUN BLAST', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472773, '13', '1301', 'F00043', 'FANTA', 56192, '07', 'UM7', 2013, 10, '05', 29450.20, 8.00, 50, 0.00, 0.00, 0.00, 0.00),
	(472774, '13', '1301', 'P00108', 'PEPSI', 56192, '07', 'OMD', 2013, 10, '05', 15554.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(472775, '13', '1302', 'C00370', 'COCA COLA', 56192, '07', 'UM7', 2013, 10, '05', 88758.80, 36.92, 120, 0.00, 0.00, 0.00, 0.00),
	(472776, '13', '1302', 'F00043', 'FANTA', 56192, '07', 'UM7', 2013, 10, '05', 148243.60, 82.76, 115, 0.00, 0.00, 0.00, 0.00),
	(472777, '13', '1303', 'C00370', 'COCA COLA', 58107, '01', 'UM7', 2013, 10, '05', 130416.00, 6.00, 240, 0.00, 0.00, 0.00, 0.00),
	(472778, '13', '1303', 'M00379', 'MOUNTAIN DEW', 53355, '01', 'OMD', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472779, '13', '1303', 'P00108', 'PEPSI', 59051, '07', 'OMD', 2013, 10, '05', 43472.00, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(472780, '13', '1303', 'P00108', 'PEPSI', 59139, '07', 'OMD', 2013, 10, '05', 1901.90, 16.00, 120, 0.00, 0.00, 0.00, 0.00),
	(472781, '13', '1303', 'P00108', 'PEPSI', 59147, '07', 'OMD', 2013, 10, '05', 1521.50, 20.00, 150, 0.00, 0.00, 0.00, 0.00),
	(472782, '13', '1303', 'P00108', 'PEPSI', 59337, '07', 'OMD', 2013, 10, '05', 2173.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472783, '13', '1303', 'P00108', 'PEPSI', 59345, '07', 'OMD', 2013, 10, '05', 1630.20, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472784, '13', '1303', 'P00108', 'PEPSI', 59642, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472785, '13', '1303', 'P00108', 'PEPSI', 59667, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472786, '13', '1303', 'P00108', 'PEPSI', 59675, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472787, '13', '1303', 'P00108', 'PEPSI', 59683, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472788, '13', '1303', 'P00108', 'PEPSI', 59751, '07', 'OMD', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472789, '13', '1303', 'P00108', 'PEPSI', 59752, '07', 'OMD', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472790, '13', '1303', 'P00108', 'PEPSI', 59753, '07', 'OMD', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472791, '13', '1303', 'P00108', 'PEPSI', 59754, '07', 'OMD', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472792, '13', '1303', 'P00108', 'PEPSI', 59755, '07', 'OMD', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472793, '13', '1303', 'P00108', 'PEPSI', 59756, '07', 'OMD', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472794, '13', '1303', 'P00108', 'PEPSI', 59789, '07', 'OMD', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472795, '13', '1303', 'P00108', 'PEPSI', 59790, '07', 'OMD', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472796, '13', '1303', 'P00108', 'PEPSI', 59791, '07', 'OMD', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472797, '13', '1303', 'P00108', 'PEPSI', 59792, '07', 'OMD', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472798, '13', '1303', 'P00108', 'PEPSI', 59793, '07', 'OMD', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472799, '13', '1303', 'P00108', 'PEPSI', 59794, '07', 'OMD', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472800, '13', '1303', 'P00108', 'PEPSI', 59808, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472801, '13', '1303', 'P00108', 'PEPSI', 59809, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472802, '13', '1303', 'P00108', 'PEPSI', 59810, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472803, '13', '1303', 'P00108', 'PEPSI', 59811, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472804, '13', '1303', 'P00108', 'PEPSI', 59818, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472805, '13', '1303', 'P00108', 'PEPSI', 59819, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472806, '13', '1303', 'P00108', 'PEPSI', 59820, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472807, '13', '1303', 'P00108', 'PEPSI', 59821, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472808, '13', '1303', 'P00108', 'PEPSI', 59822, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472809, '13', '1303', 'P00108', 'PEPSI', 59823, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472810, '13', '1303', 'P00108', 'PEPSI', 59830, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472811, '13', '1303', 'P00108', 'PEPSI', 59831, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472812, '13', '1303', 'P00108', 'PEPSI', 59832, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472813, '13', '1303', 'P00108', 'PEPSI', 59833, '07', 'OMD', 2013, 10, '05', 1358.50, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472814, '13', '1303', 'P00108', 'PEPSI', 59839, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472815, '13', '1303', 'P00108', 'PEPSI', 59840, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472816, '13', '1303', 'P00108', 'PEPSI', 59841, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472817, '13', '1303', 'P00108', 'PEPSI', 59842, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472818, '13', '1303', 'P00108', 'PEPSI', 59843, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472819, '13', '1303', 'P00108', 'PEPSI', 59844, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472820, '13', '1303', 'P00108', 'PEPSI', 59845, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472821, '13', '1303', 'P00108', 'PEPSI', 59846, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472822, '13', '1303', 'P00108', 'PEPSI', 59847, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472823, '13', '1303', 'P00108', 'PEPSI', 59848, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472824, '13', '1303', 'P00108', 'PEPSI', 59849, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472825, '13', '1303', 'P00108', 'PEPSI', 59850, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472826, '13', '1303', 'P00108', 'PEPSI', 59851, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472827, '13', '1303', 'P00108', 'PEPSI', 59852, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472828, '13', '1303', 'P00108', 'PEPSI', 59853, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472829, '13', '1303', 'P00108', 'PEPSI', 59854, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472830, '13', '1303', 'P00108', 'PEPSI', 59855, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472831, '13', '1303', 'P00108', 'PEPSI', 59856, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472832, '13', '1303', 'P00108', 'PEPSI', 59857, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472833, '13', '1303', 'P00108', 'PEPSI', 59858, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472834, '13', '1303', 'P00108', 'PEPSI', 59874, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472835, '13', '1303', 'P00108', 'PEPSI', 59875, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472836, '13', '1303', 'P00108', 'PEPSI', 59893, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472837, '13', '1303', 'P00108', 'PEPSI', 59894, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472838, '13', '1303', 'P00108', 'PEPSI', 59895, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472839, '13', '1303', 'P00108', 'PEPSI', 59896, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472840, '13', '1303', 'P00108', 'PEPSI', 59897, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472841, '13', '1303', 'P00108', 'PEPSI', 59923, '07', 'OMD', 2013, 10, '05', 24452.40, 288.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(472842, '13', '1303', 'P00108', 'PEPSI', 59931, '07', 'OMD', 2013, 10, '05', 16301.60, 192.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(472843, '13', '1303', 'P00108', 'PEPSI', 59933, '07', 'OMD', 2013, 10, '05', 22414.70, 264.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(472844, '13', '1304', 'A00164', 'AL AIN', 51029, '02', 'BRAND CONNECTION', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472845, '13', '1304', 'A00164', 'AL AIN', 51037, '02', 'BRAND CONNECTION', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472846, '13', '1304', 'A00164', 'AL AIN', 51086, '02', 'BRAND CONNECTION', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(472847, '13', '1304', 'A00164', 'AL AIN', 51185, '01', 'BRAND CONNECTION', 2013, 10, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472848, '13', '1304', 'A00164', 'AL AIN', 51219, '06', 'BRAND CONNECTION', 2013, 10, '05', 5705.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(472849, '13', '1304', 'A28030', 'AQUAFINA', 51110, '02', 'OMD', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472850, '13', '1304', 'A28030', 'AQUAFINA', 53355, '01', 'OMD', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472851, '13', '1304', 'B00048', 'BADOIT', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472852, '13', '1304', 'V03362', 'VOSS', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472853, '13', '1308', '130802', 'PROPAH', 54065, '01', 'DIRECT', 2013, 10, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472854, '13', '1321', 'C00370', 'COCA COLA', 51086, '02', 'UM7', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472855, '14', '1403', 'C00896', 'CHIVAS REGAL', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472856, '14', '1403', 'G00365', 'GLENFIDDICH', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472857, '14', '1405', '140505', 'ABSOLUT', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472858, '14', '1405', 'B00784', 'BISQUIT', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472859, '14', '1405', 'I00070', 'ICE', 54003, '03', 'DIRECT', 2013, 10, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472860, '14', '1406', 'A37327', 'AMARULA', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472861, '14', '1406', 'B10697', 'BELVEDERE VODKA', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472862, '14', '1406', 'L04127', 'LOUIS ROEDERER', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472863, '14', '1406', 'M00931', 'MOET & CHANDON', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472864, '14', '1406', '140615', 'XUXU', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472865, '15', '1501', 'D00109', 'DAVIDOFF', 54065, '01', 'MEDIAEDGE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472866, '15', '1501', 'D00343', 'DUNHILL', 54297, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472867, '15', '1502', 'D00109', 'DAVIDOFF', 54297, '21', 'MEDIAEDGE', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472868, '16', '1601', '160192', 'BIO-OIL', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472869, '16', '1601', '160192', 'BIO-OIL', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472870, '16', '1601', '160192', 'BIO-OIL', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472871, '16', '1601', '160192', 'BIO-OIL', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472872, '16', '1601', '160192', 'BIO-OIL', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472873, '16', '1601', '160193', 'COOL & COOL', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472874, '16', '1601', 'D00171', 'DERMALOGICA', 54131, '03', 'DIRECT', 2013, 10, '05', 8966.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472875, '16', '1601', 'D00171', 'DERMALOGICA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472876, '16', '1601', 'D00171', 'DERMALOGICA', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472877, '16', '1601', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 25570.90, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(472878, '16', '1601', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 795.80, 2.32, 6, 0.00, 0.00, 0.00, 0.00),
	(472879, '16', '1601', 'J00046', 'JERGENS', 54882, '29', 'ZENITH MEDIA', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472880, '16', '1601', '160187', 'LA MER', 54297, '21', 'DIRECT', 2013, 10, '05', 12498.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472881, '16', '1601', 'M00415', 'MUSTELA', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472882, '16', '1601', 'N00144', 'NIVEA', 54957, '29', 'OMD', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472883, '16', '1601', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 10, '05', 3939.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472884, '16', '1601', 'P00021', 'PALMER\'S', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472885, '16', '1601', 'P00021', 'PALMER\'S', 53132, '03', 'DIRECT', 2013, 10, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472886, '16', '1601', 'P00021', 'PALMER\'S', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472887, '16', '1601', 'P00021', 'PALMER\'S', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472888, '16', '1601', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 77737.40, 40.27, 92, 0.00, 0.00, 0.00, 0.00),
	(472889, '16', '1601', 'V00059', 'VICCO', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472890, '16', '1602', '160292', 'BALSAN', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472891, '16', '1602', 'C00350', 'CLINIQUE', 53025, '03', 'PHD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472892, '16', '1602', 'F00021', 'FAIR & LOVELY', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472893, '16', '1602', 'F00021', 'FAIR & LOVELY', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 52724.80, 28.74, 42, 0.00, 0.00, 0.00, 0.00),
	(472894, '16', '1602', '160291', 'GARNIER', 56192, '07', 'DIRECT', 2013, 10, '05', 139581.70, 51.64, 97, 0.00, 0.00, 0.00, 0.00),
	(472895, '16', '1602', 'N00144', 'NIVEA', 53025, '03', 'OMD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472896, '16', '1602', 'N00144', 'NIVEA', 53132, '03', 'OMD', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472897, '16', '1602', 'N00144', 'NIVEA', 53207, '01', 'OMD', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472898, '16', '1602', 'N00144', 'NIVEA', 53272, '03', 'OMD', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472899, '16', '1602', 'N00144', 'NIVEA', 53298, '07', 'OMD', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472900, '16', '1602', 'N00144', 'NIVEA', 59839, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472901, '16', '1602', 'N00144', 'NIVEA', 59840, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472902, '16', '1602', 'N00144', 'NIVEA', 59846, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472903, '16', '1602', 'N00144', 'NIVEA', 59923, '07', 'OMD', 2013, 10, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(472904, '16', '1602', 'N00144', 'NIVEA', 59933, '07', 'OMD', 2013, 10, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(472905, '16', '1602', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 32695.00, 18.50, 31, 0.00, 0.00, 0.00, 0.00),
	(472906, '16', '1602', 'P00246', 'PONDS', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 195624.00, 12.00, 480, 0.00, 0.00, 0.00, 0.00),
	(472907, '16', '1603', '160308', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472908, '16', '1604', 'C00208', 'CHANEL', 56192, '07', 'MPG', 2013, 10, '05', 33486.10, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(472909, '16', '1604', 'G00159', 'GIORGIO ARMANI', 53025, '03', 'UM7', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472910, '16', '1604', 'G00159', 'GIORGIO ARMANI', 53132, '03', 'UM7', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472911, '16', '1604', 'G00159', 'GIORGIO ARMANI', 54116, '37', 'UM7', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472912, '16', '1604', 'G00159', 'GIORGIO ARMANI', 54882, '29', 'UM7', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472913, '16', '1604', 'G00209', 'GUCCI', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472914, '16', '1604', 'G00209', 'GUCCI', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472915, '16', '1604', 'G00210', 'GUERLAIN', 53025, '03', 'OMD', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472916, '16', '1604', 'L00032', 'LACOSTE', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472917, '16', '1604', 'L00069', 'LANVIN', 53025, '03', 'MPG', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472918, '16', '1604', 'L02576', 'LOLITA LEMPICKA', 53132, '03', 'OMD', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472919, '16', '1604', 'L02576', 'LOLITA LEMPICKA', 53231, '03', 'OMD', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472920, '16', '1604', 'M07520', 'MANIFESTO', 53025, '03', 'DIRECT', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472921, '16', '1604', 'M07520', 'MANIFESTO', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472922, '16', '1604', 'M07520', 'MANIFESTO', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472923, '16', '1605', '160518', 'JANE IREDALE', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472924, '16', '1605', 'P00278', 'PRESTIGE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472925, '16', '1606', 'N00102', 'NEUTROGENA', 58172, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 38546.00, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(472926, '16', '1608', 'G00074', 'GIVENCHY', 54116, '37', 'OMD', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472927, '16', '1608', '160816', 'KOKO', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472928, '16', '1608', 'N04367', 'NAILSTATION', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472929, '16', '1608', '160817', 'NOVELL', 53223, '14', 'DIRECT', 2013, 10, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472930, '16', '1608', 'O03971', 'ORLY', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472931, '16', '1609', 'E00056', 'ELEGANCE', 54304, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472932, '16', '1609', 'I10658', 'INGLOT', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472933, '16', '1609', 'S13679', 'SEPHORA', 53132, '03', 'OMD', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472934, '16', '1611', 'A00587', 'AMOUAGE', 53025, '03', 'MEDIAEDGE', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472935, '16', '1611', 'C00208', 'CHANEL', 58222, '01', 'MPG', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(472936, '16', '1611', 'C00049', 'CK', 58222, '01', 'MPG', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(472937, '16', '1611', 'J00058', 'JOHNSON & JOHNSON', 54065, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472938, '16', '1611', 'W00073', 'WINGS', 58016, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(472939, '16', '1612', 'A10028', 'ATEEQ', 51086, '02', 'DIRECT', 2013, 10, '05', 9025.80, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(472940, '16', '1612', 'F00247', 'FERRARI', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472941, '16', '1612', 'G00209', 'GUCCI', 54297, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472942, '16', '1612', 'R00084', 'RALPH LAUREN', 51219, '06', 'UM7', 2013, 10, '05', 11655.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472943, '16', '1613', 'B00400', 'BOUCHERON', 53025, '03', 'MPG', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472944, '16', '1613', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472945, '16', '1613', 'C00372', 'COCO', 56192, '07', 'MPG', 2013, 10, '05', 39599.30, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(472946, '16', '1613', 'E00110', 'ESCADA', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472947, '16', '1613', 'M00429', 'MYSTIQUE', 51227, '02', 'DIRECT', 2013, 10, '05', 2899.00, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(472948, '16', '1614', 'C00208', 'CHANEL', 53132, '03', 'MPG', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472949, '16', '1614', 'C00208', 'CHANEL', 53421, '37', 'MPG', 2013, 10, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472950, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'OMD', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472951, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'OMD', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472952, '16', '1614', 'G00074', 'GIVENCHY', 53025, '03', 'OMD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472953, '16', '1614', 'G00074', 'GIVENCHY', 53132, '03', 'OMD', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472954, '16', '1614', 'G00074', 'GIVENCHY', 54116, '37', 'OMD', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472955, '16', '1614', 'M05168', 'MAKE UP FOREVER', 53827, '01', 'MPG', 2013, 10, '05', 4999.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472956, '16', '1614', 'P00278', 'PRESTIGE', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472957, '16', '1615', 'B00406', 'BOURJOIS', 53272, '03', 'MPG', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472958, '16', '1615', 'B00406', 'BOURJOIS', 54116, '37', 'MPG', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472959, '16', '1615', 'B00406', 'BOURJOIS', 54197, '03', 'MPG', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472960, '16', '1615', 'B00406', 'BOURJOIS', 54223, '14', 'MPG', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472961, '16', '1615', 'B00406', 'BOURJOIS', 54882, '29', 'MPG', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472962, '16', '1615', '161526', 'LORD & BERRY', 53827, '01', 'DIRECT', 2013, 10, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472963, '16', '1615', 'M00145', 'MAX FACTOR', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 19561.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(472964, '16', '1615', 'R02941', 'RIMMEL', 53827, '01', 'MPG', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472965, '16', '1616', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 35116.60, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(472966, '16', '1618', '161814', 'JANE IREDALE', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472967, '16', '1618', 'L00060', 'LANCOME', 53025, '03', 'UM7', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472968, '16', '1618', 'M00145', 'MAX FACTOR', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472969, '16', '1618', 'M00145', 'MAX FACTOR', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472970, '16', '1618', 'M00145', 'MAX FACTOR', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472971, '16', '1618', 'M00145', 'MAX FACTOR', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472972, '16', '1619', 'E00120', 'ESTEE LAUDER', 53025, '03', 'PHD', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472973, '16', '1619', 'E00120', 'ESTEE LAUDER', 54116, '37', 'PHD', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472974, '16', '1619', 'E00120', 'ESTEE LAUDER', 54957, '29', 'PHD', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472975, '16', '1619', 'I10966', 'INVERSION', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472976, '16', '1619', 'I10966', 'INVERSION', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472977, '16', '1619', 'L00011', 'L\'OREAL', 53025, '03', 'UM7', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472978, '16', '1619', 'L00011', 'L\'OREAL', 54197, '03', 'UM7', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472979, '16', '1619', 'L00011', 'L\'OREAL', 56200, '01', 'UM7', 2013, 10, '05', 34505.30, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(472980, '16', '1619', '161933', 'OGLE BEAUTIES', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472981, '16', '1619', 'P00246', 'PONDS', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 17127.60, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(472982, '16', '1619', 'S00454', 'SISLEY', 53025, '03', 'DIRECT', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472983, '16', '1621', 'C07242', 'COOL & COOL', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472984, '16', '1622', '162206', 'VLCC', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472985, '16', '1625', '162590', '7 BY M S DHONI', 54297, '21', 'DIRECT', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472986, '16', '1625', '162588', 'BLUE DE CHANEL', 51045, '02', 'MPG', 2013, 10, '05', 10498.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(472987, '16', '1625', 'C00208', 'CHANEL', 51045, '02', 'MPG', 2013, 10, '05', 9797.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(472988, '16', '1625', 'C00208', 'CHANEL', 51086, '02', 'MPG', 2013, 10, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(472989, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 51029, '02', 'OMD', 2013, 10, '05', 16302.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(472990, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 51037, '02', 'OMD', 2013, 10, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(472991, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 51086, '02', 'OMD', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(472992, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 51219, '06', 'OMD', 2013, 10, '05', 42086.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(472993, '16', '1625', '162594', 'CHROME UNITED', 53827, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472994, '16', '1625', '162585', 'EHSAS', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(472995, '16', '1625', '162575', 'ENERGETIC', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(472996, '16', '1625', '162590', 'GENTLEMEN ONLY', 51219, '06', 'DIRECT', 2013, 10, '05', 26871.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(472997, '16', '1625', '162576', 'HOUBIGANT', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(472998, '16', '1625', '162593', 'INVICTUS', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(472999, '16', '1625', '162588', 'LEATHER OUDH', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473000, '16', '1625', '162593', 'MARYAJ SPORTY', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473003, '16', '1625', 'O05665', 'OUD MALAKI', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473004, '16', '1625', 'O05665', 'OUD MALAKI', 58107, '01', 'DIRECT', 2013, 10, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(473005, '16', '1625', '162592', 'POLO RED', 51219, '06', 'DIRECT', 2013, 10, '05', 35864.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473006, '16', '1625', 'S20241', 'SHEIKH', 51227, '02', 'DIRECT', 2013, 10, '05', 1059.60, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(473007, '16', '1625', 'S15255', 'SULTAN', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473008, '16', '1625', 'T08374', 'TERRE D\'HERMES', 51029, '02', 'DIRECT', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473009, '16', '1625', 'T08374', 'TERRE D\'HERMES', 51037, '02', 'DIRECT', 2013, 10, '05', 46476.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473010, '16', '1625', 'T08374', 'TERRE D\'HERMES', 51086, '02', 'DIRECT', 2013, 10, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473011, '16', '1625', '162590', 'VERSACE EROS', 54957, '29', 'DIRECT', 2013, 10, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473012, '16', '1625', '162593', 'WHITE INCENSE', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473013, '16', '1626', 'G03910', 'GEORGE KANDAHI', 54775, '01', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473014, '16', '1626', 'J03451', 'JUST CAVALLI', 58222, '01', 'AGA MEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473015, '16', '1626', 'N04466', 'NIGHT', 58107, '01', 'MPG', 2013, 10, '05', 88302.50, 10.00, 400, 0.00, 0.00, 0.00, 0.00),
	(473016, '16', '1629', 'H07875', 'HAYATI', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473017, '16', '1629', 'O04646', 'OMNIA', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473018, '16', '1629', 'P00088', 'PEARL', 51227, '02', 'DIRECT', 2013, 10, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473019, '16', '1630', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 9297.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(473020, '16', '1630', 'V00025', 'VASELINE', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 3277.70, 8.00, 32, 0.00, 0.00, 0.00, 0.00),
	(473021, '16', '1631', '163101', 'VASELINE', 56192, '07', 'DIRECT', 2013, 10, '05', 1222.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473022, '16', '1637', '163723', 'AMORINO', 54016, '37', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473023, '16', '1637', '163723', 'AMORINO', 54461, '03', 'DIRECT', 2013, 10, '05', 5379.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473024, '16', '1637', '163745', 'BOSS JOUR', 53025, '03', 'DIRECT', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473025, '16', '1637', '163745', 'BOSS JOUR', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473026, '16', '1637', '163743', 'DOWN TOWN CK', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473027, '16', '1637', '163743', 'DOWN TOWN CK', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473028, '16', '1637', '163745', 'ELIXIR', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473029, '16', '1637', '163746', 'ELLE L\'AIME', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473030, '16', '1637', '163746', 'ELLE L\'AIME', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473031, '16', '1637', '163746', 'ELLE L\'AIME', 53827, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473032, '16', '1637', '163720', 'JIMMY CHOO', 53025, '03', 'DIRECT', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473033, '16', '1637', '163744', 'L\'ACQUAROSSA', 53025, '03', 'DIRECT', 2013, 10, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473034, '16', '1637', '163744', 'L\'ACQUAROSSA', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473035, '16', '1637', '163744', 'L\'ACQUAROSSA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473036, '16', '1637', '163719', 'MARYAM', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473037, '16', '1637', '163743', 'NEROUNO', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473038, '16', '1637', '163744', 'OBSESSIVE OUDFI', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473039, '16', '1637', '163737', 'ODE OF OUDH', 51227, '02', 'DIRECT', 2013, 10, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473040, '16', '1637', '163745', 'REPETTO', 53025, '03', 'DIRECT', 2013, 10, '05', 37005.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473041, '16', '1637', '163740', 'ROYAL ROSE', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473042, '16', '1637', '163742', 'SAFWA', 51227, '02', 'DIRECT', 2013, 10, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473043, '16', '1637', '163745', 'SI', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473044, '16', '1637', '163741', 'URBANIST', 51227, '02', 'DIRECT', 2013, 10, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473045, '16', '1637', '163738', 'WHITE LEATHER', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473046, '16', '1637', '163746', 'WHITE MUSK SMOKY', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473047, '16', '1640', '164010', 'AMAZING MUKHALL.', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473048, '16', '1640', '164010', 'ARABIAN TREASURE', 51227, '02', 'DIRECT', 2013, 10, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(473049, '16', '1640', '164006', 'LA YUQAWAM', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473050, '16', '1640', '164006', 'LA YUQAWAM', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473051, '16', '1640', '164006', 'LA YUQAWAM', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473052, '16', '1640', '164006', 'LA YUQAWAM', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473055, '16', '1640', '164006', 'LAYUQAWAM', 51060, '02', 'DIRECT', 2013, 10, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(473056, '16', '1640', '164006', 'LAYUQAWAM', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473057, '16', '1640', '164006', 'LAYUQAWAM', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473058, '16', '1640', '164006', 'LAYUQAWAM', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473059, '16', '1640', '164007', 'MIDNIGHT MUSK', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473060, '16', '1640', '164012', 'NEROUNO', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473061, '16', '1640', '164011', 'PERRIS', 51037, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473062, '16', '1640', '164009', 'PRECIOUS', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(473063, '16', '1640', '164009', 'TWO OF US', 51227, '02', 'DIRECT', 2013, 10, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473064, '16', '1640', '164011', 'WUJOOD', 51037, '02', 'DIRECT', 2013, 10, '05', 1440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(473065, '17', '1701', 'C00356', 'CLOSE UP', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 76347.10, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(473066, '17', '1701', 'C00356', 'CLOSE UP', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 293436.00, 17.00, 680, 0.00, 0.00, 0.00, 0.00),
	(473067, '17', '1701', 'C00356', 'CLOSE UP', 58172, '01', 'MAGNA GLOBAL', 2013, 10, '05', 31821.40, 8.00, 976, 0.00, 0.00, 0.00, 0.00),
	(473068, '17', '1701', '170128', 'HIMALAYA HERBALS', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473069, '17', '1701', 'S00402', 'SIGNAL', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 79743.10, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(473070, '17', '1701', 'S00402', 'SIGNAL', 57158, '08', 'MAGNA GLOBAL', 2013, 10, '05', 211.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473071, '17', '1701', 'S00402', 'SIGNAL', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(473072, '17', '1704', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 43130.90, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(473073, '17', '1704', 'D00300', 'DOVE', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 97812.00, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(473074, '17', '1704', 'P00091', 'PEARS', 56192, '07', 'DIRECT', 2013, 10, '05', 22143.20, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(473075, '17', '1705', 'D00182', 'DETTOL', 56192, '07', 'REFLECTION', 2013, 10, '05', 19113.80, 7.47, 10, 0.00, 0.00, 0.00, 0.00),
	(473076, '17', '1705', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 42859.30, 26.50, 27, 0.00, 0.00, 0.00, 0.00),
	(473077, '17', '1706', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 34510.90, 2.81, 9, 0.00, 0.00, 0.00, 0.00),
	(473078, '17', '1706', '170629', 'ENERGY', 53223, '14', 'DIRECT', 2013, 10, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473079, '17', '1706', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 10, '05', 18339.30, 8.26, 12, 0.00, 0.00, 0.00, 0.00),
	(473080, '17', '1707', 'F00626', 'FEM', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473081, '17', '1707', 'V00264', 'VEET', 56192, '07', 'REFLECTION', 2013, 10, '05', 44829.60, 17.09, 21, 0.00, 0.00, 0.00, 0.00),
	(473082, '17', '1712', 'F00103', 'FINE', 53066, '03', 'MINDSHARE', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473083, '17', '1712', 'F00103', 'FINE', 53132, '03', 'MINDSHARE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473084, '17', '1714', 'A00070', 'ADIDAS', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(473085, '17', '1714', 'B00387', 'BOOTS', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473086, '17', '1714', 'C07242', 'COOL & COOL', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473087, '17', '1714', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473088, '17', '1714', 'G00410', 'GUINOT', 53132, '03', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473089, '17', '1714', 'L00011', 'L\'OREAL', 58107, '01', 'UM7', 2013, 10, '05', 253224.40, 14.37, 575, 0.00, 0.00, 0.00, 0.00),
	(473090, '17', '1714', 'L00221', 'LUX', 58107, '01', 'MAGNA GLOBAL', 2013, 10, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(473091, '17', '1714', 'N00144', 'NIVEA', 58107, '01', 'OMD', 2013, 10, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(473092, '17', '1714', 'V00025', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 19018.30, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(473093, '17', '1717', 'G00069', 'GILLETTE', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 36678.60, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(473094, '17', '1723', 'S00402', 'SIGNAL', 57026, '08', 'MAGNA GLOBAL', 2013, 10, '05', 1167.60, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(473095, '17', '1723', 'S00402', 'SIGNAL', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 907.00, 2.25, 9, 0.00, 0.00, 0.00, 0.00),
	(473096, '17', '1726', 'D00182', 'DETTOL', 56192, '07', 'REFLECTION', 2013, 10, '05', 11411.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473097, '17', '1726', 'L00140', 'LIFEBUOY', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 14149.20, 9.66, 18, 0.00, 0.00, 0.00, 0.00),
	(473098, '17', '1726', 'L00140', 'LIFEBUOY', 57158, '08', 'MAGNA GLOBAL', 2013, 10, '05', 380.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473099, '17', '1726', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 32331.10, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(473100, '17', '1739', '173913', 'DERMOVIVA', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473101, '17', '1739', '173913', 'HEMANI', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473102, '17', '1739', 'N00144', 'NIVEA', 56200, '01', 'OMD', 2013, 10, '05', 25729.70, 12.96, 13, 0.00, 0.00, 0.00, 0.00),
	(473103, '17', '1739', '173915', 'PONDS', 58222, '01', 'MAGNA GLOBAL', 2013, 10, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(473104, '17', '1739', '173915', 'VLCC', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473105, '17', '1739', '173915', 'VLCC', 53819, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473106, '17', '1739', 'W03762', 'WELEDA', 54585, '03', 'DIRECT', 2013, 10, '05', 720.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473107, '18', '1802', 'D00182', 'DETTOL', 56192, '07', 'REFLECTION', 2013, 10, '05', 34641.10, 15.66, 16, 0.00, 0.00, 0.00, 0.00),
	(473108, '18', '1802', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 18518.50, 12.38, 19, 0.00, 0.00, 0.00, 0.00),
	(473109, '18', '1802', '180207', 'VASELINE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 2581.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473110, '19', '1901', 'C04775', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 44286.50, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(473111, '19', '1904', 'E01868', 'EXCELLENCE', 56192, '07', 'UM7', 2013, 10, '05', 24860.10, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(473112, '19', '1904', 'E01868', 'EXCELLENCE', 56200, '01', 'UM7', 2013, 10, '05', 19290.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(473113, '19', '1904', 'K00125', 'KOLESTON', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473114, '19', '1906', 'D06419', 'DHATHRI', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473115, '19', '1906', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 15079.10, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(473116, '19', '1906', '190663', 'ENERGY', 53223, '14', 'DIRECT', 2013, 10, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473117, '19', '1906', 'K00013', 'KAMINOMOTO', 51086, '02', 'DIRECT', 2013, 10, '05', 1752.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473118, '19', '1909', '190963', 'BRASIL CACAU', 53835, '01', 'DIRECT', 2013, 10, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473119, '19', '1909', 'D00300', 'DOVE', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 60724.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(473120, '19', '1909', 'E02479', 'ELVIVE', 56192, '07', 'UM7', 2013, 10, '05', 3056.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473121, '19', '1909', 'E02479', 'ELVIVE', 56200, '01', 'UM7', 2013, 10, '05', 1630.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(473122, '19', '1909', '190962', 'ENERGY', 53223, '14', 'DIRECT', 2013, 10, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473123, '19', '1909', 'K00056', 'KERASTASE', 53025, '03', 'UM7', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473124, '19', '1909', 'K00056', 'KERASTASE', 54882, '29', 'UM7', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473125, '19', '1909', '190966', 'NASHI ARGAN', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473126, '19', '1909', 'P00046', 'PANTENE', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 44504.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473127, '19', '1909', 'P00046', 'PANTENE', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473128, '19', '1909', 'P00046', 'PANTENE', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473129, '19', '1909', 'P00046', 'PANTENE', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473130, '19', '1909', 'P00046', 'PANTENE', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473131, '19', '1909', 'S00755', 'SUNSILK', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 116808.00, 75.50, 97, 0.00, 0.00, 0.00, 0.00),
	(473132, '19', '1909', '190963', 'SYOSS', 56192, '07', 'DIRECT', 2013, 10, '05', 168472.70, 54.74, 140, 0.00, 0.00, 0.00, 0.00),
	(473133, '19', '1909', 'T10008', 'TRESEMME', 56192, '07', 'CARAT', 2013, 10, '05', 55425.90, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(473134, '19', '1909', 'T10008', 'TRESEMME', 58107, '01', 'CARAT', 2013, 10, '05', 61675.90, 7.00, 280, 0.00, 0.00, 0.00, 0.00),
	(473135, '19', '1909', 'W00035', 'WELLA', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473136, '19', '1909', 'W00035', 'WELLA', 53421, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473137, '19', '1909', 'W00035', 'WELLA', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 309738.00, 15.00, 600, 0.00, 0.00, 0.00, 0.00),
	(473138, '19', '1910', 'E00390', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473139, '19', '1911', 'A11483', 'APOLLO HAIR CNTR', 51037, '02', 'DIRECT', 2013, 10, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(473140, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 53504, '10', 'MOUHAMED ABOU RAHMEH', 2013, 10, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473141, '19', '1913', 'G04142', 'GULF GATE HAIR F', 54349, '04', 'DIRECT', 2013, 10, '05', 2358.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473142, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473143, '19', '1913', 'N05200', 'NEW IMAGES', 51037, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(473144, '19', '1913', 'N05200', 'NEW IMAGES', 53504, '10', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473145, '19', '1919', 'C11734', 'CLEAR', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 8015.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473146, '19', '1919', '191900', 'DOVE', 56192, '07', 'DIRECT', 2013, 10, '05', 26603.20, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(473147, '19', '1919', '191900', 'DOVE', 58107, '01', 'DIRECT', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(473148, '20', '2007', 'P00027', 'PAMPERS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473149, '20', '2007', 'P00027', 'PAMPERS', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473150, '20', '2007', 'P00027', 'PAMPERS', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473151, '20', '2007', 'P00027', 'PAMPERS', 56168, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 815.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473152, '20', '2007', 'P00027', 'PAMPERS', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 33690.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(473153, '20', '2009', '200909', 'COOL & COOL', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473154, '20', '2009', 'C01162', 'CORINE DE FARME', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473155, '20', '2009', '200909', 'HIPP', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473156, '20', '2009', 'P00027', 'PAMPERS', 54585, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473157, '20', '2010', 'C01196', 'CARTERS BABY CR.', 54585, '03', 'DIRECT', 2013, 10, '05', 1833.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473158, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473159, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473160, '20', '2010', 'T00741', 'TOMMEE TIPPEE', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473161, '20', '2019', '201901', 'BRITAX', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473162, '20', '2019', '201901', 'BRITAX', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473163, '20', '2019', '201901', 'BRITAX', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473164, '20', '2019', '201900', 'STOKKE', 54306, '03', 'DIRECT', 2013, 10, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473165, '21', '2101', 'P00032', 'PANADOL', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473166, '21', '2101', 'P00032', 'PANADOL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473167, '21', '2101', 'P00032', 'PANADOL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473168, '21', '2101', 'P00032', 'PANADOL', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473169, '21', '2105', '210540', 'MEGATON', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473170, '21', '2105', 'P04141', 'PERMEA PLUS', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473171, '21', '2107', '210780', 'ACTRIM 2', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473172, '21', '2107', '210780', 'ACTRIM 2', 53207, '01', 'DIRECT', 2013, 10, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(473173, '21', '2107', '210775', 'LYPOTRIM', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473174, '21', '2107', '210775', 'LYPOTRIM', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473175, '21', '2108', 'A01892', 'AL RAZI PHARMAC.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473176, '21', '2108', 'A01892', 'AL RAZI PHARMAC.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473177, '21', '2108', 'P43242', 'PANACEA', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473178, '21', '2108', 'S24869', 'SUPER CARE', 51086, '02', 'DIRECT', 2013, 10, '05', 25167.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473179, '21', '2109', 'P04141', 'PERMEA PLUS', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473180, '21', '2109', 'V01853', 'VITABIOTICS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473181, '21', '2109', 'V00152', 'VOLTAREN', 58107, '01', 'MEDIAEDGE', 2013, 10, '05', 157586.00, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(473182, '21', '2110', 'R04222', 'ROCHE', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473183, '21', '2115', '211515', 'BIG BEAR', 54065, '01', 'DIRECT', 2013, 10, '05', 2581.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473184, '21', '2115', 'B14958', 'BURN', 57232, '08', 'UM7', 2013, 10, '05', 2240.90, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(473185, '21', '2115', 'B14958', 'BURN', 58107, '01', 'UM7', 2013, 10, '05', 86944.00, 4.75, 190, 0.00, 0.00, 0.00, 0.00),
	(473186, '21', '2115', 'R02437', 'RED BULL', 56192, '07', 'ZENITH MEDIA', 2013, 10, '05', 19371.70, 13.98, 15, 0.00, 0.00, 0.00, 0.00),
	(473187, '21', '2115', 'R02437', 'RED BULL', 56200, '01', 'ZENITH MEDIA', 2013, 10, '05', 8150.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473188, '21', '2115', 'R02437', 'RED BULL', 57026, '08', 'ZENITH MEDIA', 2013, 10, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(473189, '21', '2115', 'R02437', 'RED BULL', 57059, '08', 'ZENITH MEDIA', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473190, '21', '2115', 'R02437', 'RED BULL', 58172, '01', 'ZENITH MEDIA', 2013, 10, '05', 111397.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(473191, '21', '2117', '211792', 'INVERSION', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473192, '21', '2117', 'N01423', 'NMC MEDICAL', 53504, '10', 'DIRECT', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473193, '21', '2117', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473194, '21', '2117', 'V03425', 'VIGORMAX', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473195, '22', '2201', 'L05374', 'LPG', 54304, '01', 'DIRECT', 2013, 10, '05', 3703.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473196, '23', '2301', 'H07243', 'HEALTH FACTORY', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473197, '23', '2301', 'H07243', 'HEALTH FACTORY', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473198, '23', '2301', 'H07243', 'HEALTH FACTORY', 57232, '08', 'DIRECT', 2013, 10, '05', 2553.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(473199, '23', '2302', '230232', 'TECHNO SHAPE', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473200, '23', '2303', 'O03830', 'OSIM', 51219, '06', 'DIRECT', 2013, 10, '05', 10759.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(473201, '24', '2405', '240561', 'COLUMBIA', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473202, '24', '2405', '240561', 'COLUMBIA', 53827, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473203, '24', '2405', 'F00190', 'FRED PERRY', 53843, '01', 'DIRECT', 2013, 10, '05', 8879.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473204, '24', '2405', '240560', 'KINGSLEY HEATH', 51219, '06', 'DIRECT', 2013, 10, '05', 29560.90, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473205, '24', '2405', 'L00643', 'LEE CASUAL WEAR', 53356, '01', 'DIRECT', 2013, 10, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473206, '24', '2405', 'L00645', 'LEVI\'S', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473207, '24', '2405', 'L00645', 'LEVI\'S', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473208, '24', '2405', '240561', 'SIN', 51060, '02', 'DIRECT', 2013, 10, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473209, '24', '2406', 'A00070', 'ADIDAS', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 81510.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473210, '24', '2406', 'A00070', 'ADIDAS', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(473211, '24', '2406', 'A00070', 'ADIDAS', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(473212, '24', '2406', 'A00070', 'ADIDAS', 59841, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(473213, '24', '2406', 'A00070', 'ADIDAS', 59846, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(473214, '24', '2406', 'A00070', 'ADIDAS', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(473215, '24', '2406', 'A00070', 'ADIDAS', 59933, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(473216, '24', '2406', '240611', 'ANTA', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473217, '24', '2406', 'R00206', 'REEBOK', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473218, '24', '2406', 'R00206', 'REEBOK', 54807, '10', 'DIRECT', 2013, 10, '05', 14362.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473219, '24', '2409', 'C03407', 'CORNELIANI', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473220, '24', '2409', 'E03463', 'EASIES', 51060, '02', 'DIRECT', 2013, 10, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473221, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 54223, '14', 'MPG', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473222, '24', '2409', 'F00011', 'FACONNABLE', 53223, '14', 'SARA CORPORATION', 2013, 10, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473223, '24', '2409', 'K00451', 'KACHINS REDY WR', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473224, '24', '2409', 'P00856', 'PAL ZILERI', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473225, '24', '2409', 'P00856', 'PAL ZILERI', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473226, '24', '2409', 'P00856', 'PAL ZILERI', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473227, '24', '2413', 'B12949', 'BABYSHOP', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 11411.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473228, '24', '2413', 'B12949', 'BABYSHOP', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473229, '24', '2413', 'K05944', 'KASHKHA', 51037, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473230, '24', '2413', 'K05944', 'KASHKHA', 54537, '01', 'DIRECT', 2013, 10, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473231, '24', '2413', 'K05944', 'KASHKHA', 55385, '01', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473232, '24', '2414', 'C12034', 'CORTEFIEL', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473233, '24', '2414', 'O00000', 'OTHERS', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473234, '24', '2414', 'T00855', 'TIMBERLAND', 58172, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473235, '24', '2414', 'T08388', 'TOM FORD', 54263, '01', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473236, '25', '2501', '250106', 'LA VIE EN ROSE', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473237, '25', '2502', 'C10018', 'CALVIN KLEIN', 53421, '37', 'UM7', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473238, '25', '2502', 'K00473', 'K-LINE', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473239, '25', '2502', 'L07781', 'LA VIE EN ROSE', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(473240, '25', '2502', 'L07781', 'LA VIE EN ROSE', 51094, '02', 'DIRECT', 2013, 10, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(473241, '25', '2502', 'L07781', 'LA VIE EN ROSE', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473242, '25', '2502', 'L07781', 'LA VIE EN ROSE', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473243, '25', '2502', 'N00159', 'NAOUMI', 53025, '03', 'DIRECT', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473244, '25', '2502', 'P00841', 'PARAH', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473245, '25', '2502', '250245', 'PURE SENSATION', 53421, '37', 'DIRECT', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473246, '25', '2502', 'V00899', 'VICTORIA\'S SECRT', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473247, '25', '2502', 'V00899', 'VICTORIA\'S SECRT', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473248, '26', '2601', '260158', 'ADIDAS', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 59774.00, 20.00, 96, 0.00, 0.00, 0.00, 0.00),
	(473249, '26', '2601', 'A24212', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473250, '26', '2601', 'A24212', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473251, '26', '2601', 'A24212', 'ALDO', 54016, '37', 'BATES MEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473252, '26', '2601', 'B00087', 'BALLY', 54882, '29', 'BRAND CONNECTION', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473253, '26', '2601', 'C10739', 'CASADEI', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473254, '26', '2601', 'C00327', 'CLARKS', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473255, '26', '2601', 'C10538', 'CROCS', 54684, '37', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473256, '26', '2601', '260160', 'EETNIES', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473257, '26', '2601', '260160', 'EETNIES', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473258, '26', '2601', 'F37583', 'FABI', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473259, '26', '2601', '260157', 'FITFLOP', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473260, '26', '2601', '260157', 'FITFLOP', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473261, '26', '2601', '260157', 'FITFLOP', 53298, '07', 'DIRECT', 2013, 10, '05', 16573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473262, '26', '2601', '260157', 'FITFLOP', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473263, '26', '2601', '260157', 'FITFLOP', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473264, '26', '2601', 'G08336', 'GIUSEPPE ZANOTTI', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473265, '26', '2601', '260160', 'HARRYS OF LONDON', 51185, '01', 'DIRECT', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473266, '26', '2601', '260166', 'KEEN', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473267, '26', '2601', '260162', 'KYBOOT', 51029, '02', 'DIRECT', 2013, 10, '05', 7759.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(473268, '26', '2601', '260162', 'KYBOOT', 51045, '02', 'DIRECT', 2013, 10, '05', 14943.50, 1.90, 5, 0.00, 0.00, 0.00, 0.00),
	(473269, '26', '2601', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 10, '05', 55834.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473270, '26', '2601', '260167', 'LORIBLU', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473271, '26', '2601', '260167', 'LORIBLU', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473272, '26', '2601', 'M01363', 'MANDOOS', 56085, '01', 'PANARAB MULTMEDIA', 2013, 10, '05', 24506.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(473273, '26', '2601', '260168', 'NICOLI', 53280, '03', 'DIRECT', 2013, 10, '05', 23963.80, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473274, '26', '2601', 'N02751', 'NINE WEST', 53132, '03', 'BATES MEDIA', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473275, '26', '2601', 'N02751', 'NINE WEST', 53231, '03', 'BATES MEDIA', 2013, 10, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473276, '26', '2601', 'P03984', 'PRADA', 51029, '02', 'MPG', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473277, '26', '2601', 'P03984', 'PRADA', 51185, '01', 'MPG', 2013, 10, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473278, '26', '2601', 'S01751', 'SKECHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473279, '26', '2601', 'V01236', 'VINCCI', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473280, '26', '2602', 'A02156', 'ASICS', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473281, '26', '2602', 'E08566', 'ERKE', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473282, '26', '2602', 'O03389', 'OAKLEY', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473283, '26', '2602', 'R00206', 'REEBOK', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473284, '26', '2602', 'S06843', 'SALOMON', 51219, '06', 'DIRECT', 2013, 10, '05', 29180.40, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(473285, '26', '2602', 'V00329', 'VANS', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473286, '26', '2602', 'W01927', 'WILSON', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473287, '26', '2603', '260306', 'FOOT SOLUTIONS', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473288, '26', '2604', '260430', 'LEVEL', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473289, '26', '2604', '260430', 'LEVEL', 54116, '37', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473290, '26', '2604', 'P03852', 'PABLOSKY', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473291, '26', '2604', 'P03852', 'PABLOSKY', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473292, '26', '2604', 'P03852', 'PABLOSKY', 54585, '03', 'MEDIAEDGE', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473293, '26', '2604', 'R03558', 'ROCKPORT', 51219, '06', 'DIRECT', 2013, 10, '05', 10759.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(473294, '26', '2604', 'S00380', 'SHOE MART', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473295, '26', '2604', 'S00380', 'SHOE MART', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473296, '26', '2604', 'V00005', 'VALENTINO', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473297, '26', '2605', '260514', 'A.TESTONI', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473298, '26', '2605', '260514', 'A.TESTONI', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473299, '26', '2605', '260514', 'A.TESTONI', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473300, '26', '2605', 'A41269', 'AEROSOFT', 51086, '02', 'DIRECT', 2013, 10, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(473301, '26', '2605', 'A32127', 'AL MANDOOS', 51029, '02', 'PANARAB MULTMEDIA', 2013, 10, '05', 17491.70, 2.26, 7, 0.00, 0.00, 0.00, 0.00),
	(473302, '26', '2605', 'A32127', 'AL MANDOOS', 51037, '02', 'PANARAB MULTMEDIA', 2013, 10, '05', 19439.90, 1.77, 7, 0.00, 0.00, 0.00, 0.00),
	(473303, '26', '2605', 'A32127', 'AL MANDOOS', 51144, '02', 'PANARAB MULTMEDIA', 2013, 10, '05', 20349.90, 2.14, 7, 0.00, 0.00, 0.00, 0.00),
	(473304, '26', '2605', '260514', 'ANTONIO', 51037, '02', 'DIRECT', 2013, 10, '05', 10851.50, 1.24, 5, 0.00, 0.00, 0.00, 0.00),
	(473305, '26', '2605', '260514', 'ANTONIO', 51045, '02', 'DIRECT', 2013, 10, '05', 5760.00, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(473306, '26', '2605', '260512', 'BARJEEL', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473307, '26', '2605', '260512', 'BARJEEL', 51037, '02', 'DIRECT', 2013, 10, '05', 7629.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(473308, '26', '2605', '260512', 'BARJEEL', 51227, '02', 'DIRECT', 2013, 10, '05', 20442.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(473309, '26', '2605', 'N11454', 'NAURAS', 51029, '02', 'DIRECT', 2013, 10, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473310, '26', '2605', 'N11454', 'NAURAS', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473311, '26', '2605', 'V01185', 'VITAL', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473312, '26', '2605', 'V01185', 'VITAL', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473313, '26', '2605', 'V01185', 'VITAL', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473314, '27', '2702', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473315, '27', '2702', 'A00114', 'AIGNER', 54223, '14', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473316, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473317, '27', '2702', 'A14593', 'ALVIERO MARTINI', 53819, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473318, '27', '2702', '270229', 'AMERICAN TOURISTER', 58016, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473319, '27', '2702', '270231', 'ANTHONY BONJA', 54256, '37', 'DIRECT', 2013, 10, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473320, '27', '2702', 'B09695', 'BOTTEGA VENETA', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473321, '27', '2702', 'B11376', 'BRACCIALINI', 53280, '03', 'DIRECT', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473322, '27', '2702', 'B11625', 'BURBERRY', 51029, '02', 'OPTIMEDIA', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473323, '27', '2702', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473324, '27', '2702', 'C00178', 'CELINE', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473325, '27', '2702', 'C00273', 'CHLOE', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473326, '27', '2702', 'C00273', 'CHLOE', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473327, '27', '2702', 'C00273', 'CHLOE', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473328, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 54116, '37', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473329, '27', '2702', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 24453.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473330, '27', '2702', 'D00264', 'DOLCE & GABBANA', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473331, '27', '2702', 'D00343', 'DUNHILL', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 2173.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473332, '27', '2702', 'F00744', 'FURLA', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473333, '27', '2702', 'G00159', 'GIORGIO ARMANI', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473334, '27', '2702', 'G00159', 'GIORGIO ARMANI', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473335, '27', '2702', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473336, '27', '2702', 'G00209', 'GUCCI', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473337, '27', '2702', 'J02769', 'JIMMY CHOO', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473338, '27', '2702', 'J02769', 'JIMMY CHOO', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473339, '27', '2702', 'L02253', 'LOEWE', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473340, '27', '2702', 'L02582', 'LONG CHAMP', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473341, '27', '2702', 'L00195', 'LOUIS VUITTON', 51029, '02', 'OMD', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473342, '27', '2702', 'L00195', 'LOUIS VUITTON', 53025, '03', 'OMD', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473343, '27', '2702', '270228', 'MICHAEL KORS', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473344, '27', '2702', '270228', 'MICHAEL KORS', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473345, '27', '2702', 'P03984', 'PRADA', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473346, '27', '2702', '270231', 'RUE DU BAC', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473347, '27', '2702', 'S00075', 'SALVATORE FERRAG', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473348, '27', '2702', 'S00075', 'SALVATORE FERRAG', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473349, '27', '2702', 'S00075', 'SALVATORE FERRAG', 53231, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473350, '27', '2702', 'S00075', 'SALVATORE FERRAG', 54223, '14', 'LULUAT AL KHALEEJ', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473351, '27', '2702', 'T06722', 'TOSCA BLU', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473352, '27', '2704', '270400', 'NEW ERA', 51219, '06', 'DIRECT', 2013, 10, '05', 28674.70, 1.58, 11, 0.00, 0.00, 0.00, 0.00),
	(473353, '27', '2704', '270400', 'NEW ERA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473354, '27', '2706', 'R02047', 'RAYMOND FABRICS', 51060, '02', 'DIRECT', 2013, 10, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473355, '27', '2707', 'B01261', 'BRIC\'S', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473356, '27', '2707', '270736', 'HEYS', 51094, '02', 'DIRECT', 2013, 10, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(473357, '27', '2707', 'T07683', 'TUMI', 51185, '01', 'MPG', 2013, 10, '05', 4890.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473358, '27', '2707', 'T07683', 'TUMI', 54314, '21', 'MPG', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473359, '28', '2801', 'A18367', 'AARON BASHA', 54197, '03', 'DIRECT', 2013, 10, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473360, '28', '2801', 'A18367', 'AARON BASHA', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473361, '28', '2801', 'A38081', 'AIGNER', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473362, '28', '2801', 'A38081', 'AIGNER', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473363, '28', '2801', '280182', 'AKILLIS', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473364, '28', '2801', '280197', 'ALIEL', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473365, '28', '2801', 'A02214', 'ARY GOLD', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473366, '28', '2801', 'A24735', 'AU', 53207, '01', 'DIRECT', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473367, '28', '2801', '280183', 'AU FINJAS', 53207, '01', 'DIRECT', 2013, 10, '05', 13769.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473368, '28', '2801', 'A00779', 'AVAKIAN', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473369, '28', '2801', 'B00400', 'BOUCHERON', 53132, '03', 'MPG', 2013, 10, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473370, '28', '2801', 'B00400', 'BOUCHERON', 53231, '03', 'MPG', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473371, '28', '2801', 'B00400', 'BOUCHERON', 54263, '01', 'MPG', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473372, '28', '2801', 'B00400', 'BOUCHERON', 54882, '29', 'MPG', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473373, '28', '2801', 'B00489', 'BVLGARI', 53025, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 108571.20, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473374, '28', '2801', 'B00489', 'BVLGARI', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 29343.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473375, '28', '2801', 'B00489', 'BVLGARI', 54882, '29', 'LULUAT AL KHALEEJ', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473376, '28', '2801', 'B00489', 'BVLGARI', 55385, '01', 'LULUAT AL KHALEEJ', 2013, 10, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473377, '28', '2801', 'C00127', 'CARRERA Y CARERA', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473378, '28', '2801', 'C00127', 'CARRERA Y CARERA', 55459, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473379, '28', '2801', 'C00136', 'CARTIER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 37983.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473380, '28', '2801', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473381, '28', '2801', 'C00136', 'CARTIER', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473382, '28', '2801', 'C00136', 'CARTIER', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 14497.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473383, '28', '2801', 'C00136', 'CARTIER', 55385, '01', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473384, '28', '2801', 'C00136', 'CARTIER', 55574, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 6048.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473385, '28', '2801', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473386, '28', '2801', 'C00208', 'CHANEL', 54314, '21', 'MPG', 2013, 10, '05', 26996.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473387, '28', '2801', 'C00208', 'CHANEL', 54957, '29', 'MPG', 2013, 10, '05', 8422.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473388, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 10, '05', 13296.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473389, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 54263, '01', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473390, '28', '2801', 'D00901', 'DAVID MORRIES', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473391, '28', '2801', 'D00116', 'DE BEERS', 54263, '01', 'MINDSHARE', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473392, '28', '2801', 'D03184', 'DE GRISOGONO', 54256, '37', 'BRAND CONNECTION', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473393, '28', '2801', 'D03184', 'DE GRISOGONO', 54882, '29', 'BRAND CONNECTION', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473394, '28', '2801', 'E00545', 'EMPORIO ARMANI', 53132, '03', 'IMC', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473395, '28', '2801', 'E00110', 'ESCADA', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473396, '28', '2801', 'E00110', 'ESCADA', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473397, '28', '2801', '280186', 'FERINI', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473398, '28', '2801', 'F36700', 'FREY WILLE', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473399, '28', '2801', 'F36700', 'FREY WILLE', 53231, '03', 'DIRECT', 2013, 10, '05', 13041.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473400, '28', '2801', 'F36700', 'FREY WILLE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473401, '28', '2801', 'F36700', 'FREY WILLE', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473402, '28', '2801', 'F36700', 'FREY WILLE', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473403, '28', '2801', 'F36700', 'FREY WILLE', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473404, '28', '2801', 'G00100', 'GRAFF', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473405, '28', '2801', 'G00100', 'GRAFF', 51185, '01', 'DIRECT', 2013, 10, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473406, '28', '2801', 'G00100', 'GRAFF', 53025, '03', 'DIRECT', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473407, '28', '2801', 'G00100', 'GRAFF', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473408, '28', '2801', 'G00209', 'GUCCI', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473409, '28', '2801', 'G00209', 'GUCCI', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473410, '28', '2801', '280178', 'GUESS', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473411, '28', '2801', '280198', 'HUEB', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473412, '28', '2801', '280179', 'IVANKA TRUMP', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473413, '28', '2801', 'J03451', 'JUST CAVALLI', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473414, '28', '2801', 'J03451', 'JUST CAVALLI', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473415, '28', '2801', 'L00760', 'LAZURDE', 51037, '02', 'M_C SAATCHI', 2013, 10, '05', 5216.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(473416, '28', '2801', 'L00760', 'LAZURDE', 53025, '03', 'M_C SAATCHI', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473417, '28', '2801', 'M00141', 'MAUBOUSSIN', 54116, '37', 'MPG', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473418, '28', '2801', 'M00141', 'MAUBOUSSIN', 54199, '07', 'MPG', 2013, 10, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473419, '28', '2801', 'M86517', 'MESSIKA', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473420, '28', '2801', 'M86517', 'MESSIKA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473421, '28', '2801', 'M86517', 'MESSIKA', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473422, '28', '2801', 'M01413', 'MOUAWAD', 54223, '14', 'MEDIAEDGE', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473423, '28', '2801', 'M01413', 'MOUAWAD', 55574, '03', 'MEDIAEDGE', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473424, '28', '2801', 'P43460', 'PANDORA', 51060, '02', 'DIRECT', 2013, 10, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473425, '28', '2801', 'P43460', 'PANDORA', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473426, '28', '2801', 'P43460', 'PANDORA', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473427, '28', '2801', 'P43460', 'PANDORA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473428, '28', '2801', 'P43460', 'PANDORA', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473429, '28', '2801', 'P43460', 'PANDORA', 53819, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473430, '28', '2801', 'P43460', 'PANDORA', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473431, '28', '2801', 'P43460', 'PANDORA', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473432, '28', '2801', 'P43460', 'PANDORA', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473433, '28', '2801', 'P43460', 'PANDORA', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473434, '28', '2801', 'P00168', 'PIAGET', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473435, '28', '2801', 'P03972', 'POMELLATO', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473436, '28', '2801', 'P00660', 'POWELLATO', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473437, '28', '2801', 'P40325', 'PURPLE GOLD', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473438, '28', '2801', 'R00292', 'REPOSSI', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473439, '28', '2801', 'R00292', 'REPOSSI', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473440, '28', '2801', 'R04123', 'ROBERTO COIN', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473441, '28', '2801', 'S00815', 'SWAROVSKI', 53025, '03', 'OMD', 2013, 10, '05', 18747.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473442, '28', '2801', 'S00815', 'SWAROVSKI', 53132, '03', 'OMD', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473443, '28', '2801', 'S00815', 'SWAROVSKI', 53272, '03', 'OMD', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473444, '28', '2801', 'S00815', 'SWAROVSKI', 53280, '03', 'OMD', 2013, 10, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473445, '28', '2801', 'S00815', 'SWAROVSKI', 53421, '37', 'OMD', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473446, '28', '2801', 'S00815', 'SWAROVSKI', 54197, '03', 'OMD', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473447, '28', '2801', 'S00815', 'SWAROVSKI', 54297, '21', 'OMD', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473448, '28', '2801', 'S00815', 'SWAROVSKI', 54882, '29', 'OMD', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473449, '28', '2801', '280193', 'TI SENTO', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473450, '28', '2801', 'T00247', 'TIFFANY & CO.', 53025, '03', 'THE IDEA AGENCY', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473451, '28', '2801', 'T00247', 'TIFFANY & CO.', 54116, '37', 'THE IDEA AGENCY', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473452, '28', '2801', 'T00247', 'TIFFANY & CO.', 55574, '03', 'THE IDEA AGENCY', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473453, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473454, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473455, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473456, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473457, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473458, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54537, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473459, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 54882, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473460, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 55385, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473461, '28', '2801', 'V03413', 'VHERNIER', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473462, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 51029, '02', 'BRAND CONNECTION', 2013, 10, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473463, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 51037, '02', 'BRAND CONNECTION', 2013, 10, '05', 7064.20, 1.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473464, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 51086, '02', 'BRAND CONNECTION', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473465, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 54340, '01', 'AGA MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473466, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 55459, '01', 'AGA MEDIA', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473467, '28', '2802', 'A02228', 'ALBA WATCHE', 51086, '02', 'GMASCO', 2013, 10, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473468, '28', '2802', 'A02228', 'ALBA WATCHE', 53207, '01', 'GMASCO', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473469, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51029, '02', 'BRAND CONNECTION', 2013, 10, '05', 30566.10, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(473470, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51037, '02', 'BRAND CONNECTION', 2013, 10, '05', 63381.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(473471, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 51060, '02', 'BRAND CONNECTION', 2013, 10, '05', 8868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(473472, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53025, '03', 'BRAND CONNECTION', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473473, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 53132, '03', 'BRAND CONNECTION', 2013, 10, '05', 19562.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473474, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 54197, '03', 'BRAND CONNECTION', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473475, '28', '2802', 'A00803', 'AZZARO', 51227, '02', 'OMD', 2013, 10, '05', 7911.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473476, '28', '2802', 'B04614', 'BALMAIN', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473477, '28', '2802', 'B04614', 'BALMAIN', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473478, '28', '2802', 'B04614', 'BALMAIN', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473479, '28', '2802', 'B04614', 'BALMAIN', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473480, '28', '2802', 'B01270', 'BLANCPAIN', 51029, '02', 'DIRECT', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473481, '28', '2802', 'B01270', 'BLANCPAIN', 51045, '02', 'DIRECT', 2013, 10, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473482, '28', '2802', 'B01270', 'BLANCPAIN', 51086, '02', 'DIRECT', 2013, 10, '05', 14720.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(473483, '28', '2802', 'B01270', 'BLANCPAIN', 54340, '01', 'DIRECT', 2013, 10, '05', 8151.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473484, '28', '2802', 'B01270', 'BLANCPAIN', 55459, '01', 'DIRECT', 2013, 10, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473485, '28', '2802', 'B00393', 'BOSS', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473486, '28', '2802', 'B00393', 'BOSS', 53843, '01', 'DIRECT', 2013, 10, '05', 15962.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473487, '28', '2802', 'B00393', 'BOSS', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473488, '28', '2802', 'B04134', 'BOVET', 51029, '02', 'DIRECT', 2013, 10, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(473489, '28', '2802', 'B04134', 'BOVET', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473490, '28', '2802', 'B01274', 'BREGUET', 51029, '02', 'AGA MEDIA', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473491, '28', '2802', 'B01274', 'BREGUET', 51037, '02', 'AGA MEDIA', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473492, '28', '2802', 'B01274', 'BREGUET', 51086, '02', 'AGA MEDIA', 2013, 10, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(473493, '28', '2802', 'B01274', 'BREGUET', 51185, '01', 'AGA MEDIA', 2013, 10, '05', 1385.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473494, '28', '2802', 'B01274', 'BREGUET', 54254, '18', 'AGA MEDIA', 2013, 10, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473495, '28', '2802', 'B01274', 'BREGUET', 54537, '01', 'AGA MEDIA', 2013, 10, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473496, '28', '2802', 'B01272', 'BREITLING', 51037, '02', 'PUBLINET AV _ PUBLICITY', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473497, '28', '2802', 'B01272', 'BREITLING', 51086, '02', 'PUBLINET AV _ PUBLICITY', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(473498, '28', '2802', 'B01272', 'BREITLING', 53827, '01', 'PUBLINET AV _ PUBLICITY', 2013, 10, '05', 4999.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473499, '28', '2802', 'B01272', 'BREITLING', 58016, '01', 'PUBLINET AV _ PUBLICITY', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473500, '28', '2802', 'B00473', 'BURBERRYS', 53025, '03', 'OPTIMEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473501, '28', '2802', 'B00473', 'BURBERRYS', 54223, '14', 'OPTIMEDIA', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473502, '28', '2802', 'B00473', 'BURBERRYS', 54882, '29', 'OPTIMEDIA', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473503, '28', '2802', 'B00489', 'BVLGARI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 34560.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473504, '28', '2802', 'B00489', 'BVLGARI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 42254.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473505, '28', '2802', 'B00489', 'BVLGARI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(473506, '28', '2802', 'C00136', 'CARTIER', 51029, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 123156.00, 5.10, 4, 0.00, 0.00, 0.00, 0.00),
	(473507, '28', '2802', 'C00136', 'CARTIER', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 125351.10, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473508, '28', '2802', 'C00136', 'CARTIER', 51045, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 30093.40, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(473509, '28', '2802', 'C00136', 'CARTIER', 51086, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473510, '28', '2802', 'C00136', 'CARTIER', 51144, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 3216.80, 0.35, 3, 0.00, 0.00, 0.00, 0.00),
	(473511, '28', '2802', 'C00136', 'CARTIER', 51185, '01', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 46189.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473512, '28', '2802', 'C00136', 'CARTIER', 54254, '18', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 12098.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473513, '28', '2802', 'C00136', 'CARTIER', 54619, '06', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473514, '28', '2802', 'C00152', 'CASIO', 51037, '02', 'UM7', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473515, '28', '2802', 'C00152', 'CASIO', 51060, '02', 'UM7', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(473516, '28', '2802', 'C00152', 'CASIO', 51086, '02', 'UM7', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473517, '28', '2802', 'C00152', 'CASIO', 53769, '14', 'UM7', 2013, 10, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473518, '28', '2802', 'C00152', 'CASIO', 54479, '05', 'UM7', 2013, 10, '05', 3988.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473519, '28', '2802', 'C00192', 'CERRUTI', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473520, '28', '2802', 'C00208', 'CHANEL', 51037, '02', 'AGA MEDIA', 2013, 10, '05', 42254.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473521, '28', '2802', 'C00208', 'CHANEL', 51045, '02', 'AGA MEDIA', 2013, 10, '05', 63490.60, 4.57, 3, 0.00, 0.00, 0.00, 0.00),
	(473522, '28', '2802', 'C00208', 'CHANEL', 51144, '02', 'AGA MEDIA', 2013, 10, '05', 847.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(473523, '28', '2802', 'C00208', 'CHANEL', 53025, '03', 'AGA MEDIA', 2013, 10, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473524, '28', '2802', 'C00208', 'CHANEL', 54116, '37', 'AGA MEDIA', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473525, '28', '2802', 'C00208', 'CHANEL', 54197, '03', 'AGA MEDIA', 2013, 10, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473526, '28', '2802', 'C00208', 'CHANEL', 54256, '37', 'AGA MEDIA', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473527, '28', '2802', 'C00208', 'CHANEL', 54882, '29', 'AGA MEDIA', 2013, 10, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473528, '28', '2802', 'C06455', 'CHARRIOL', 53025, '03', 'AGA MEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473529, '28', '2802', 'C00277', 'CHOPARD', 51029, '02', 'AGA MEDIA', 2013, 10, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(473530, '28', '2802', 'C00277', 'CHOPARD', 51037, '02', 'AGA MEDIA', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473531, '28', '2802', 'C00277', 'CHOPARD', 51045, '02', 'AGA MEDIA', 2013, 10, '05', 13747.90, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(473532, '28', '2802', 'C00277', 'CHOPARD', 51060, '02', 'AGA MEDIA', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473533, '28', '2802', 'C00277', 'CHOPARD', 51086, '02', 'AGA MEDIA', 2013, 10, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(473534, '28', '2802', 'C00277', 'CHOPARD', 51144, '02', 'AGA MEDIA', 2013, 10, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(473535, '28', '2802', 'C00277', 'CHOPARD', 51185, '01', 'AGA MEDIA', 2013, 10, '05', 8531.20, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(473536, '28', '2802', 'C00277', 'CHOPARD', 53025, '03', 'AGA MEDIA', 2013, 10, '05', 22170.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473537, '28', '2802', 'C00277', 'CHOPARD', 54314, '21', 'AGA MEDIA', 2013, 10, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473538, '28', '2802', 'C00277', 'CHOPARD', 54340, '01', 'AGA MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473539, '28', '2802', 'C00277', 'CHOPARD', 54775, '01', 'AGA MEDIA', 2013, 10, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473540, '28', '2802', 'C00277', 'CHOPARD', 54882, '29', 'AGA MEDIA', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473541, '28', '2802', 'C00277', 'CHOPARD', 55459, '01', 'AGA MEDIA', 2013, 10, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473542, '28', '2802', 'C00277', 'CHOPARD', 58222, '01', 'AGA MEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473543, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53025, '03', 'DIRECT', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473544, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473545, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473546, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473547, '28', '2802', 'C00309', 'CITIZEN', 51060, '02', 'OMD', 2013, 10, '05', 19127.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(473548, '28', '2802', 'C00309', 'CITIZEN', 51086, '02', 'OMD', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(473549, '28', '2802', 'C00309', 'CITIZEN', 53066, '03', 'OMD', 2013, 10, '05', 15758.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473550, '28', '2802', 'C00309', 'CITIZEN', 53272, '03', 'OMD', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473551, '28', '2802', 'C00309', 'CITIZEN', 53298, '07', 'OMD', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473552, '28', '2802', 'C00481', 'CORUM', 51144, '02', 'AGA MEDIA', 2013, 10, '05', 2369.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(473553, '28', '2802', 'C00481', 'CORUM', 53025, '03', 'AGA MEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473554, '28', '2802', 'C00481', 'CORUM', 54223, '14', 'AGA MEDIA', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473555, '28', '2802', 'D00051', 'DAMAS WATCH/JEWLR', 54263, '01', 'UM7', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473556, '28', '2802', 'D00137', 'DELMA', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473557, '28', '2802', 'D00137', 'DELMA', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473558, '28', '2802', 'E00524', 'EBERHARD', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473559, '28', '2802', 'E00524', 'EBERHARD', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473560, '28', '2802', 'E00512', 'EDOX', 51029, '02', 'DIRECT', 2013, 10, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(473561, '28', '2802', 'E00512', 'EDOX', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473562, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51029, '02', 'IMC', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473563, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51037, '02', 'IMC', 2013, 10, '05', 5542.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473564, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51045, '02', 'IMC', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473565, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51060, '02', 'IMC', 2013, 10, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(473566, '28', '2802', 'E00545', 'EMPORIO ARMANI', 51086, '02', 'IMC', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473567, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53231, '03', 'IMC', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473568, '28', '2802', 'E00545', 'EMPORIO ARMANI', 53843, '01', 'IMC', 2013, 10, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473569, '28', '2802', 'F00757', 'FENDI WATCHES', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473570, '28', '2802', 'F00757', 'FENDI WATCHES', 54882, '29', 'MPG', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473571, '28', '2802', 'F00247', 'FERRARI', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473572, '28', '2802', 'F00753', 'FORTIS', 54807, '10', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473573, '28', '2802', 'F00171', 'FOSSIL', 58172, '01', 'GMASCO', 2013, 10, '05', 171171.00, 4.00, 240, 0.00, 0.00, 0.00, 0.00),
	(473574, '28', '2802', 'F00769', 'FRANCK MULLER', 51029, '02', 'DIRECT', 2013, 10, '05', 26520.30, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(473575, '28', '2802', 'F01911', 'FREDERIQUE CON.', 53231, '03', 'DIRECT', 2013, 10, '05', 11411.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473576, '28', '2802', 'G02756', 'GLASHUTTE', 54197, '03', 'AGA MEDIA', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473577, '28', '2802', 'G02756', 'GLASHUTTE', 54340, '01', 'AGA MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473578, '28', '2802', 'G00209', 'GUCCI', 58016, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473579, '28', '2802', 'G00211', 'GUESS', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473580, '28', '2802', 'G00211', 'GUESS', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473581, '28', '2802', 'G00211', 'GUESS', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473582, '28', '2802', 'G00211', 'GUESS', 51060, '02', 'DIRECT', 2013, 10, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(473583, '28', '2802', 'G00211', 'GUESS', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(473584, '28', '2802', 'G00211', 'GUESS', 51185, '01', 'DIRECT', 2013, 10, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473585, '28', '2802', 'G00211', 'GUESS', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473586, '28', '2802', 'G00211', 'GUESS', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473587, '28', '2802', 'G00211', 'GUESS', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473588, '28', '2802', 'G00211', 'GUESS', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473589, '28', '2802', 'G00211', 'GUESS', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473590, '28', '2802', 'G00211', 'GUESS', 58107, '01', 'DIRECT', 2013, 10, '05', 119548.00, 21.00, 840, 0.00, 0.00, 0.00, 0.00),
	(473591, '28', '2802', 'H00069', 'HERMES', 51029, '02', 'AGA MEDIA', 2013, 10, '05', 42230.10, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473592, '28', '2802', 'H00069', 'HERMES', 51037, '02', 'AGA MEDIA', 2013, 10, '05', 32864.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473593, '28', '2802', 'H00069', 'HERMES', 51144, '02', 'AGA MEDIA', 2013, 10, '05', 53633.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473594, '28', '2802', 'H00614', 'HUBLOT', 51029, '02', 'DIRECT', 2013, 10, '05', 4075.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473595, '28', '2802', 'H00614', 'HUBLOT', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473596, '28', '2802', 'H00614', 'HUBLOT', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(473597, '28', '2802', 'H00614', 'HUBLOT', 51185, '01', 'DIRECT', 2013, 10, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473598, '28', '2802', 'I11987', 'IWC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(473599, '28', '2802', 'I11987', 'IWC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6520.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(473600, '28', '2802', 'I11987', 'IWC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3276.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(473601, '28', '2802', 'I11987', 'IWC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473602, '28', '2802', 'I11987', 'IWC', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473603, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51029, '02', 'AGA MEDIA', 2013, 10, '05', 96377.30, 6.76, 6, 0.00, 0.00, 0.00, 0.00),
	(473604, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51037, '02', 'AGA MEDIA', 2013, 10, '05', 6086.00, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(473605, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51086, '02', 'AGA MEDIA', 2013, 10, '05', 9813.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(473606, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 51185, '01', 'AGA MEDIA', 2013, 10, '05', 92391.10, 7.28, 7, 0.00, 0.00, 0.00, 0.00),
	(473607, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 53025, '03', 'AGA MEDIA', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473608, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54197, '03', 'AGA MEDIA', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473609, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54223, '14', 'AGA MEDIA', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473610, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54340, '01', 'AGA MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473611, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 54882, '29', 'AGA MEDIA', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473612, '28', '2802', 'J01405', 'JAQUET - DROZ', 54223, '14', 'AGA MEDIA', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473613, '28', '2802', 'J01405', 'JAQUET - DROZ', 54254, '18', 'AGA MEDIA', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473614, '28', '2802', 'J01405', 'JAQUET - DROZ', 54263, '01', 'AGA MEDIA', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473615, '28', '2802', 'K00510', 'KARL LAGERFELD', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473616, '28', '2802', 'K00510', 'KARL LAGERFELD', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473617, '28', '2802', 'K00510', 'KARL LAGERFELD', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473618, '28', '2802', 'L00032', 'LACOSTE', 54349, '04', 'MPG', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473619, '28', '2802', 'L00187', 'LONGINES', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 1847.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473620, '28', '2802', 'L00187', 'LONGINES', 53025, '03', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473621, '28', '2802', 'L00187', 'LONGINES', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473622, '28', '2802', 'L00187', 'LONGINES', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473623, '28', '2802', 'L00187', 'LONGINES', 53819, '01', 'MEDIAEDGE', 2013, 10, '05', 10596.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473624, '28', '2802', 'L00187', 'LONGINES', 54049, '18', 'MEDIAEDGE', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473625, '28', '2802', 'L00187', 'LONGINES', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473626, '28', '2802', 'L00187', 'LONGINES', 54223, '14', 'MEDIAEDGE', 2013, 10, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473627, '28', '2802', 'L00187', 'LONGINES', 54537, '01', 'MEDIAEDGE', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473628, '28', '2802', 'L00187', 'LONGINES', 54882, '29', 'MEDIAEDGE', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473629, '28', '2802', 'L00187', 'LONGINES', 58172, '01', 'MEDIAEDGE', 2013, 10, '05', 8151.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473630, '28', '2802', 'L00780', 'LOUIS ERARD', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473631, '28', '2802', 'M00127', 'MASERATI', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473632, '28', '2802', 'M01434', 'MIDO WATCHES', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473633, '28', '2802', 'M01434', 'MIDO WATCHES', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473634, '28', '2802', 'M01434', 'MIDO WATCHES', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473635, '28', '2802', 'M01434', 'MIDO WATCHES', 53843, '01', 'DIRECT', 2013, 10, '05', 15962.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473636, '28', '2802', 'M01434', 'MIDO WATCHES', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473637, '28', '2802', 'M01434', 'MIDO WATCHES', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473638, '28', '2802', 'M01434', 'MIDO WATCHES', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473639, '28', '2802', 'M01434', 'MIDO WATCHES', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473640, '28', '2802', 'M01434', 'MIDO WATCHES', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473641, '28', '2802', 'M00343', 'MONT BLANC', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473642, '28', '2802', 'M00343', 'MONT BLANC', 54314, '21', 'MEDIAEDGE', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473643, '28', '2802', 'M00343', 'MONT BLANC', 54340, '01', 'MEDIAEDGE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473644, '28', '2802', 'M00343', 'MONT BLANC', 54537, '01', 'MEDIAEDGE', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473645, '28', '2802', 'M00343', 'MONT BLANC', 55385, '01', 'MEDIAEDGE', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473646, '28', '2802', 'M00343', 'MONT BLANC', 58222, '01', 'MEDIAEDGE', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473647, '28', '2802', 'M00382', 'MOVADO', 51060, '02', 'ZENITH MEDIA', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(473648, '28', '2802', 'M00382', 'MOVADO', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473649, '28', '2802', 'M00382', 'MOVADO', 53025, '03', 'ZENITH MEDIA', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473650, '28', '2802', 'M00382', 'MOVADO', 53231, '03', 'ZENITH MEDIA', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473651, '28', '2802', 'M00382', 'MOVADO', 53421, '37', 'ZENITH MEDIA', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473652, '28', '2802', 'M00382', 'MOVADO', 54116, '37', 'ZENITH MEDIA', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473653, '28', '2802', 'N00134', 'NINA RICCI', 53231, '03', 'MPG', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473654, '28', '2802', 'O00058', 'OMEGA', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473655, '28', '2802', 'O00058', 'OMEGA', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473656, '28', '2802', 'O00058', 'OMEGA', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 9813.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(473657, '28', '2802', 'O00058', 'OMEGA', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 2771.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473658, '28', '2802', 'O00058', 'OMEGA', 53025, '03', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473659, '28', '2802', 'O00058', 'OMEGA', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473660, '28', '2802', 'O00058', 'OMEGA', 54223, '14', 'MEDIAEDGE', 2013, 10, '05', 18497.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473661, '28', '2802', 'O00058', 'OMEGA', 54340, '01', 'MEDIAEDGE', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473662, '28', '2802', 'O00058', 'OMEGA', 54957, '29', 'MEDIAEDGE', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473663, '28', '2802', 'O00058', 'OMEGA', 55574, '03', 'MEDIAEDGE', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473664, '28', '2802', 'O00058', 'OMEGA', 58016, '01', 'MEDIAEDGE', 2013, 10, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(473665, '28', '2802', 'O00058', 'OMEGA', 58222, '01', 'MEDIAEDGE', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473666, '28', '2802', 'O00075', 'OPTIMA', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473667, '28', '2802', 'O00075', 'OPTIMA', 54157, '28', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473668, '28', '2802', 'O00710', 'ORIENT', 51060, '02', 'TOEI(C_O)', 2013, 10, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(473669, '28', '2802', 'O00710', 'ORIENT', 53066, '03', 'TOEI(C_O)', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473670, '28', '2802', 'O00710', 'ORIENT', 53207, '01', 'TOEI(C_O)', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473671, '28', '2802', 'P02522', 'PARMIGIANI', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473672, '28', '2802', 'P02522', 'PARMIGIANI', 54263, '01', 'MEDIAEDGE', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473673, '28', '2802', 'P02522', 'PARMIGIANI', 55459, '01', 'MEDIAEDGE', 2013, 10, '05', 3477.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473674, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51029, '02', 'BRAND CONNECTION', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473675, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51037, '02', 'BRAND CONNECTION', 2013, 10, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473676, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51045, '02', 'BRAND CONNECTION', 2013, 10, '05', 13204.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(473677, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51060, '02', 'BRAND CONNECTION', 2013, 10, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473678, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51086, '02', 'BRAND CONNECTION', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(473679, '28', '2802', 'P00077', 'PATEK PHILIPPE', 51185, '01', 'BRAND CONNECTION', 2013, 10, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(473680, '28', '2802', 'P00077', 'PATEK PHILIPPE', 53025, '03', 'BRAND CONNECTION', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473681, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54248, '18', 'BRAND CONNECTION', 2013, 10, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473682, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54380, '18', 'BRAND CONNECTION', 2013, 10, '05', 17997.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473683, '28', '2802', 'P00077', 'PATEK PHILIPPE', 54775, '01', 'BRAND CONNECTION', 2013, 10, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473684, '28', '2802', 'P00168', 'PIAGET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473685, '28', '2802', 'P00168', 'PIAGET', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21127.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473686, '28', '2802', 'P00168', 'PIAGET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 20295.90, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(473687, '28', '2802', 'P00168', 'PIAGET', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 93035.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473688, '28', '2802', 'P00168', 'PIAGET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473689, '28', '2802', 'P00168', 'PIAGET', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473690, '28', '2802', 'P00168', 'PIAGET', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14671.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473691, '28', '2802', 'P00168', 'PIAGET', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 20649.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473692, '28', '2802', 'P00168', 'PIAGET', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21192.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473693, '28', '2802', 'P00168', 'PIAGET', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473694, '28', '2802', 'P00168', 'PIAGET', 54223, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473695, '28', '2802', 'P00168', 'PIAGET', 54340, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473696, '28', '2802', 'P00831', 'POLICE', 54479, '05', 'BUGSHAN', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473697, '28', '2802', 'R00026', 'RADO', 51037, '02', 'BRAND CONNECTION', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473698, '28', '2802', 'R00026', 'RADO', 51045, '02', 'BRAND CONNECTION', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473699, '28', '2802', 'R00026', 'RADO', 51060, '02', 'BRAND CONNECTION', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(473700, '28', '2802', 'R00026', 'RADO', 51086, '02', 'BRAND CONNECTION', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(473701, '28', '2802', 'R00026', 'RADO', 51185, '01', 'BRAND CONNECTION', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473702, '28', '2802', 'R00026', 'RADO', 53025, '03', 'BRAND CONNECTION', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473703, '28', '2802', 'R00026', 'RADO', 53066, '03', 'BRAND CONNECTION', 2013, 10, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473704, '28', '2802', 'R00026', 'RADO', 53132, '03', 'BRAND CONNECTION', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473705, '28', '2802', 'R00026', 'RADO', 53207, '01', 'BRAND CONNECTION', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473706, '28', '2802', 'R00026', 'RADO', 53231, '03', 'BRAND CONNECTION', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473707, '28', '2802', 'R00026', 'RADO', 53298, '07', 'BRAND CONNECTION', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473708, '28', '2802', 'R00026', 'RADO', 53355, '01', 'BRAND CONNECTION', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473709, '28', '2802', 'R00026', 'RADO', 53819, '01', 'BRAND CONNECTION', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473710, '28', '2802', 'R00026', 'RADO', 54031, '01', 'BRAND CONNECTION', 2013, 10, '05', 8248.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473711, '28', '2802', 'R00026', 'RADO', 54197, '03', 'BRAND CONNECTION', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473712, '28', '2802', 'R00026', 'RADO', 54199, '07', 'BRAND CONNECTION', 2013, 10, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473713, '28', '2802', 'R00026', 'RADO', 54348, '01', 'BRAND CONNECTION', 2013, 10, '05', 5999.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473714, '28', '2802', 'R00026', 'RADO', 54349, '04', 'BRAND CONNECTION', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473715, '28', '2802', 'R00026', 'RADO', 54684, '37', 'BRAND CONNECTION', 2013, 10, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473716, '28', '2802', 'R00944', 'RAYMOND WEIL', 51029, '02', 'GMASCO', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473717, '28', '2802', 'R00944', 'RAYMOND WEIL', 51060, '02', 'GMASCO', 2013, 10, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(473718, '28', '2802', 'R00944', 'RAYMOND WEIL', 53066, '03', 'GMASCO', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473719, '28', '2802', 'R00944', 'RAYMOND WEIL', 53116, '02', 'GMASCO', 2013, 10, '05', 9292.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473720, '28', '2802', 'R00944', 'RAYMOND WEIL', 53132, '03', 'GMASCO', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473721, '28', '2802', 'R00944', 'RAYMOND WEIL', 53207, '01', 'GMASCO', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473722, '28', '2802', 'R00944', 'RAYMOND WEIL', 53843, '01', 'GMASCO', 2013, 10, '05', 1907.30, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(473723, '28', '2802', 'R00944', 'RAYMOND WEIL', 54349, '04', 'GMASCO', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473724, '28', '2802', 'R00382', 'RIVOLI', 57026, '08', 'BATES MEDIA', 2013, 10, '05', 4182.80, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(473725, '28', '2802', 'R00382', 'RIVOLI', 57232, '08', 'BATES MEDIA', 2013, 10, '05', 1140.90, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(473726, '28', '2802', 'R00382', 'RIVOLI', 58016, '01', 'BATES MEDIA', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473727, '28', '2802', 'R00947', 'ROAMER', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473728, '28', '2802', 'R00947', 'ROAMER', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473729, '28', '2802', 'R03519', 'ROGER DUBUIS', 51086, '02', 'DIRECT', 2013, 10, '05', 11443.80, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(473730, '28', '2802', 'R03519', 'ROGER DUBUIS', 54340, '01', 'DIRECT', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473731, '28', '2802', 'R00951', 'ROLEX', 51029, '02', 'MINDSHARE', 2013, 10, '05', 21600.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(473732, '28', '2802', 'R00951', 'ROLEX', 51037, '02', 'MINDSHARE', 2013, 10, '05', 8053.10, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(473733, '28', '2802', 'R00951', 'ROLEX', 51045, '02', 'MINDSHARE', 2013, 10, '05', 18279.90, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(473734, '28', '2802', 'R00951', 'ROLEX', 51060, '02', 'MINDSHARE', 2013, 10, '05', 25004.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(473735, '28', '2802', 'R00951', 'ROLEX', 51086, '02', 'MINDSHARE', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(473736, '28', '2802', 'R00951', 'ROLEX', 51144, '02', 'MINDSHARE', 2013, 10, '05', 2032.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(473737, '28', '2802', 'R00951', 'ROLEX', 51185, '01', 'MINDSHARE', 2013, 10, '05', 4809.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(473738, '28', '2802', 'R00951', 'ROLEX', 51219, '06', 'MINDSHARE', 2013, 10, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473739, '28', '2802', 'R00951', 'ROLEX', 53025, '03', 'MINDSHARE', 2013, 10, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473740, '28', '2802', 'R00951', 'ROLEX', 53132, '03', 'MINDSHARE', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473741, '28', '2802', 'R00951', 'ROLEX', 53231, '03', 'MINDSHARE', 2013, 10, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473742, '28', '2802', 'R00951', 'ROLEX', 53355, '01', 'MINDSHARE', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473743, '28', '2802', 'R00951', 'ROLEX', 53835, '01', 'MINDSHARE', 2013, 10, '05', 17932.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473744, '28', '2802', 'R00951', 'ROLEX', 54016, '37', 'MINDSHARE', 2013, 10, '05', 5977.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473745, '28', '2802', 'R00951', 'ROLEX', 54197, '03', 'MINDSHARE', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473746, '28', '2802', 'R00951', 'ROLEX', 54248, '18', 'MINDSHARE', 2013, 10, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473747, '28', '2802', 'R00951', 'ROLEX', 54263, '01', 'MINDSHARE', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473748, '28', '2802', 'R00951', 'ROLEX', 54314, '21', 'MINDSHARE', 2013, 10, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473749, '28', '2802', 'R00951', 'ROLEX', 54340, '01', 'MINDSHARE', 2013, 10, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473750, '28', '2802', 'R00951', 'ROLEX', 54537, '01', 'MINDSHARE', 2013, 10, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473751, '28', '2802', 'R00951', 'ROLEX', 54619, '06', 'MINDSHARE', 2013, 10, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473752, '28', '2802', 'R00951', 'ROLEX', 54775, '01', 'MINDSHARE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473753, '28', '2802', 'R00951', 'ROLEX', 55459, '01', 'MINDSHARE', 2013, 10, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473754, '28', '2802', 'R00951', 'ROLEX', 56143, '06', 'MINDSHARE', 2013, 10, '05', 50814.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(473755, '28', '2802', 'R00951', 'ROLEX', 56168, '01', 'MINDSHARE', 2013, 10, '05', 3289.60, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(473756, '28', '2802', 'R00957', 'ROMANSON', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473757, '28', '2802', 'R00957', 'ROMANSON', 53132, '03', 'DIRECT', 2013, 10, '05', 2852.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473758, '28', '2802', 'R00957', 'ROMANSON', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473759, '28', '2802', 'R00957', 'ROMANSON', 53231, '03', 'DIRECT', 2013, 10, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473760, '28', '2802', 'R00957', 'ROMANSON', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473761, '28', '2802', 'S00047', 'SAINT HONORE', 51037, '02', 'MINDSHARE', 2013, 10, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(473762, '28', '2802', 'S00047', 'SAINT HONORE', 53132, '03', 'MINDSHARE', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473763, '28', '2802', 'S00047', 'SAINT HONORE', 53231, '03', 'MINDSHARE', 2013, 10, '05', 10868.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473764, '28', '2802', 'S00047', 'SAINT HONORE', 54882, '29', 'MINDSHARE', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473765, '28', '2802', 'S01824', 'SECTOR', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473766, '28', '2802', 'S07668', 'SOLITAIRE', 51037, '02', 'DIRECT', 2013, 10, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(473767, '28', '2802', 'S00815', 'SWAROVSKI', 53025, '03', 'OMD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473768, '28', '2802', 'S00815', 'SWAROVSKI', 53132, '03', 'OMD', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473769, '28', '2802', 'S00816', 'SWATCH', 58222, '01', 'BATES MEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473770, '28', '2802', 'T00907', 'TAG-HEUER', 51029, '02', 'OMD', 2013, 10, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473771, '28', '2802', 'T00907', 'TAG-HEUER', 58016, '01', 'OMD', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473772, '28', '2802', 'T00900', 'TISSOT', 51037, '02', 'BRAND CONNECTION', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473773, '28', '2802', 'T00900', 'TISSOT', 51060, '02', 'BRAND CONNECTION', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(473774, '28', '2802', 'T00900', 'TISSOT', 51086, '02', 'BRAND CONNECTION', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(473775, '28', '2802', 'T00900', 'TISSOT', 53066, '03', 'BRAND CONNECTION', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473776, '28', '2802', 'T00900', 'TISSOT', 53132, '03', 'BRAND CONNECTION', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473777, '28', '2802', 'T00900', 'TISSOT', 53207, '01', 'BRAND CONNECTION', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473778, '28', '2802', 'T00900', 'TISSOT', 53272, '03', 'BRAND CONNECTION', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473779, '28', '2802', 'T00900', 'TISSOT', 53298, '07', 'BRAND CONNECTION', 2013, 10, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473780, '28', '2802', 'T00900', 'TISSOT', 53355, '01', 'BRAND CONNECTION', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473781, '28', '2802', 'T00900', 'TISSOT', 53356, '01', 'BRAND CONNECTION', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473782, '28', '2802', 'T00900', 'TISSOT', 54172, '19', 'BRAND CONNECTION', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473783, '28', '2802', 'T00901', 'TITONI', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473784, '28', '2802', 'T00905', 'TUDOR', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473785, '28', '2802', 'T00905', 'TUDOR', 51045, '02', 'DIRECT', 2013, 10, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473786, '28', '2802', 'T00905', 'TUDOR', 51060, '02', 'DIRECT', 2013, 10, '05', 2021.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473787, '28', '2802', 'T00905', 'TUDOR', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(473788, '28', '2802', 'T00905', 'TUDOR', 51144, '02', 'DIRECT', 2013, 10, '05', 847.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(473789, '28', '2802', 'T00905', 'TUDOR', 51185, '01', 'DIRECT', 2013, 10, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473790, '28', '2802', 'T00905', 'TUDOR', 51219, '06', 'DIRECT', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(473791, '28', '2802', 'T00905', 'TUDOR', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473792, '28', '2802', 'T00905', 'TUDOR', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473793, '28', '2802', 'T00905', 'TUDOR', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473794, '28', '2802', 'U00225', 'ULYSSE NARDIN', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(473795, '28', '2802', 'U00225', 'ULYSSE NARDIN', 51193, '18', 'MEDIAEDGE', 2013, 10, '05', 9781.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473796, '28', '2802', 'V00048', 'VERSACE', 54263, '01', 'PANARAB MULTMEDIA', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473797, '28', '2802', 'V00048', 'VERSACE', 54882, '29', 'PANARAB MULTMEDIA', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473798, '28', '2802', 'V00048', 'VERSACE', 58222, '01', 'PANARAB MULTMEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473799, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51045, '02', 'DIRECT', 2013, 10, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473800, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51144, '02', 'DIRECT', 2013, 10, '05', 1184.60, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(473801, '28', '2802', 'V00349', 'VICTORINOX WATCH', 51219, '06', 'DIRECT', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(473802, '28', '2802', 'V00140', 'VOGUE', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473803, '28', '2802', 'W00047', 'WESTAR', 51086, '02', 'GMASCO', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473804, '28', '2802', 'Z00034', 'ZENITH', 51037, '02', 'AGA MEDIA', 2013, 10, '05', 8449.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473805, '28', '2802', 'Z00034', 'ZENITH', 51086, '02', 'AGA MEDIA', 2013, 10, '05', 9813.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(473806, '28', '2802', 'Z00034', 'ZENITH', 54215, '02', 'AGA MEDIA', 2013, 10, '05', 19019.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473807, '28', '2802', 'Z00034', 'ZENITH', 54216, '02', 'AGA MEDIA', 2013, 10, '05', 9509.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473808, '28', '2802', 'Z00034', 'ZENITH', 54537, '01', 'AGA MEDIA', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473809, '28', '2802', 'Z00034', 'ZENITH', 58016, '01', 'AGA MEDIA', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473810, '28', '2802', 'Z00034', 'ZENITH', 58255, '01', 'AGA MEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473811, '28', '2806', 'C00121', 'CAROLINA HERRERA', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473812, '28', '2806', 'C00121', 'CAROLINA HERRERA', 54197, '03', 'MPG', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473813, '28', '2806', 'C00121', 'CAROLINA HERRERA', 54256, '37', 'MPG', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473814, '28', '2806', 'C00136', 'CARTIER', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473815, '28', '2806', 'C00136', 'CARTIER', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473816, '28', '2806', 'C00136', 'CARTIER', 54116, '37', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473817, '28', '2806', 'C00273', 'CHLOE', 53819, '01', 'DIRECT', 2013, 10, '05', 34641.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473818, '28', '2806', 'E03606', 'EMILIO PUCCI', 53819, '01', 'DIRECT', 2013, 10, '05', 33419.10, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473819, '28', '2806', 'F00247', 'FERRARI', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473820, '28', '2806', 'G05136', 'GOLD & WOOD', 54199, '07', 'DIRECT', 2013, 10, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473821, '28', '2806', 'G00209', 'GUCCI', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473822, '28', '2806', 'H00194', 'HUGO BOSS', 54684, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473823, '28', '2806', 'J03451', 'JUST CAVALLI', 54882, '29', 'AGA MEDIA', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473824, '28', '2806', 'L00032', 'LACOSTE', 53819, '01', 'MPG', 2013, 10, '05', 8558.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473825, '28', '2806', '280654', 'LINDA FARROW', 54199, '07', 'DIRECT', 2013, 10, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473826, '28', '2806', '280657', 'MAYBACH', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473827, '28', '2806', 'M00343', 'MONT BLANC', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473828, '28', '2806', 'P03984', 'PRADA', 58222, '01', 'MPG', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473829, '28', '2806', 'R00974', 'RAY-BAN', 53272, '03', 'W.N.N. LIMITED', 2013, 10, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473830, '28', '2806', 'R00974', 'RAY-BAN', 53421, '37', 'W.N.N. LIMITED', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473831, '28', '2806', 'R03230', 'ROBERTO CAVALLI', 53132, '03', 'AGA MEDIA', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473832, '28', '2806', 'S00408', 'SILHOUETTE', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473833, '28', '2806', 'S00408', 'SILHOUETTE', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473834, '28', '2806', 'S00408', 'SILHOUETTE', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473835, '28', '2808', 'N00130', 'NIKON', 57158, '08', 'DIRECT', 2013, 10, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473836, '28', '2813', '281323', 'BABETTE WASSERMA', 54215, '02', 'DIRECT', 2013, 10, '05', 6792.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473837, '28', '2813', '281323', 'BABETTE WASSERMA', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473838, '28', '2813', 'C00277', 'CHOPARD', 54197, '03', 'MPG', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473839, '28', '2813', '281322', 'HR SHARLY', 51037, '02', 'DIRECT', 2013, 10, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473840, '28', '2813', '281322', 'JUST CAVALLI', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473841, '28', '2813', 'M77819', 'MICHAEL KORS', 53421, '37', 'DIRECT', 2013, 10, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473842, '28', '2813', 'P00168', 'PIAGET', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 153510.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473843, '28', '2813', 'P00168', 'PIAGET', 54116, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473844, '28', '2813', 'P41105', 'POLICE', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473845, '28', '2817', 'A95908', 'ADNH COMPASS', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473846, '28', '2819', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(473847, '28', '2821', 'B09657', 'BELLA', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473848, '28', '2821', 'B09657', 'BELLA', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473849, '28', '2825', '282504', 'IC! BERLIN', 54199, '07', 'DIRECT', 2013, 10, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473850, '28', '2827', 'S16655', 'SUUNTO', 51219, '06', 'DIRECT', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473851, '28', '2829', '282997', '', 58107, '01', 'DIRECT', 2013, 10, '05', 97812.00, 2.24, 90, 0.00, 0.00, 0.00, 0.00),
	(473852, '28', '2829', 'A00114', 'AIGNER', 53025, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473853, '28', '2829', '282997', 'BOMBERG', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473854, '28', '2829', '282997', 'BOMBERG', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473855, '28', '2829', '282997', 'BOMBERG', 51144, '02', 'DIRECT', 2013, 10, '05', 1016.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(473856, '28', '2829', '282997', 'BOMBERG', 51219, '06', 'DIRECT', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(473857, '28', '2829', '282997', 'BOMBERG', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473858, '28', '2829', '282997', 'BOMBERG', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473859, '28', '2829', '282997', 'BOMBERG', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473860, '28', '2829', '282997', 'BOMBERG', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473861, '28', '2829', 'C10018', 'CALVIN KLEIN', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473862, '28', '2829', 'C10018', 'CALVIN KLEIN', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473863, '28', '2829', 'C10018', 'CALVIN KLEIN', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473864, '28', '2829', 'C10018', 'CALVIN KLEIN', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473865, '28', '2829', 'C10018', 'CALVIN KLEIN', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473866, '28', '2829', 'C10018', 'CALVIN KLEIN', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473867, '28', '2829', 'C10018', 'CALVIN KLEIN', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473868, '28', '2829', 'C10018', 'CALVIN KLEIN', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473869, '28', '2829', 'C10018', 'CALVIN KLEIN', 54131, '03', 'DIRECT', 2013, 10, '05', 6580.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473870, '28', '2829', 'C10018', 'CALVIN KLEIN', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473871, '28', '2829', 'C10018', 'CALVIN KLEIN', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473872, '28', '2829', 'C10018', 'CALVIN KLEIN', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473873, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54223, '14', 'DIRECT', 2013, 10, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473874, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473875, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54340, '01', 'DIRECT', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473876, '28', '2829', 'C06812', 'CARL F.BUCHERER', 54807, '10', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473877, '28', '2829', 'C09026', 'CUERVOY SOBRINOS', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473878, '28', '2829', 'D07260', 'DAVID MORRIS', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473879, '28', '2829', 'D08563', 'DELBANA', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473880, '28', '2829', 'D00216', 'DIESEL', 53207, '01', 'MINDSHARE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473881, '28', '2829', 'D00216', 'DIESEL', 53843, '01', 'MINDSHARE', 2013, 10, '05', 10973.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473882, '28', '2829', '282997', 'DUBAI TIME', 53223, '14', 'DIRECT', 2013, 10, '05', 3260.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473883, '28', '2829', '282992', 'ESCADA', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473884, '28', '2829', '282992', 'ESCADA', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473885, '28', '2829', '282992', 'ESCADA', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473886, '28', '2829', 'F38525', 'FANTASMA', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473887, '28', '2829', '282976', 'FANTASY', 51029, '02', 'DIRECT', 2013, 10, '05', 5501.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(473888, '28', '2829', 'F38553', 'FAROS', 51227, '02', 'DIRECT', 2013, 10, '05', 3999.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473889, '28', '2829', 'G04728', 'GANT', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473890, '28', '2829', 'G08216', 'GC', 51029, '02', 'DIRECT', 2013, 10, '05', 20602.90, 2.84, 2, 0.00, 0.00, 0.00, 0.00),
	(473891, '28', '2829', 'G08216', 'GC', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473892, '28', '2829', 'G08216', 'GC', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473893, '28', '2829', 'G08216', 'GC', 51185, '01', 'DIRECT', 2013, 10, '05', 14929.80, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(473894, '28', '2829', 'G08216', 'GC', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473895, '28', '2829', 'G08216', 'GC', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473896, '28', '2829', 'G08216', 'GC', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473897, '28', '2829', '282972', 'GEOVANI', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473898, '28', '2829', 'G04488', 'GRAHAM', 51086, '02', 'DIRECT', 2013, 10, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(473899, '28', '2829', 'H06898', 'HYSEK', 54619, '06', 'DIRECT', 2013, 10, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473900, '28', '2829', '282977', 'INGERSOLL', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473901, '28', '2829', 'J03768', 'JBR', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473902, '28', '2829', 'J04622', 'JUICY COUTURE', 53280, '03', 'DIRECT', 2013, 10, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473903, '28', '2829', 'L06619', 'LOUIS MOINET', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473905, '28', '2829', 'M77819', 'MICHAEL KORS', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473906, '28', '2829', 'M77819', 'MICHAEL KORS', 53819, '01', 'DIRECT', 2013, 10, '05', 24453.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(473907, '28', '2829', 'M84780', 'MORELLATO', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473908, '28', '2829', '282989', 'MOUAWAD', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473909, '28', '2829', 'M80246', 'MUREX', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473910, '28', '2829', '282994', 'MUTEWATCH', 53025, '03', 'DIRECT', 2013, 10, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473911, '28', '2829', '282994', 'MUTEWATCH', 53033, '05', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473912, '28', '2829', '282996', 'ORIENT STAR', 51029, '02', 'DIRECT', 2013, 10, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473913, '28', '2829', 'P04067', 'PANERAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473914, '28', '2829', 'P04067', 'PANERAI', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473915, '28', '2829', 'R05438', 'RICHARD MILLE', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(473916, '28', '2829', 'R05438', 'RICHARD MILLE', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473917, '28', '2829', 'R05438', 'RICHARD MILLE', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(473918, '28', '2829', 'R05438', 'RICHARD MILLE', 54254, '18', 'DIRECT', 2013, 10, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473919, '28', '2829', 'R05438', 'RICHARD MILLE', 54340, '01', 'DIRECT', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473920, '28', '2829', 'R08618', 'ROMAIN JEROME', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473921, '28', '2829', 'R08618', 'ROMAIN JEROME', 51045, '02', 'DIRECT', 2013, 10, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(473922, '28', '2829', 'R08618', 'ROMAIN JEROME', 51144, '02', 'DIRECT', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473923, '28', '2829', '282991', 'SAVOY', 51185, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473924, '28', '2829', '282991', 'SAVOY', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473925, '28', '2829', '282984', 'SCUDERIA FERRARI', 53843, '01', 'DIRECT', 2013, 10, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473926, '28', '2829', '282969', 'TENDENCE', 53835, '01', 'DIRECT', 2013, 10, '05', 4754.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473927, '28', '2829', 'T05627', 'TOMMY HILFIGER', 53280, '03', 'MINDSHARE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473928, '28', '2829', 'T05627', 'TOMMY HILFIGER', 53298, '07', 'MINDSHARE', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473929, '28', '2829', 'T05627', 'TOMMY HILFIGER', 53421, '37', 'MINDSHARE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473930, '28', '2829', '282986', 'VACHERON CONSTANTIN', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473931, '28', '2829', 'V01770', 'VICEROY', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473932, '28', '2830', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 10, '05', 12511.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(473933, '28', '2830', '283008', 'GOPRO', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(473934, '28', '2830', 'N00130', 'NIKON', 51037, '02', 'DIRECT', 2013, 10, '05', 15902.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(473935, '28', '2830', 'N00130', 'NIKON', 51060, '02', 'DIRECT', 2013, 10, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473936, '28', '2830', 'N00130', 'NIKON', 51086, '02', 'DIRECT', 2013, 10, '05', 133608.10, 14.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473937, '28', '2830', 'N00130', 'NIKON', 51094, '02', 'DIRECT', 2013, 10, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473938, '28', '2830', 'N00130', 'NIKON', 52189, '01', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473939, '28', '2830', 'N00130', 'NIKON', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473940, '28', '2830', 'P00034', 'PANASONIC', 58222, '01', 'ZENITH MEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473941, '28', '2835', '283500', 'ITAN', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473942, '28', '2835', '283500', 'ITAN', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473943, '28', '2835', '283500', 'LILA', 54314, '21', 'DIRECT', 2013, 10, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473944, '29', '2907', '290706', 'SMAR TRIKE', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473945, '29', '2908', 'S01910', 'SOUBRA', 54677, '11', 'DIRECT', 2013, 10, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473946, '29', '2911', 'S01915', 'SALOMON', 51219, '06', 'DIRECT', 2013, 10, '05', 1222.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473947, '29', '2912', '291249', 'PES 2014', 59751, '07', 'DIRECT', 2013, 10, '05', 747.10, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(473948, '29', '2912', '291249', 'PES 2014', 59755, '07', 'DIRECT', 2013, 10, '05', 271.70, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(473949, '29', '2912', '291249', 'PES 2014', 59839, '07', 'DIRECT', 2013, 10, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(473950, '29', '2912', '291249', 'PES 2014', 59923, '07', 'DIRECT', 2013, 10, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(473951, '29', '2912', '291249', 'PES 2014', 59933, '07', 'DIRECT', 2013, 10, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(473952, '29', '2914', '291450', 'BLUE DRAGON', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473953, '29', '2914', '291462', 'CHUGGINGTON', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473954, '29', '2914', '291462', 'CHUGGINGTON', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473955, '29', '2914', 'L07044', 'LAMAZE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473956, '29', '2914', 'L07044', 'LAMAZE', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473957, '29', '2914', 'L07044', 'LAMAZE', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473958, '29', '2914', 'S22777', 'SPY GEAR', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473959, '29', '2914', 'V00162', 'VTECH', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473960, '30', '3001', '300114', 'CLUB APPAREL', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473961, '31', '3101', 'A00700', 'AREEJ STORES', 51227, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473962, '31', '3101', 'B00255', 'BHS', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473963, '31', '3101', 'B00255', 'BHS', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(473964, '31', '3101', 'B00255', 'BHS', 53207, '01', 'BATES MEDIA', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473965, '31', '3101', 'B00255', 'BHS', 54304, '01', 'BATES MEDIA', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473966, '31', '3101', 'B00283', 'BIN HENDI', 54263, '01', 'MEDIAEDGE', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473967, '31', '3101', 'B00434', 'BRIONI', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473968, '31', '3101', 'C01567', 'CHILDREN PALACE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473969, '31', '3101', 'C01567', 'CHILDREN PALACE', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473970, '31', '3101', 'D00216', 'DIESEL', 53421, '37', 'MINDSHARE', 2013, 10, '05', 20996.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(473971, '31', '3101', 'D00216', 'DIESEL', 53843, '01', 'MINDSHARE', 2013, 10, '05', 15962.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473972, '31', '3101', 'D00216', 'DIESEL', 54116, '37', 'MINDSHARE', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473973, '31', '3101', 'D00216', 'DIESEL', 54957, '29', 'MINDSHARE', 2013, 10, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473974, '31', '3101', 'D04971', 'DKNY', 53207, '01', 'MINDSHARE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473975, '31', '3101', 'D04971', 'DKNY', 53231, '03', 'MINDSHARE', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473976, '31', '3101', 'D04971', 'DKNY', 54197, '03', 'MINDSHARE', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473977, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53132, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473978, '31', '3101', 'D00264', 'DOLCE & GABBANA', 53421, '37', 'LULUAT AL KHALEEJ', 2013, 10, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473979, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54116, '37', 'LULUAT AL KHALEEJ', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473980, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473981, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54223, '14', 'LULUAT AL KHALEEJ', 2013, 10, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473982, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54256, '37', 'LULUAT AL KHALEEJ', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473983, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473984, '31', '3101', 'D00264', 'DOLCE & GABBANA', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473985, '31', '3101', 'E00545', 'EMPORIO ARMANI', 53231, '03', 'IMC', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473986, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54197, '03', 'IMC', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473987, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54254, '18', 'IMC', 2013, 10, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473988, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54256, '37', 'IMC', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473989, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54263, '01', 'IMC', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473990, '31', '3101', 'E00545', 'EMPORIO ARMANI', 54957, '29', 'IMC', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473991, '31', '3101', 'G00522', 'G2000', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473992, '31', '3101', 'G00522', 'G2000', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(473993, '31', '3101', 'G00522', 'G2000', 51060, '02', 'DIRECT', 2013, 10, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(473994, '31', '3101', 'G00522', 'G2000', 51086, '02', 'DIRECT', 2013, 10, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(473995, '31', '3101', 'G00522', 'G2000', 57232, '08', 'DIRECT', 2013, 10, '05', 1216.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(473996, '31', '3101', 'G00155', 'GIANFRANCO FERRE', 53827, '01', 'AGA MEDIA', 2013, 10, '05', 16394.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(473997, '31', '3101', 'G00074', 'GIVENCHY', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473998, '31', '3101', 'G00074', 'GIVENCHY', 54263, '01', 'MEDIAEDGE', 2013, 10, '05', 1847.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(473999, '31', '3101', 'G00696', 'GREEN BIRD', 53827, '01', 'DIRECT', 2013, 10, '05', 19592.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474000, '31', '3101', 'K00557', 'K CORNER', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474001, '31', '3101', 'K00546', 'KID\'S PUZZLE', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474002, '31', '3101', 'L00018', 'LA MARTINE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474003, '31', '3101', 'L00018', 'LA MARTINE', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474004, '31', '3101', 'L00032', 'LACOSTE', 51029, '02', 'MPG', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474005, '31', '3101', 'L00032', 'LACOSTE', 51219, '06', 'MPG', 2013, 10, '05', 16283.40, 2.23, 33, 0.00, 0.00, 0.00, 0.00),
	(474006, '31', '3101', 'L00032', 'LACOSTE', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474007, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474008, '31', '3101', 'M01569', 'MAVIE', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474009, '31', '3101', 'M00374', 'MOTHERCARE', 54197, '03', 'BATES MEDIA', 2013, 10, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474010, '31', '3101', 'R01033', 'RODEO DRIVE', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4209.80, 7.75, 31, 0.00, 0.00, 0.00, 0.00),
	(474011, '31', '3101', 'R01033', 'RODEO DRIVE', 55459, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474012, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54197, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474013, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54263, '01', 'LULUAT AL KHALEEJ', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474014, '31', '3101', 'S00075', 'SALVATORE FERRAG', 54957, '29', 'LULUAT AL KHALEEJ', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474015, '31', '3101', 'S00380', 'SHOE MART', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474016, '31', '3101', 'S00380', 'SHOE MART', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474017, '31', '3101', 'S00380', 'SHOE MART', 53272, '03', 'MEDIAEDGE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474018, '31', '3101', 'S00380', 'SHOE MART', 53298, '07', 'MEDIAEDGE', 2013, 10, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474019, '31', '3101', 'S00380', 'SHOE MART', 54349, '04', 'MEDIAEDGE', 2013, 10, '05', 5012.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474020, '31', '3101', 'S00380', 'SHOE MART', 54585, '03', 'MEDIAEDGE', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474021, '31', '3101', 'S07454', 'SPLASH', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474022, '31', '3101', 'S07454', 'SPLASH', 54131, '03', 'MEDIAEDGE', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474023, '31', '3101', 'S07454', 'SPLASH', 54157, '28', 'MEDIAEDGE', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474024, '31', '3101', 'S07454', 'SPLASH', 54256, '37', 'MEDIAEDGE', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474025, '31', '3101', 'S07454', 'SPLASH', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474026, '31', '3101', 'S07454', 'SPLASH', 54349, '04', 'MEDIAEDGE', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474027, '31', '3101', 'S07454', 'SPLASH', 54882, '29', 'MEDIAEDGE', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474028, '31', '3101', 'S07454', 'SPLASH', 54957, '29', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474029, '31', '3101', 'S00699', 'STYLE STORE', 57232, '08', 'DIRECT', 2013, 10, '05', 852.60, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474030, '31', '3101', 'W00287', 'WORLD OF FASHION', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474031, '31', '3102', 'A00700', 'AREEJ STORES', 53231, '03', 'LULUAT AL KHALEEJ', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474032, '31', '3102', 'C05064', 'CRAFTLAND', 57026, '08', 'DIRECT', 2013, 10, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474033, '31', '3102', 'F04135', 'FACES', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474034, '31', '3102', 'F04135', 'FACES', 53132, '03', 'MPG', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474035, '31', '3102', 'F00841', 'FALCON GALLERY', 51094, '02', 'DIRECT', 2013, 10, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(474036, '31', '3102', 'N00309', 'NOURAN STORE', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474037, '31', '3102', 'O00797', 'ORIENTAL STORES', 58172, '01', 'DIRECT', 2013, 10, '05', 105963.00, 4.00, 480, 0.00, 0.00, 0.00, 0.00),
	(474038, '31', '3102', 'P01044', 'PARIS GALLERY', 51037, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474039, '31', '3102', 'P01044', 'PARIS GALLERY', 53132, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474040, '31', '3102', 'P01044', 'PARIS GALLERY', 53231, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474041, '31', '3102', 'P01044', 'PARIS GALLERY', 53272, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474042, '31', '3102', 'P01044', 'PARIS GALLERY', 53280, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474043, '31', '3102', 'P01044', 'PARIS GALLERY', 53298, '07', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474044, '31', '3102', 'P01044', 'PARIS GALLERY', 53819, '01', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474045, '31', '3102', 'P01044', 'PARIS GALLERY', 53827, '01', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474046, '31', '3102', 'P01044', 'PARIS GALLERY', 54882, '29', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474047, '31', '3102', 'P01044', 'PARIS GALLERY', 54957, '29', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474048, '31', '3102', 'P01044', 'PARIS GALLERY', 57158, '08', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 2281.40, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(474049, '31', '3103', 'A02804', 'ABU DHABI CO-OP', 57059, '08', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474050, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51037, '02', 'DIRECT', 2013, 10, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(474051, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51045, '02', 'DIRECT', 2013, 10, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(474052, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51060, '02', 'DIRECT', 2013, 10, '05', 54146.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474053, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51086, '02', 'DIRECT', 2013, 10, '05', 40420.50, 2.60, 5, 0.00, 0.00, 0.00, 0.00),
	(474054, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474055, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474056, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 52159, '01', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474057, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 55047, '14', 'DIRECT', 2013, 10, '05', 6452.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474058, '31', '3103', 'A02817', 'AHMED AB.R.&SONS', 57158, '08', 'DIRECT', 2013, 10, '05', 1703.10, 4.01, 8, 0.00, 0.00, 0.00, 0.00),
	(474059, '31', '3103', 'C01623', 'CHOITHRAM', 54065, '01', 'AXIS FOR ADV.', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474060, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54223, '14', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474061, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474062, '31', '3103', 'G00737', 'GALERIES LAFAYET', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474063, '31', '3103', 'G00740', 'GRAND STORES', 52189, '01', 'TAREK NADIM', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474064, '31', '3103', 'G00740', 'GRAND STORES', 53769, '14', 'TAREK NADIM', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474065, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474066, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474067, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51060, '02', 'DIRECT', 2013, 10, '05', 76991.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474068, '31', '3103', 'H00703', 'HADI DEPT.STRS', 51086, '02', 'DIRECT', 2013, 10, '05', 30932.80, 3.59, 4, 0.00, 0.00, 0.00, 0.00),
	(474069, '31', '3103', 'H00703', 'HADI DEPT.STRS', 52189, '01', 'DIRECT', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474070, '31', '3103', 'H00703', 'HADI DEPT.STRS', 57158, '08', 'DIRECT', 2013, 10, '05', 2662.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(474071, '31', '3103', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474072, '31', '3103', 'I00013', 'IKEA', 58016, '01', 'CARAT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474073, '31', '3103', 'J00465', 'JASHANMAL', 51029, '02', 'INCA TANVIR', 2013, 10, '05', 11520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474074, '31', '3103', 'J00465', 'JASHANMAL', 51037, '02', 'INCA TANVIR', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474075, '31', '3103', 'J00465', 'JASHANMAL', 51060, '02', 'INCA TANVIR', 2013, 10, '05', 51449.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474076, '31', '3103', 'J00465', 'JASHANMAL', 51086, '02', 'INCA TANVIR', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474077, '31', '3103', 'J00465', 'JASHANMAL', 53066, '03', 'INCA TANVIR', 2013, 10, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474078, '31', '3103', 'J00465', 'JASHANMAL', 53132, '03', 'INCA TANVIR', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474079, '31', '3103', 'J00465', 'JASHANMAL', 53207, '01', 'INCA TANVIR', 2013, 10, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474080, '31', '3103', 'J00465', 'JASHANMAL', 53231, '03', 'INCA TANVIR', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474081, '31', '3103', 'L00662', 'LIFESTYLE', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(474082, '31', '3103', 'L00920', 'LIWA', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474083, '31', '3103', 'S00618', 'SPINNEYS', 53298, '07', 'BATES MEDIA', 2013, 10, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474084, '31', '3103', 'T01048', 'THE BABY SHOP', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474085, '31', '3103', 'T01048', 'THE BABY SHOP', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 21127.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474086, '31', '3103', 'T01048', 'THE BABY SHOP', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474087, '31', '3103', 'T01048', 'THE BABY SHOP', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 17608.70, 1.60, 3, 0.00, 0.00, 0.00, 0.00),
	(474088, '31', '3103', 'T01048', 'THE BABY SHOP', 51094, '02', 'MEDIAEDGE', 2013, 10, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474089, '31', '3103', 'T01048', 'THE BABY SHOP', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474090, '31', '3103', 'T01048', 'THE BABY SHOP', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474091, '31', '3103', 'T01048', 'THE BABY SHOP', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 23722.00, 5.25, 5, 0.00, 0.00, 0.00, 0.00),
	(474092, '31', '3103', 'T01048', 'THE BABY SHOP', 53769, '14', 'MEDIAEDGE', 2013, 10, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474093, '31', '3103', 'T01048', 'THE BABY SHOP', 54100, '05', 'MEDIAEDGE', 2013, 10, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474094, '31', '3103', 'T01048', 'THE BABY SHOP', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474095, '31', '3103', 'T01048', 'THE BABY SHOP', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474096, '31', '3103', 'T01048', 'THE BABY SHOP', 54306, '03', 'MEDIAEDGE', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474097, '31', '3103', 'T01048', 'THE BABY SHOP', 54585, '03', 'MEDIAEDGE', 2013, 10, '05', 1787.70, 1.10, 2, 0.00, 0.00, 0.00, 0.00),
	(474098, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 51060, '02', 'DIRECT', 2013, 10, '05', 214085.30, 18.20, 17, 0.00, 0.00, 0.00, 0.00),
	(474099, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474100, '31', '3104', 'O05313', 'ORGANIC FOODS &C', 51110, '02', 'DIRECT', 2013, 10, '05', 11566.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474101, '31', '3105', 'F03387', 'FRENCH BAKERY', 57232, '08', 'DIRECT', 2013, 10, '05', 3612.50, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(474102, '31', '3105', '310526', 'HUMMINGBIRD', 58107, '01', 'DIRECT', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(474103, '31', '3105', 'P04099', 'PAUL', 53272, '03', 'DIRECT', 2013, 10, '05', 16084.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474104, '31', '3105', 'P04099', 'PAUL', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474105, '31', '3105', 'P04099', 'PAUL', 54031, '01', 'DIRECT', 2013, 10, '05', 10748.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474106, '31', '3105', 'P04099', 'PAUL', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474107, '31', '3105', 'P04099', 'PAUL', 54348, '01', 'DIRECT', 2013, 10, '05', 10748.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474108, '31', '3105', 'P04099', 'PAUL', 58107, '01', 'DIRECT', 2013, 10, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(474109, '31', '3105', '310526', 'WHEAT', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474110, '31', '3105', '310526', 'WHEAT', 53356, '01', 'DIRECT', 2013, 10, '05', 7911.90, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(474111, '31', '3105', '310526', 'WHEAT', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(474112, '31', '3106', 'A00008', 'AATI', 54677, '11', 'LULUAT AL KHALEEJ', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474113, '31', '3106', 'A03061', 'AL HUZAIFA', 51029, '02', 'AL JASIM ADVERTISING', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474114, '31', '3106', 'A03061', 'AL HUZAIFA', 51037, '02', 'AL JASIM ADVERTISING', 2013, 10, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474115, '31', '3106', 'A03061', 'AL HUZAIFA', 51086, '02', 'AL JASIM ADVERTISING', 2013, 10, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(474116, '31', '3106', 'A03061', 'AL HUZAIFA', 53025, '03', 'AL JASIM ADVERTISING', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474117, '31', '3106', 'A03061', 'AL HUZAIFA', 53132, '03', 'AL JASIM ADVERTISING', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474118, '31', '3106', 'A03061', 'AL HUZAIFA', 53827, '01', 'AL JASIM ADVERTISING', 2013, 10, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474119, '31', '3106', 'A03061', 'AL HUZAIFA', 54874, '11', 'AL JASIM ADVERTISING', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474120, '31', '3106', 'A03043', 'AL WAHA FURN.', 51029, '02', 'DIRECT', 2013, 10, '05', 1692.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(474121, '31', '3106', 'C01668', 'CARPET CENTER', 54874, '11', 'DIRECT', 2013, 10, '05', 5705.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474122, '31', '3106', 'D01033', 'DECOART', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474123, '31', '3106', 'E00636', 'ETHAN ALLEN', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474124, '31', '3106', 'E00636', 'ETHAN ALLEN', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474125, '31', '3106', 'I00368', 'ID DESIGN', 54874, '11', 'MEDIA INSIGHT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474126, '31', '3106', 'I00368', 'ID DESIGN', 55393, '39', 'MEDIA INSIGHT', 2013, 10, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474127, '31', '3106', 'I00363', 'INTERIORS', 54263, '01', 'AGA MEDIA', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474128, '31', '3106', 'I00363', 'INTERIORS', 54677, '11', 'AGA MEDIA', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474129, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51037, '02', 'OPTIMEDIA', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474130, '31', '3106', 'M01684', 'MARLIN FURNITURE', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(474131, '31', '3106', 'M01684', 'MARLIN FURNITURE', 54677, '11', 'OPTIMEDIA', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474132, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474133, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474134, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474135, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 31745.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474136, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(474137, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474138, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474139, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52159, '01', 'MEDIAEDGE', 2013, 10, '05', 7539.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474140, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 52209, '01', 'MEDIAEDGE', 2013, 10, '05', 4260.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474141, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53025, '03', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474142, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474143, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474144, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474145, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53272, '03', 'MEDIAEDGE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474146, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53280, '03', 'MEDIAEDGE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474147, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53298, '07', 'MEDIAEDGE', 2013, 10, '05', 38581.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474148, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53769, '14', 'MEDIAEDGE', 2013, 10, '05', 19602.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474149, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 53827, '01', 'MEDIAEDGE', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474150, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474151, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474152, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54677, '11', 'MEDIAEDGE', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474153, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 54874, '11', 'MEDIAEDGE', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474154, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 55047, '14', 'MEDIAEDGE', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474155, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 26604.30, 59.03, 118, 0.00, 0.00, 0.00, 0.00),
	(474156, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 9181.20, 22.16, 44, 0.00, 0.00, 0.00, 0.00),
	(474157, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 2531.30, 6.24, 12, 0.00, 0.00, 0.00, 0.00),
	(474158, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59068, '00', 'MEDIAEDGE', 2013, 10, '05', 2717.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474159, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59069, '00', 'MEDIAEDGE', 2013, 10, '05', 2717.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474160, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59751, '07', 'MEDIAEDGE', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474161, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59752, '07', 'MEDIAEDGE', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474162, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59755, '07', 'MEDIAEDGE', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474163, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59789, '07', 'MEDIAEDGE', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474164, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59790, '07', 'MEDIAEDGE', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474165, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59793, '07', 'MEDIAEDGE', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474166, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59839, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474167, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59840, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474168, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59846, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474169, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59874, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474170, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59875, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474171, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59897, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474172, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59923, '07', 'MEDIAEDGE', 2013, 10, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(474173, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 59933, '07', 'MEDIAEDGE', 2013, 10, '05', 6113.10, 72.00, 540, 0.00, 0.00, 0.00, 0.00),
	(474174, '31', '3106', 'U00079', 'UNITED FURNITURE', 54874, '11', 'DIRECT', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474175, '31', '3106', 'W00327', 'WESTERN FURN.', 54314, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474176, '31', '3106', 'W00327', 'WESTERN FURN.', 54807, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474177, '31', '3106', 'W00327', 'WESTERN FURN.', 54825, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474178, '31', '3106', 'W00327', 'WESTERN FURN.', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474179, '31', '3106', 'W00327', 'WESTERN FURN.', 54957, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474180, '31', '3107', 'A03347', 'AL YOUSIF ELECT.', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474181, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 65857.00, 7.06, 7, 0.00, 0.00, 0.00, 0.00),
	(474182, '31', '3107', 'E00658', 'EROS ELECTRICALS', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 41341.70, 4.60, 3, 0.00, 0.00, 0.00, 0.00),
	(474183, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 3521.20, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(474184, '31', '3107', 'E00658', 'EROS ELECTRICALS', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 2241.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474185, '31', '3107', 'E00658', 'EROS ELECTRICALS', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 5267.10, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(474186, '31', '3107', 'E02276', 'ETA', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474187, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51037, '02', 'MINDS ADVERTISING', 2013, 10, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(474188, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51060, '02', 'MINDS ADVERTISING', 2013, 10, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474189, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 51086, '02', 'MINDS ADVERTISING', 2013, 10, '05', 38045.90, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474190, '31', '3107', 'J00505', 'JACKY\'S ELECTRNC', 57232, '08', 'MINDS ADVERTISING', 2013, 10, '05', 537.90, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(474191, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 93929.10, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474192, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 65826.90, 13.00, 11, 0.00, 0.00, 0.00, 0.00),
	(474193, '31', '3107', 'J00504', 'JUMBO ELECTRONIC', 58172, '01', 'BATES MEDIA', 2013, 10, '05', 10868.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474194, '31', '3107', 'P03106', 'PLUG-INS', 51037, '02', 'GMASCO', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474195, '31', '3107', 'P03106', 'PLUG-INS', 51060, '02', 'GMASCO', 2013, 10, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474196, '31', '3107', 'P03106', 'PLUG-INS', 51086, '02', 'GMASCO', 2013, 10, '05', 78072.50, 7.60, 8, 0.00, 0.00, 0.00, 0.00),
	(474197, '31', '3107', 'P03106', 'PLUG-INS', 57026, '08', 'GMASCO', 2013, 10, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474198, '31', '3107', 'P03106', 'PLUG-INS', 57232, '08', 'GMASCO', 2013, 10, '05', 529.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474199, '31', '3108', 'F02864', 'FRESH FRUITS CO.', 57026, '08', 'DIRECT', 2013, 10, '05', 9696.60, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(474200, '31', '3108', '310889', 'NEW COUNTRY H.', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474201, '31', '3109', 'G02765', 'GO SPORT', 51110, '02', 'DIRECT', 2013, 10, '05', 17948.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(474202, '31', '3109', 'G02765', 'GO SPORT', 51219, '06', 'DIRECT', 2013, 10, '05', 17524.30, 2.50, 8, 0.00, 0.00, 0.00, 0.00),
	(474203, '31', '3109', 'G02765', 'GO SPORT', 54807, '10', 'DIRECT', 2013, 10, '05', 7580.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474204, '31', '3109', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 10, '05', 3911.10, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(474205, '31', '3109', 'G02765', 'GO SPORT', 57158, '08', 'DIRECT', 2013, 10, '05', 445.40, 1.38, 4, 0.00, 0.00, 0.00, 0.00),
	(474206, '31', '3109', 'I05476', 'INTER SPORT', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474207, '31', '3109', 'I05476', 'INTER SPORT', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474208, '31', '3109', 'I05476', 'INTER SPORT', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474209, '31', '3109', 'I05476', 'INTER SPORT', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(474210, '31', '3109', '310944', 'INTERPOOL', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474211, '31', '3109', '310944', 'INTERPOOL', 55393, '39', 'DIRECT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474212, '31', '3109', 'S05304', 'SPORT ONE', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474213, '31', '3109', 'S05304', 'SPORT ONE', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474214, '31', '3109', 'S14087', 'SPORTS LIFE', 54306, '03', 'DIRECT', 2013, 10, '05', 480.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(474215, '31', '3109', '310947', 'SPORTS ONE', 51029, '02', 'DIRECT', 2013, 10, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474216, '31', '3109', '310947', 'SPORTS ONE', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474217, '31', '3109', '310947', 'SPORTS ONE', 51060, '02', 'DIRECT', 2013, 10, '05', 34416.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(474218, '31', '3109', '310947', 'SPORTS ONE', 51086, '02', 'DIRECT', 2013, 10, '05', 47677.60, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(474219, '31', '3109', '310947', 'SPORTS ONE', 53132, '03', 'DIRECT', 2013, 10, '05', 14671.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474220, '31', '3109', '310947', 'SPORTS ONE', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474221, '31', '3109', '310947', 'SPORTS ONE', 53769, '14', 'DIRECT', 2013, 10, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474222, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57160, '08', 'BE INTERNATIONAL', 2013, 10, '05', 6969.70, 16.21, 60, 0.00, 0.00, 0.00, 0.00),
	(474223, '31', '3109', 'S02245', 'SUN & SAND SPORT', 57232, '08', 'BE INTERNATIONAL', 2013, 10, '05', 6741.70, 17.66, 57, 0.00, 0.00, 0.00, 0.00),
	(474224, '31', '3110', 'A03421', 'AJANTA JEW', 51086, '02', 'DIRECT', 2013, 10, '05', 1499.50, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(474225, '31', '3110', 'A25961', 'AL FARDAN', 54256, '37', 'UM7', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474226, '31', '3110', 'A25961', 'AL FARDAN', 54537, '01', 'UM7', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474227, '31', '3110', 'A25961', 'AL FARDAN', 54957, '29', 'UM7', 2013, 10, '05', 36679.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474228, '31', '3110', 'A25961', 'AL FARDAN', 55459, '01', 'UM7', 2013, 10, '05', 22605.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474229, '31', '3110', 'A23456', 'AL LAYALI JEW.', 57158, '08', 'DIRECT', 2013, 10, '05', 5432.60, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(474230, '31', '3110', 'A18566', 'AL LIALI JEWELRY', 58172, '01', 'DIRECT', 2013, 10, '05', 70642.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(474231, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 53025, '03', 'DIRECT', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474232, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474233, '31', '3110', 'C06365', 'CARTIER', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 97523.90, 5.52, 5, 0.00, 0.00, 0.00, 0.00),
	(474234, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51037, '02', 'UM7', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474235, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51045, '02', 'UM7', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474236, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51060, '02', 'UM7', 2013, 10, '05', 269265.20, 11.50, 10, 0.00, 0.00, 0.00, 0.00),
	(474237, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 51086, '02', 'UM7', 2013, 10, '05', 115740.90, 7.40, 8, 0.00, 0.00, 0.00, 0.00),
	(474238, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 52189, '01', 'UM7', 2013, 10, '05', 30158.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474239, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53025, '03', 'UM7', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474240, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53066, '03', 'UM7', 2013, 10, '05', 45509.70, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474241, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53132, '03', 'UM7', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474242, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53207, '01', 'UM7', 2013, 10, '05', 52720.50, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(474243, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53298, '07', 'UM7', 2013, 10, '05', 79472.00, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(474244, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53421, '37', 'UM7', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474245, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 53819, '01', 'UM7', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474246, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54116, '37', 'UM7', 2013, 10, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474247, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54197, '03', 'UM7', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474248, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54199, '07', 'UM7', 2013, 10, '05', 7879.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474249, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54223, '14', 'UM7', 2013, 10, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474250, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54256, '37', 'UM7', 2013, 10, '05', 10498.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474251, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54263, '01', 'UM7', 2013, 10, '05', 10324.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474252, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54314, '21', 'UM7', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474253, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54882, '29', 'UM7', 2013, 10, '05', 9903.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474254, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 54957, '29', 'UM7', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474255, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 55385, '01', 'UM7', 2013, 10, '05', 8422.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474256, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 55574, '03', 'UM7', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474257, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58172, '01', 'UM7', 2013, 10, '05', 445588.00, 40.50, 1700, 0.00, 0.00, 0.00, 0.00),
	(474258, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58222, '01', 'UM7', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(474259, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 58248, '01', 'UM7', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474260, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59337, '07', 'UM7', 2013, 10, '05', 2173.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474261, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59345, '07', 'UM7', 2013, 10, '05', 1630.20, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474262, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59751, '07', 'UM7', 2013, 10, '05', 1942.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474263, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59789, '07', 'UM7', 2013, 10, '05', 1059.60, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474264, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59839, '07', 'UM7', 2013, 10, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474265, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59874, '07', 'UM7', 2013, 10, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474266, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59923, '07', 'UM7', 2013, 10, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474267, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59931, '07', 'UM7', 2013, 10, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474268, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 59933, '07', 'UM7', 2013, 10, '05', 2037.70, 36.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474269, '31', '3110', 'K00635', 'KHALIL AL SAYEGH', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474270, '31', '3110', 'L00662', 'LIFESTYLE', 51094, '02', 'DIRECT', 2013, 10, '05', 8248.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(474271, '31', '3110', 'L00662', 'LIFESTYLE', 51227, '02', 'DIRECT', 2013, 10, '05', 13085.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474272, '31', '3110', 'L00662', 'LIFESTYLE', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474273, '31', '3110', 'L00662', 'LIFESTYLE', 53207, '01', 'DIRECT', 2013, 10, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474274, '31', '3110', 'L00662', 'LIFESTYLE', 53223, '14', 'DIRECT', 2013, 10, '05', 3260.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474275, '31', '3110', 'L00662', 'LIFESTYLE', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474276, '31', '3110', 'M03859', 'MAHALLATI', 54314, '21', 'DIRECT', 2013, 10, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474277, '31', '3110', 'M03859', 'MAHALLATI', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474278, '31', '3110', 'M78900', 'MEENA JEWELLERS', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474279, '31', '3110', 'M78900', 'MEENA JEWELLERS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474280, '31', '3110', 'P04176', 'PIAGET', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474281, '31', '3110', 'P01083', 'POPLEY', 51060, '02', 'DIRECT', 2013, 10, '05', 62944.50, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474282, '31', '3110', 'P01083', 'POPLEY', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474283, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51060, '02', 'DIRECT', 2013, 10, '05', 115162.30, 9.56, 8, 0.00, 0.00, 0.00, 0.00),
	(474284, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51086, '02', 'DIRECT', 2013, 10, '05', 76434.10, 2.96, 8, 0.00, 0.00, 0.00, 0.00),
	(474285, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474286, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474287, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53207, '01', 'DIRECT', 2013, 10, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474288, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474289, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474290, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474291, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 58107, '01', 'DIRECT', 2013, 10, '05', 413255.70, 61.87, 2475, 0.00, 0.00, 0.00, 0.00),
	(474292, '31', '3110', 'S02250', 'SALEM AL SHUAIBI', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474293, '31', '3110', 'S02250', 'SALEM AL SHUAIBI', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474294, '31', '3110', 'S11925', 'SIROYA', 51060, '02', 'DIRECT', 2013, 10, '05', 47914.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474295, '31', '3110', 'S11925', 'SIROYA', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474296, '31', '3111', 'B13628', 'BORDERS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474297, '31', '3111', 'B13628', 'BORDERS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474298, '31', '3112', 'G06349', 'GHUNGAT', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474299, '31', '3112', 'K00657', 'KALA TEX.STORE', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474300, '31', '3112', 'K00657', 'KALA TEX.STORE', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474301, '31', '3112', 'K00657', 'KALA TEX.STORE', 53298, '07', 'DIRECT', 2013, 10, '05', 22143.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474302, '31', '3112', 'R00538', 'ROYAL FASHION', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474303, '31', '3112', 'T07980', 'TIA', 53298, '07', 'DIRECT', 2013, 10, '05', 27849.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474304, '31', '3113', 'A26999', 'AL MAHLAWI', 51029, '02', 'DIRECT', 2013, 10, '05', 1021.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(474305, '31', '3113', 'A15835', 'AL SULTAN', 51037, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474306, '31', '3113', 'B04773', 'BOMBAY SWEETS', 51086, '02', 'DIRECT', 2013, 10, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474307, '31', '3113', 'B04773', 'BOMBAY SWEETS', 51094, '02', 'DIRECT', 2013, 10, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474308, '31', '3113', 'M05100', 'MITHAAS', 51060, '02', 'DIRECT', 2013, 10, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(474309, '31', '3113', 'M05100', 'MITHAAS', 51086, '02', 'DIRECT', 2013, 10, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(474310, '31', '3113', '311398', 'SHIREEN', 51060, '02', 'DIRECT', 2013, 10, '05', 5352.40, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(474311, '31', '3113', 'S21815', 'SRI KRISHNA SW.', 51060, '02', 'DIRECT', 2013, 10, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(474312, '31', '3114', 'E06173', 'ELC', 54306, '03', 'MINDSHARE', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474313, '31', '3114', 'H00642', 'HAMLEYS', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474314, '31', '3114', 'H00642', 'HAMLEYS', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474315, '31', '3114', 'H00642', 'HAMLEYS', 54585, '03', 'DIRECT', 2013, 10, '05', 1793.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474316, '31', '3114', '311436', 'MINI MOON', 51086, '02', 'DIRECT', 2013, 10, '05', 2730.50, 0.60, 5, 0.00, 0.00, 0.00, 0.00),
	(474317, '31', '3114', 'T00330', 'TOYS R US', 51029, '02', 'GMASCO', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474318, '31', '3114', 'T00330', 'TOYS R US', 51086, '02', 'GMASCO', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474319, '31', '3114', 'T00330', 'TOYS R US', 51110, '02', 'GMASCO', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(474320, '31', '3114', '311435', 'TOYS R US', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474321, '31', '3114', '311435', 'TOYS R US', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474322, '31', '3114', 'T02556', 'TOYWORLD', 51094, '02', 'DIRECT', 2013, 10, '05', 475.40, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(474323, '31', '3114', 'T02556', 'TOYWORLD', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474324, '31', '3115', 'A03602', 'AL KHALIJ ENT', 51060, '02', 'LIWA ADVERTISING', 2013, 10, '05', 3238.40, 0.38, 6, 0.00, 0.00, 0.00, 0.00),
	(474325, '31', '3115', 'H04350', 'HARAKAT', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474326, '31', '3115', '311584', 'NAT\'L TYRE', 51029, '02', 'DIRECT', 2013, 10, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474327, '31', '3115', '311581', 'TYRE EXPRESS', 53314, '16', 'DIRECT', 2013, 10, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474328, '31', '3115', '311581', 'YELLOW HAT', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474329, '31', '3116', 'F00934', 'FAROOK', 51052, '02', 'BLAZE ADVERTISING', 2013, 10, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474330, '31', '3116', 'J03761', 'JASHANMAL BOOK S', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474331, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 53827, '01', 'DIRECT', 2013, 10, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474332, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474333, '31', '3117', 'S05336', 'SOLICO', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474334, '31', '3117', 'S05337', 'SULTACO', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474335, '31', '3118', '311833', 'GREEN OFFICE CO.', 51086, '02', 'DIRECT', 2013, 10, '05', 18986.30, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(474336, '31', '3118', 'G08050', 'GULF COMMERC.GRP', 51052, '02', 'DIRECT', 2013, 10, '05', 20197.50, 1.55, 24, 0.00, 0.00, 0.00, 0.00),
	(474337, '31', '3118', 'M01816', 'MAHMAYI', 51086, '02', 'DIRECT', 2013, 10, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(474338, '31', '3118', 'N02218', 'NASCO', 51029, '02', 'DIRECT', 2013, 10, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474339, '31', '3118', 'N02218', 'NASCO', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474340, '31', '3118', 'N02218', 'NASCO', 51045, '02', 'DIRECT', 2013, 10, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474341, '31', '3118', 'N02218', 'NASCO', 51060, '02', 'DIRECT', 2013, 10, '05', 45794.90, 10.10, 18, 0.00, 0.00, 0.00, 0.00),
	(474342, '31', '3118', 'N02218', 'NASCO', 51086, '02', 'DIRECT', 2013, 10, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(474343, '31', '3118', 'N02218', 'NASCO', 51094, '02', 'DIRECT', 2013, 10, '05', 4401.50, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474344, '31', '3118', 'N02218', 'NASCO', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474345, '31', '3118', 'U02151', 'UNITED OFFICE SY', 51060, '02', 'DIRECT', 2013, 10, '05', 5053.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(474346, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474347, '31', '3118', 'U02151', 'UNITED OFFICE SY', 54874, '11', 'DIRECT', 2013, 10, '05', 5026.40, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(474348, '31', '3119', 'A94390', 'ARAS', 51060, '02', 'DIRECT', 2013, 10, '05', 2127.30, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(474349, '31', '3120', 'E00699', 'EVIT PERONI', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474350, '31', '3120', 'K02088', 'KIMOHA', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474351, '31', '3120', 'T01048', 'THE BABY SHOP', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474352, '31', '3120', 'T01048', 'THE BABY SHOP', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 483.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474353, '31', '3121', '312165', 'OPTY SPORT', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474354, '31', '3121', 'S05857', 'SUNGLASS HUT', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474355, '31', '3121', 'S05857', 'SUNGLASS HUT', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474356, '31', '3121', 'S05857', 'SUNGLASS HUT', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474357, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51037, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474358, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51060, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '05', 33228.80, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(474359, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51086, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '05', 5999.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(474360, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51094, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '05', 7788.00, 8.49, 33, 0.00, 0.00, 0.00, 0.00),
	(474361, '31', '3121', 'Y00012', 'YATEEM OPTIC', 51227, '02', 'PHOENIX MEDIA PRODUCTION', 2013, 10, '05', 99728.80, 10.75, 22, 0.00, 0.00, 0.00, 0.00),
	(474362, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474363, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53025, '03', 'DIRECT', 2013, 10, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474364, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 53132, '03', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474365, '31', '3123', 'E02034', 'ELDIAR', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474366, '31', '3123', 'E02034', 'ELDIAR', 55393, '39', 'DIRECT', 2013, 10, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474367, '31', '3123', 'G03620', 'GAUTIER', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474368, '31', '3123', 'G03620', 'GAUTIER', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474369, '31', '3123', 'G03620', 'GAUTIER', 55393, '39', 'DIRECT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474370, '31', '3123', 'H00086', 'HOME CENTER', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474371, '31', '3123', 'H00086', 'HOME CENTER', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474372, '31', '3123', 'H00086', 'HOME CENTER', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474373, '31', '3123', 'H00086', 'HOME CENTER', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 38276.80, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(474374, '31', '3123', 'H00086', 'HOME CENTER', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474375, '31', '3123', 'H00086', 'HOME CENTER', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 21157.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474376, '31', '3123', 'H00086', 'HOME CENTER', 51227, '02', 'MEDIAEDGE', 2013, 10, '05', 30365.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474377, '31', '3123', 'H00086', 'HOME CENTER', 52189, '01', 'MEDIAEDGE', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474378, '31', '3123', 'H00086', 'HOME CENTER', 53025, '03', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474379, '31', '3123', 'H00086', 'HOME CENTER', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 11818.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474380, '31', '3123', 'H00086', 'HOME CENTER', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 16302.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474381, '31', '3123', 'H00086', 'HOME CENTER', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 11835.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474382, '31', '3123', 'H00086', 'HOME CENTER', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474383, '31', '3123', 'H00086', 'HOME CENTER', 53280, '03', 'MEDIAEDGE', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474384, '31', '3123', 'H00086', 'HOME CENTER', 53298, '07', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474385, '31', '3123', 'H00086', 'HOME CENTER', 53355, '01', 'MEDIAEDGE', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474386, '31', '3123', 'H00086', 'HOME CENTER', 53356, '01', 'MEDIAEDGE', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474387, '31', '3123', 'H00086', 'HOME CENTER', 53421, '37', 'MEDIAEDGE', 2013, 10, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474388, '31', '3123', 'H00086', 'HOME CENTER', 53769, '14', 'MEDIAEDGE', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474389, '31', '3123', 'H00086', 'HOME CENTER', 54065, '01', 'MEDIAEDGE', 2013, 10, '05', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474390, '31', '3123', 'H00086', 'HOME CENTER', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 3877.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474391, '31', '3123', 'H00086', 'HOME CENTER', 54874, '11', 'MEDIAEDGE', 2013, 10, '05', 6656.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474392, '31', '3123', 'H00086', 'HOME CENTER', 54882, '29', 'MEDIAEDGE', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474393, '31', '3123', 'H00086', 'HOME CENTER', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 12145.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(474394, '31', '3123', 'H00086', 'HOME CENTER', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(474395, '31', '3123', 'H00086', 'HOME CENTER', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 7916.10, 16.52, 33, 0.00, 0.00, 0.00, 0.00),
	(474396, '31', '3123', 'H00086', 'HOME CENTER', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 17017.20, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(474397, '31', '3123', 'H00086', 'HOME CENTER', 58222, '01', 'MEDIAEDGE', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474398, '31', '3123', 'K00690', 'KALAMKAAR FUR.ST', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474399, '31', '3123', 'M06860', 'MARINA GULF', 51086, '02', 'AOUMAYA MANDIL', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(474400, '31', '3123', 'M00247', 'MILANO STORE', 52225, '02', 'DIRECT', 2013, 10, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474401, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474402, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51037, '02', 'DIRECT', 2013, 10, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474403, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51045, '02', 'DIRECT', 2013, 10, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474404, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474405, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51086, '02', 'DIRECT', 2013, 10, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(474406, '31', '3123', 'R01123', 'ROYAL FURNITURE', 51144, '02', 'DIRECT', 2013, 10, '05', 847.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(474407, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53207, '01', 'DIRECT', 2013, 10, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474408, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474409, '31', '3123', 'R01123', 'ROYAL FURNITURE', 53769, '14', 'DIRECT', 2013, 10, '05', 4523.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474410, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474411, '31', '3123', 'R01123', 'ROYAL FURNITURE', 54874, '11', 'DIRECT', 2013, 10, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474412, '31', '3123', 'R01123', 'ROYAL FURNITURE', 57059, '08', 'DIRECT', 2013, 10, '05', 114.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474413, '31', '3123', 'U00079', 'UNITED FURNITURE', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(474414, '31', '3123', 'U00079', 'UNITED FURNITURE', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(474415, '31', '3123', 'U00079', 'UNITED FURNITURE', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(474416, '31', '3123', 'U00079', 'UNITED FURNITURE', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474417, '31', '3123', 'U00079', 'UNITED FURNITURE', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 7531.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474418, '31', '3123', 'U00079', 'UNITED FURNITURE', 54825, '11', 'MEDIAEDGE', 2013, 10, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474419, '31', '3124', 'A00070', 'ADIDAS', 54031, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10498.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474420, '31', '3124', 'A00070', 'ADIDAS', 54348, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474421, '31', '3124', 'A00070', 'ADIDAS', 54349, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8694.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474422, '31', '3124', 'B06770', 'BALDININI', 54263, '01', 'DIRECT', 2013, 10, '05', 5162.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474423, '31', '3124', 'B00395', 'BOSSINI', 51029, '02', 'MINDSHARE', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474424, '31', '3124', 'B00395', 'BOSSINI', 51037, '02', 'MINDSHARE', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474425, '31', '3124', 'B00395', 'BOSSINI', 51060, '02', 'MINDSHARE', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474426, '31', '3124', 'B00395', 'BOSSINI', 51086, '02', 'MINDSHARE', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(474427, '31', '3124', 'B00473', 'BURBERRYS', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(474428, '31', '3124', 'B00473', 'BURBERRYS', 53025, '03', 'OPTIMEDIA', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474429, '31', '3124', 'C00208', 'CHANEL', 53025, '03', 'MPG', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474430, '31', '3124', 'C00208', 'CHANEL', 54197, '03', 'MPG', 2013, 10, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474431, '31', '3124', 'C00208', 'CHANEL', 54263, '01', 'MPG', 2013, 10, '05', 12090.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474432, '31', '3124', 'C04765', 'CITY SHOES', 51086, '02', 'AL JASIM ADVERTISING', 2013, 10, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(474433, '31', '3124', 'D01190', 'DEBENHAMS', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474434, '31', '3124', 'E02768', 'ETAM', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474435, '31', '3124', 'G00159', 'GIORGIO ARMANI', 53132, '03', 'MPG', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474436, '31', '3124', 'G00209', 'GUCCI', 59751, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474437, '31', '3124', 'G00209', 'GUCCI', 59752, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474438, '31', '3124', 'G00209', 'GUCCI', 59753, '07', 'DIRECT', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474439, '31', '3124', 'G00209', 'GUCCI', 59839, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474440, '31', '3124', 'G00209', 'GUCCI', 59840, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474441, '31', '3124', 'G00209', 'GUCCI', 59841, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474442, '31', '3124', 'G00209', 'GUCCI', 59844, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474443, '31', '3124', 'G00209', 'GUCCI', 59923, '07', 'DIRECT', 2013, 10, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(474444, '31', '3124', 'G00209', 'GUCCI', 59933, '07', 'DIRECT', 2013, 10, '05', 8150.80, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(474445, '31', '3124', 'G03176', 'GUESS', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474446, '31', '3124', 'G03176', 'GUESS', 54197, '03', 'DIRECT', 2013, 10, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474447, '31', '3124', 'G03176', 'GUESS', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474448, '31', '3124', 'G03176', 'GUESS', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474449, '31', '3124', 'L00195', 'LOUIS VUITTON', 51037, '02', 'OMD', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474450, '31', '3124', 'M03914', 'MADEMOISELLE', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474451, '31', '3124', 'N02843', 'NAUTICA', 54131, '03', 'DIRECT', 2013, 10, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474452, '31', '3124', 'N02751', 'NINE WEST', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474453, '31', '3124', 'N02751', 'NINE WEST', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474454, '31', '3124', 'N02751', 'NINE WEST', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(474455, '31', '3124', 'N02751', 'NINE WEST', 53298, '07', 'BATES MEDIA', 2013, 10, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474456, '31', '3124', 'N02751', 'NINE WEST', 53421, '37', 'BATES MEDIA', 2013, 10, '05', 18997.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474457, '31', '3124', 'N02751', 'NINE WEST', 54197, '03', 'BATES MEDIA', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474458, '31', '3124', 'P00238', 'POLO', 51219, '06', 'DIRECT', 2013, 10, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474459, '31', '3124', 'S06410', 'SHOES CENTER', 51037, '02', 'DIRECT', 2013, 10, '05', 739.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(474460, '31', '3124', 'S00510', 'SNOWHITE', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474461, '31', '3124', 'S00510', 'SNOWHITE', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474462, '31', '3124', 'S00510', 'SNOWHITE', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474463, '31', '3124', 'S00510', 'SNOWHITE', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(474464, '31', '3124', 'S00510', 'SNOWHITE', 51094, '02', 'DIRECT', 2013, 10, '05', 5501.80, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(474465, '31', '3124', 'S00572', 'SONIA RYKIEL', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474466, '31', '3124', 'V00808', 'VALENTINA', 57158, '08', 'DIRECT', 2013, 10, '05', 244.40, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(474467, '31', '3124', 'V00005', 'VALENTINO', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474468, '31', '3124', 'V00005', 'VALENTINO', 54957, '29', 'DIRECT', 2013, 10, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474469, '31', '3124', 'V01236', 'VINCCI', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474470, '31', '3124', 'V01236', 'VINCCI', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474471, '31', '3124', 'V01236', 'VINCCI', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474472, '31', '3124', 'V01236', 'VINCCI', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474473, '31', '3125', 'B13623', 'BLOOMINGDALE', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474474, '31', '3125', 'B13623', 'BLOOMINGDALE', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474475, '31', '3125', 'B13623', 'BLOOMINGDALE', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474476, '31', '3125', 'B13623', 'BLOOMINGDALE', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474477, '31', '3125', 'B13623', 'BLOOMINGDALE', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474478, '31', '3125', 'B13623', 'BLOOMINGDALE', 57026, '08', 'DIRECT', 2013, 10, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474479, '31', '3125', 'D01190', 'DEBENHAMS', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474480, '31', '3125', 'G03110', 'GIFT VILLAGE', 52189, '01', 'DIRECT', 2013, 10, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474481, '31', '3125', 'L02035', 'LAURA ASHLEY', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474482, '31', '3125', 'L02035', 'LAURA ASHLEY', 52159, '01', 'DIRECT', 2013, 10, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474483, '31', '3125', 'L02035', 'LAURA ASHLEY', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474484, '31', '3125', 'L02035', 'LAURA ASHLEY', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474485, '31', '3125', 'M80714', 'MAX', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474486, '31', '3125', 'M80714', 'MAX', 52189, '01', 'MEDIAEDGE', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474487, '31', '3125', 'M80714', 'MAX', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 13786.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474488, '31', '3125', 'M80714', 'MAX', 53421, '37', 'MEDIAEDGE', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474489, '31', '3125', 'M80714', 'MAX', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474490, '31', '3125', 'M80714', 'MAX', 54306, '03', 'MEDIAEDGE', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474491, '31', '3125', 'M80714', 'MAX', 54349, '04', 'MEDIAEDGE', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474492, '31', '3125', 'M80714', 'MAX', 54585, '03', 'MEDIAEDGE', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474493, '31', '3125', 'S15739', 'SAFEER HYPERMRKT', 51227, '02', 'DIRECT', 2013, 10, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474494, '31', '3125', 'T06485', 'THE DAISO', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474495, '31', '3125', 'T06485', 'THE DAISO', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474496, '31', '3125', 'T06485', 'THE DAISO', 52159, '01', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474497, '31', '3125', 'T06485', 'THE DAISO', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474498, '31', '3126', 'A19490', 'ABU DHABI MALL', 53356, '01', 'AGA MEDIA', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474499, '31', '3126', 'A19490', 'ABU DHABI MALL', 53769, '14', 'AGA MEDIA', 2013, 10, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474500, '31', '3126', 'A02667', 'AL GHURAIR', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474501, '31', '3126', 'A02667', 'AL GHURAIR', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(474502, '31', '3126', 'A02667', 'AL GHURAIR', 53132, '03', 'BATES MEDIA', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474503, '31', '3126', 'A02667', 'AL GHURAIR', 53231, '03', 'BATES MEDIA', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474504, '31', '3126', 'A02667', 'AL GHURAIR', 53298, '07', 'BATES MEDIA', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474505, '31', '3126', 'A02667', 'AL GHURAIR', 53355, '01', 'BATES MEDIA', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474506, '31', '3126', 'A02667', 'AL GHURAIR', 57158, '08', 'BATES MEDIA', 2013, 10, '05', 469.80, 1.17, 4, 0.00, 0.00, 0.00, 0.00),
	(474507, '31', '3126', 'A02667', 'AL GHURAIR', 58172, '01', 'BATES MEDIA', 2013, 10, '05', 141577.20, 28.00, 2468, 0.00, 0.00, 0.00, 0.00),
	(474508, '31', '3126', 'A02681', 'AL MULLA PLAZA', 51037, '02', 'A.M.C', 2013, 10, '05', 17117.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(474509, '31', '3126', 'A02681', 'AL MULLA PLAZA', 57158, '08', 'A.M.C', 2013, 10, '05', 1287.60, 3.10, 6, 0.00, 0.00, 0.00, 0.00),
	(474510, '31', '3126', 'A92524', 'AL WAHA CENTER', 57059, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474511, '31', '3126', 'B00479', 'BURJUMAN', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474512, '31', '3126', 'B00479', 'BURJUMAN', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474513, '31', '3126', 'B00479', 'BURJUMAN', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474514, '31', '3126', 'B00479', 'BURJUMAN', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 19369.40, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(474515, '31', '3126', 'B00479', 'BURJUMAN', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 18165.60, 3.59, 4, 0.00, 0.00, 0.00, 0.00),
	(474516, '31', '3126', 'B00479', 'BURJUMAN', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 27873.60, 3.02, 5, 0.00, 0.00, 0.00, 0.00),
	(474517, '31', '3126', 'B00479', 'BURJUMAN', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(474518, '31', '3126', 'B00479', 'BURJUMAN', 52159, '01', 'MEDIAEDGE', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474519, '31', '3126', 'B00479', 'BURJUMAN', 53298, '07', 'MEDIAEDGE', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474520, '31', '3126', 'B00479', 'BURJUMAN', 53421, '37', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474521, '31', '3126', 'B00479', 'BURJUMAN', 54009, '39', 'MEDIAEDGE', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474522, '31', '3126', 'B00479', 'BURJUMAN', 54172, '19', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474523, '31', '3126', 'B00479', 'BURJUMAN', 54380, '18', 'MEDIAEDGE', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474524, '31', '3126', 'B00479', 'BURJUMAN', 54585, '03', 'MEDIAEDGE', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474525, '31', '3126', 'B00479', 'BURJUMAN', 54957, '29', 'MEDIAEDGE', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474526, '31', '3126', 'B00479', 'BURJUMAN', 55459, '01', 'MEDIAEDGE', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474527, '31', '3126', 'B00479', 'BURJUMAN', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474528, '31', '3126', 'B00479', 'BURJUMAN', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 1450.40, 5.10, 10, 0.00, 0.00, 0.00, 0.00),
	(474529, '31', '3126', 'B00479', 'BURJUMAN', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 999.60, 2.16, 4, 0.00, 0.00, 0.00, 0.00),
	(474530, '31', '3126', 'B00479', 'BURJUMAN', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474531, '31', '3126', 'B00479', 'BURJUMAN', 58172, '01', 'MEDIAEDGE', 2013, 10, '05', 18339.70, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474532, '31', '3126', 'C07144', 'CENTRE POINT', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474533, '31', '3126', 'C07144', 'CENTRE POINT', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474534, '31', '3126', 'C07144', 'CENTRE POINT', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(474535, '31', '3126', 'C07144', 'CENTRE POINT', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(474536, '31', '3126', 'C07144', 'CENTRE POINT', 51094, '02', 'MEDIAEDGE', 2013, 10, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474537, '31', '3126', 'C07144', 'CENTRE POINT', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474538, '31', '3126', 'C07144', 'CENTRE POINT', 53769, '14', 'MEDIAEDGE', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474539, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51037, '02', 'OMD', 2013, 10, '05', 45188.80, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(474540, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51086, '02', 'OMD', 2013, 10, '05', 41178.60, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(474541, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 51110, '02', 'OMD', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474542, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 52189, '01', 'OMD', 2013, 10, '05', 4618.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474543, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53025, '03', 'OMD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474544, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53132, '03', 'OMD', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474545, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 53355, '01', 'OMD', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474546, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57026, '08', 'OMD', 2013, 10, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(474547, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 57232, '08', 'OMD', 2013, 10, '05', 2607.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(474548, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 58107, '01', 'OMD', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(474549, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 58172, '01', 'OMD', 2013, 10, '05', 475.40, 4.00, 140, 0.00, 0.00, 0.00, 0.00),
	(474550, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51037, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474551, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51060, '02', 'DIRECT', 2013, 10, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(474552, '31', '3126', 'D07743', 'DUBAI OUTLET MAL', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(474553, '31', '3126', 'D03257', 'DUBAI SHOPPING MA', 57059, '08', 'DIRECT', 2013, 10, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474554, '31', '3126', 'F03582', 'FOTOUH AL KHAIR', 54348, '01', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474555, '31', '3126', 'G02830', 'GALLERIA', 51029, '02', 'DIRECT', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474556, '31', '3126', 'G02830', 'GALLERIA', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474557, '31', '3126', 'G02830', 'GALLERIA', 51185, '01', 'DIRECT', 2013, 10, '05', 37032.60, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474558, '31', '3126', 'G02830', 'GALLERIA', 53025, '03', 'DIRECT', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474559, '31', '3126', 'G02830', 'GALLERIA', 53132, '03', 'DIRECT', 2013, 10, '05', 29343.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474560, '31', '3126', 'G02830', 'GALLERIA', 53207, '01', 'DIRECT', 2013, 10, '05', 15063.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474561, '31', '3126', 'G02830', 'GALLERIA', 53356, '01', 'DIRECT', 2013, 10, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474562, '31', '3126', 'G02830', 'GALLERIA', 53421, '37', 'DIRECT', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474563, '31', '3126', 'G02830', 'GALLERIA', 54116, '37', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474564, '31', '3126', 'G02830', 'GALLERIA', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474565, '31', '3126', 'G02830', 'GALLERIA', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474566, '31', '3126', 'G02830', 'GALLERIA', 55385, '01', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474567, '31', '3126', 'G02830', 'GALLERIA', 57026, '08', 'DIRECT', 2013, 10, '05', 2112.70, 5.33, 13, 0.00, 0.00, 0.00, 0.00),
	(474568, '31', '3126', 'G02830', 'GALLERIA', 57059, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474569, '31', '3126', 'G02830', 'GALLERIA', 57160, '08', 'DIRECT', 2013, 10, '05', 407.40, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(474570, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 57026, '08', 'ZENITH MEDIA', 2013, 10, '05', 3109.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(474571, '31', '3126', 'I05260', 'IBN BATTUTA MALL', 57158, '08', 'ZENITH MEDIA', 2013, 10, '05', 4467.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(474572, '31', '3126', 'K04918', 'KHALIDIYAH MALL', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474573, '31', '3126', 'L01981', 'LAMCY', 51037, '02', 'PERCEPT GULF', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474574, '31', '3126', 'L01981', 'LAMCY', 51060, '02', 'PERCEPT GULF', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474575, '31', '3126', 'L01981', 'LAMCY', 51086, '02', 'PERCEPT GULF', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(474576, '31', '3126', 'M04430', 'MADINAT ZAYED S.', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474577, '31', '3126', 'M06653', 'MARINA MALL', 53769, '14', 'UM7', 2013, 10, '05', 52777.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474578, '31', '3126', 'M80816', 'MEGA MALL', 51037, '02', 'MEDIACOM', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474579, '31', '3126', 'M80816', 'MEGA MALL', 51060, '02', 'MEDIACOM', 2013, 10, '05', 9721.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(474580, '31', '3126', 'M80816', 'MEGA MALL', 53132, '03', 'MEDIACOM', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474581, '31', '3126', 'M80816', 'MEGA MALL', 53231, '03', 'MEDIACOM', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474582, '31', '3126', 'M80816', 'MEGA MALL', 54461, '03', 'MEDIACOM', 2013, 10, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474583, '31', '3126', 'M80816', 'MEGA MALL', 55047, '14', 'MEDIACOM', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474584, '31', '3126', 'M80816', 'MEGA MALL', 58255, '01', 'MEDIACOM', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474585, '31', '3126', 'M78918', 'MERCATO', 51037, '02', 'UM7', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474586, '31', '3126', 'M78918', 'MERCATO', 51060, '02', 'UM7', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474587, '31', '3126', 'M78918', 'MERCATO', 51144, '02', 'UM7', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(474588, '31', '3126', 'M78918', 'MERCATO', 54256, '37', 'UM7', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474589, '31', '3126', 'M78918', 'MERCATO', 54957, '29', 'UM7', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474590, '31', '3126', 'M78918', 'MERCATO', 57026, '08', 'UM7', 2013, 10, '05', 4223.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(474591, '31', '3126', 'W00313', 'WAFI CENTRE', 53421, '37', 'MEDIACOM', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474592, '31', '3126', 'W00313', 'WAFI CENTRE', 54100, '05', 'MEDIACOM', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474593, '31', '3126', 'W00313', 'WAFI CENTRE', 57026, '08', 'MEDIACOM', 2013, 10, '05', 23575.80, 53.00, 106, 0.00, 0.00, 0.00, 0.00),
	(474594, '31', '3126', 'W00313', 'WAFI CENTRE', 57160, '08', 'MEDIACOM', 2013, 10, '05', 9793.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(474595, '31', '3126', 'W00313', 'WAFI CENTRE', 57232, '08', 'MEDIACOM', 2013, 10, '05', 2390.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(474596, '31', '3126', 'W00313', 'WAFI CENTRE', 59923, '07', 'MEDIACOM', 2013, 10, '05', 24452.40, 288.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(474597, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 51029, '02', 'DIRECT', 2013, 10, '05', 15519.00, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(474598, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 51086, '02', 'DIRECT', 2013, 10, '05', 34951.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(474599, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 51185, '01', 'DIRECT', 2013, 10, '05', 12172.00, 2.24, 6, 0.00, 0.00, 0.00, 0.00),
	(474600, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474601, '31', '3127', 'A02828', 'ABU DHABI/ALAIN', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(474602, '31', '3127', '312704', 'DUBAI DUTY FREE', 54619, '06', 'DIRECT', 2013, 10, '05', 2852.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474603, '31', '3129', 'A21418', 'ACE', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474604, '31', '3129', 'A21418', 'ACE', 51086, '02', 'DIRECT', 2013, 10, '05', 12511.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474605, '31', '3129', 'A21418', 'ACE', 51110, '02', 'DIRECT', 2013, 10, '05', 25727.10, 2.90, 8, 0.00, 0.00, 0.00, 0.00),
	(474606, '31', '3129', 'A21418', 'ACE', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474607, '31', '3129', 'A21418', 'ACE', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474608, '31', '3129', 'A21418', 'ACE', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474609, '31', '3129', 'A21418', 'ACE', 54825, '11', 'DIRECT', 2013, 10, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474610, '31', '3129', 'A21418', 'ACE', 55393, '39', 'DIRECT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474611, '31', '3129', 'A21418', 'ACE', 57059, '08', 'DIRECT', 2013, 10, '05', 461.80, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(474612, '31', '3129', 'A17576', 'AL ADIL TRADING', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474613, '31', '3129', 'A17576', 'AL ADIL TRADING', 51086, '02', 'DIRECT', 2013, 10, '05', 15285.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474614, '31', '3129', 'A17576', 'AL ADIL TRADING', 51094, '02', 'DIRECT', 2013, 10, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474615, '31', '3129', 'H02816', 'HERO\'S TRADING', 51060, '02', 'DIRECT', 2013, 10, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(474616, '31', '3129', 'S11391', 'SPEEDEX', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474617, '31', '3129', 'S11391', 'SPEEDEX', 51086, '02', 'DIRECT', 2013, 10, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(474618, '31', '3129', 'S11391', 'SPEEDEX', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(474619, '31', '3130', '313008', 'BYSYMPHONY.COM', 53421, '37', 'DIRECT', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474620, '31', '3130', '313008', 'FASHLINK.COM', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474621, '31', '3130', '313008', 'SEASONS 360', 52159, '01', 'DIRECT', 2013, 10, '05', 847.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(474622, '31', '3130', '313006', 'SOUQ.COM', 57026, '08', 'DIRECT', 2013, 10, '05', 4725.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(474623, '31', '3130', '313006', 'SOUQ.COM', 57232, '08', 'DIRECT', 2013, 10, '05', 4699.40, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(474624, '31', '3133', '313309', 'KRISKROS', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474625, '31', '3135', '313515', 'NAT\'L MARINE ALL', 51029, '02', 'DIRECT', 2013, 10, '05', 97419.60, 19.00, 18, 0.00, 0.00, 0.00, 0.00),
	(474626, '31', '3135', '313515', 'NAT\'L MARINE ALL', 51185, '01', 'DIRECT', 2013, 10, '05', 133045.90, 13.00, 15, 0.00, 0.00, 0.00, 0.00),
	(474627, '31', '3135', '313515', 'RODMAN', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474628, '31', '3136', 'B06278', 'BOSCHMANN', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474629, '31', '3136', 'E05057', 'EUROSTAR', 51060, '02', 'DIRECT', 2013, 10, '05', 8824.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(474630, '31', '3136', 'E05057', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 10, '05', 18638.50, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(474631, '31', '3136', 'H02762', 'HARMAN HOUSE', 51060, '02', 'NOBLE ADVERTISING', 2013, 10, '05', 79765.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474632, '31', '3136', 'H02762', 'HARMAN HOUSE', 51086, '02', 'NOBLE ADVERTISING', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474633, '31', '3137', 'H03713', 'HOURCHOICE', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(474634, '31', '3137', 'H03713', 'HOURCHOICE', 58107, '01', 'MEDIAEDGE', 2013, 10, '05', 233662.00, 16.75, 670, 0.00, 0.00, 0.00, 0.00),
	(474635, '31', '3137', 'H03141', 'HUNAR GALLERY', 52159, '01', 'DIRECT', 2013, 10, '05', 3423.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(474636, '31', '3137', 'J03387', 'JEWEL TRADING', 51060, '02', 'DIRECT', 2013, 10, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474637, '31', '3137', 'J03387', 'JEWEL TRADING', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474638, '31', '3137', 'J03387', 'JEWEL TRADING', 53298, '07', 'DIRECT', 2013, 10, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474639, '31', '3137', 'L05036', 'LA MURRINA', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474640, '31', '3137', 'P04092', 'PARTYZONE', 53355, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474641, '31', '3137', 'P04092', 'PARTYZONE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474642, '31', '3137', 'P04092', 'PARTYZONE', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474643, '31', '3137', 'P04092', 'PARTYZONE', 57026, '08', 'DIRECT', 2013, 10, '05', 9818.70, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(474644, '31', '3137', 'P04092', 'PARTYZONE', 57232, '08', 'DIRECT', 2013, 10, '05', 4391.90, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(474645, '31', '3137', 'X00213', 'XPRESSIONS', 51060, '02', 'DIRECT', 2013, 10, '05', 23985.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474646, '31', '3137', 'X00213', 'XPRESSIONS', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474647, '31', '3139', '313927', 'O\'COCOON', 51227, '02', 'DIRECT', 2013, 10, '05', 855.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(474648, '31', '3139', 'P05363', 'PISTACHE', 51029, '02', 'DIRECT', 2013, 10, '05', 8156.30, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(474649, '31', '3140', '001205', '123', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474650, '31', '3140', 'A10516', 'AL YASHMAC', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474651, '31', '3140', 'A24213', 'ALDO', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474652, '31', '3140', 'A24213', 'ALDO', 53132, '03', 'BATES MEDIA', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474653, '31', '3140', 'A24213', 'ALDO', 53231, '03', 'BATES MEDIA', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474654, '31', '3140', 'A24213', 'ALDO', 53272, '03', 'BATES MEDIA', 2013, 10, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474655, '31', '3140', 'A24213', 'ALDO', 53280, '03', 'BATES MEDIA', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474656, '31', '3140', 'A24213', 'ALDO', 53298, '07', 'BATES MEDIA', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474657, '31', '3140', 'A24213', 'ALDO', 53421, '37', 'BATES MEDIA', 2013, 10, '05', 21996.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474658, '31', '3140', 'A24213', 'ALDO', 54957, '29', 'BATES MEDIA', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474659, '31', '3140', 'A24213', 'ALDO', 58016, '01', 'BATES MEDIA', 2013, 10, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(474660, '31', '3140', 'A24763', 'AVENUE', 51029, '02', 'DIRECT', 2013, 10, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474661, '31', '3140', 'A24763', 'AVENUE', 51086, '02', 'DIRECT', 2013, 10, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474662, '31', '3140', 'A24763', 'AVENUE', 51185, '01', 'DIRECT', 2013, 10, '05', 36858.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474663, '31', '3140', 'B05236', 'BCBG', 53025, '03', 'OMD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474664, '31', '3140', 'B05236', 'BCBG', 53421, '37', 'OMD', 2013, 10, '05', 14497.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474665, '31', '3140', 'B05236', 'BCBG', 54197, '03', 'OMD', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474666, '31', '3140', 'B05236', 'BCBG', 54882, '29', 'OMD', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474667, '31', '3140', 'B06114', 'BERSHKA', 58107, '01', 'DIRECT', 2013, 10, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(474668, '31', '3140', 'B10906', 'BILLABONG', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474669, '31', '3140', 'B10906', 'BILLABONG', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474670, '31', '3140', 'B00393', 'BOSS', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474671, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54263, '01', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474672, '31', '3140', 'B09695', 'BOTTEGA VENETA', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474673, '31', '3140', 'B00463', 'BUGATTI', 54256, '37', 'AGA MEDIA', 2013, 10, '05', 15397.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474674, '31', '3140', 'B00463', 'BUGATTI', 54263, '01', 'AGA MEDIA', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474675, '31', '3140', 'B00463', 'BUGATTI', 54957, '29', 'AGA MEDIA', 2013, 10, '05', 11139.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474676, '31', '3140', 'C08085', 'CHARANGA', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474677, '31', '3140', 'C00327', 'CLARKS', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474678, '31', '3140', 'C00327', 'CLARKS', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(474679, '31', '3140', 'C06598', 'COCOON', 51037, '02', 'DIRECT', 2013, 10, '05', 6651.00, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(474680, '31', '3140', 'D05674', 'DUNE', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474681, '31', '3140', 'D05674', 'DUNE', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474682, '31', '3140', 'D05674', 'DUNE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474683, '31', '3140', 'D05674', 'DUNE', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474684, '31', '3140', 'E03485', 'ECCO', 58107, '01', 'DIRECT', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(474685, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 51094, '02', 'MPG', 2013, 10, '05', 7979.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(474686, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 54537, '01', 'MPG', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474687, '31', '3140', 'F36283', 'FENDI', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474688, '31', '3140', 'F36283', 'FENDI', 54197, '03', 'MPG', 2013, 10, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474689, '31', '3140', 'F36283', 'FENDI', 54263, '01', 'MPG', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474690, '31', '3140', 'F36551', 'FOREVER 21', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474691, '31', '3140', 'F36551', 'FOREVER 21', 51060, '02', 'DIRECT', 2013, 10, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474692, '31', '3140', 'F36551', 'FOREVER 21', 58016, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474693, '31', '3140', 'F35486', 'FURLA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474694, '31', '3140', 'I00008', 'ICEBERG', 54256, '37', 'AGA MEDIA', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474695, '31', '3140', 'I00008', 'ICEBERG', 54957, '29', 'AGA MEDIA', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474696, '31', '3140', 'J02769', 'JIMMY CHOO', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474697, '31', '3140', 'J02769', 'JIMMY CHOO', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474698, '31', '3140', 'J02769', 'JIMMY CHOO', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474699, '31', '3140', 'J02769', 'JIMMY CHOO', 54199, '07', 'DIRECT', 2013, 10, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474700, '31', '3140', 'J02769', 'JIMMY CHOO', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474701, '31', '3140', 'J02769', 'JIMMY CHOO', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474702, '31', '3140', 'J03006', 'JUNAID JAMSHED', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474703, '31', '3140', 'K03422', 'KAREN MILLEN', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474704, '31', '3140', 'K03422', 'KAREN MILLEN', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474705, '31', '3140', 'K04136', 'KOTON', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474706, '31', '3140', 'K04136', 'KOTON', 53272, '03', 'MEDIAEDGE', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474707, '31', '3140', 'K04136', 'KOTON', 53421, '37', 'MEDIAEDGE', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474708, '31', '3140', 'K04136', 'KOTON', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474709, '31', '3140', 'K04136', 'KOTON', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474710, '31', '3140', 'K04136', 'KOTON', 54882, '29', 'MEDIAEDGE', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474711, '31', '3140', 'K04136', 'KOTON', 58172, '01', 'MEDIAEDGE', 2013, 10, '05', 36679.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474712, '31', '3140', 'L00645', 'LEVI\'S', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474713, '31', '3140', 'L00645', 'LEVI\'S', 57232, '08', 'DIRECT', 2013, 10, '05', 3172.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(474714, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54116, '37', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474715, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54197, '03', 'DIRECT', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474716, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474717, '31', '3140', 'M77650', 'MASSIMO DUTTI', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474718, '31', '3140', 'M81071', 'MIU MIU', 51185, '01', 'DIRECT', 2013, 10, '05', 5434.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474719, '31', '3140', 'N04414', 'NATURALIZER', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474720, '31', '3140', 'N04414', 'NATURALIZER', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474721, '31', '3140', 'N04414', 'NATURALIZER', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474722, '31', '3140', 'N04414', 'NATURALIZER', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474723, '31', '3140', 'O00094', 'OSHKOSH', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474724, '31', '3140', 'P04095', 'PASSION', 53066, '03', 'DIRECT', 2013, 10, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474725, '31', '3140', 'P04095', 'PASSION', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474726, '31', '3140', 'P04095', 'PASSION', 53298, '07', 'DIRECT', 2013, 10, '05', 16302.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474727, '31', '3140', 'P03984', 'PRADA', 51029, '02', 'MPG', 2013, 10, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474728, '31', '3140', 'P03984', 'PRADA', 51185, '01', 'MPG', 2013, 10, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474729, '31', '3140', 'P03746', 'PROMOD', 58107, '01', 'DIRECT', 2013, 10, '05', 32604.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(474730, '31', '3140', 'P40030', 'PUMPKIN PATCH', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474731, '31', '3140', 'P40030', 'PUMPKIN PATCH', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474732, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54116, '37', 'AGA MEDIA', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474733, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474734, '31', '3140', 'S15888', 'SANTONI', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474735, '31', '3140', 'S15228', 'STEVE MADDEN', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474736, '31', '3140', 'S15228', 'STEVE MADDEN', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474737, '31', '3140', 'T05573', 'THE WEDDING SHOP', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474738, '31', '3140', 'T03581', 'TOD\'S', 53421, '37', 'MPG', 2013, 10, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474739, '31', '3140', 'T03581', 'TOD\'S', 54197, '03', 'MPG', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474740, '31', '3140', 'T03581', 'TOD\'S', 54256, '37', 'MPG', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474741, '31', '3140', 'T03581', 'TOD\'S', 54957, '29', 'MPG', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474742, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51060, '02', 'MINDSHARE', 2013, 10, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474743, '31', '3140', 'T05627', 'TOMMY HILFIGER', 51086, '02', 'MINDSHARE', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474744, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54197, '03', 'MINDSHARE', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474745, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54256, '37', 'MINDSHARE', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474746, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54669, '37', 'MINDSHARE', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474747, '31', '3140', 'T05627', 'TOMMY HILFIGER', 54957, '29', 'MINDSHARE', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474748, '31', '3143', '001172', '2 X L', 51029, '02', 'DIRECT', 2013, 10, '05', 18339.60, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(474749, '31', '3143', '001172', '2 X L', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474750, '31', '3143', '001172', '2 X L', 51144, '02', 'DIRECT', 2013, 10, '05', 4064.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(474751, '31', '3143', '001172', '2 X L', 54825, '11', 'DIRECT', 2013, 10, '05', 34370.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474752, '31', '3143', '001172', '2 X L', 54874, '11', 'DIRECT', 2013, 10, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474753, '31', '3143', '001172', '2 X L', 55393, '39', 'DIRECT', 2013, 10, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474754, '31', '3143', 'A23232', 'AL FAYOOMY', 51029, '02', 'DIRECT', 2013, 10, '05', 43297.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474755, '31', '3143', 'A35054', 'AND SO TO BED', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474756, '31', '3143', 'A35054', 'AND SO TO BED', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(474757, '31', '3143', 'A35704', 'ART & CRAFT', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474758, '31', '3143', 'D05529', 'DEDON', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474759, '31', '3143', 'E03912', 'EXOTICA', 54874, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474760, '31', '3143', 'F04008', 'FARES', 51029, '02', 'AGA MEDIA', 2013, 10, '05', 10824.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474761, '31', '3143', 'H04186', 'HOMES R US', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474762, '31', '3143', 'H04186', 'HOMES R US', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 10210.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(474763, '31', '3143', 'H04186', 'HOMES R US', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 6651.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(474764, '31', '3143', 'H04186', 'HOMES R US', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 32057.60, 1.74, 4, 0.00, 0.00, 0.00, 0.00),
	(474765, '31', '3143', 'H04186', 'HOMES R US', 51094, '02', 'BATES MEDIA', 2013, 10, '05', 20621.50, 3.70, 10, 0.00, 0.00, 0.00, 0.00),
	(474766, '31', '3143', 'H04186', 'HOMES R US', 51110, '02', 'BATES MEDIA', 2013, 10, '05', 27284.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474767, '31', '3143', 'H04186', 'HOMES R US', 53066, '03', 'BATES MEDIA', 2013, 10, '05', 8973.90, 1.75, 4, 0.00, 0.00, 0.00, 0.00),
	(474768, '31', '3143', 'H04186', 'HOMES R US', 53298, '07', 'BATES MEDIA', 2013, 10, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474769, '31', '3143', 'H04186', 'HOMES R US', 54677, '11', 'BATES MEDIA', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474770, '31', '3143', 'H04186', 'HOMES R US', 54825, '11', 'BATES MEDIA', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474771, '31', '3143', 'H04186', 'HOMES R US', 54874, '11', 'BATES MEDIA', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474772, '31', '3143', 'H04186', 'HOMES R US', 55047, '14', 'BATES MEDIA', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474773, '31', '3143', 'H04186', 'HOMES R US', 58016, '01', 'BATES MEDIA', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474774, '31', '3143', 'H04186', 'HOMES R US', 58107, '01', 'BATES MEDIA', 2013, 10, '05', 43472.00, 5.00, 200, 0.00, 0.00, 0.00, 0.00),
	(474775, '31', '3143', 'I00013', 'IKEA', 51029, '02', 'CARAT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474776, '31', '3143', 'I00013', 'IKEA', 51037, '02', 'CARAT', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474777, '31', '3143', 'I00013', 'IKEA', 51060, '02', 'CARAT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474778, '31', '3143', 'I00013', 'IKEA', 51086, '02', 'CARAT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(474779, '31', '3143', 'I00013', 'IKEA', 53769, '14', 'CARAT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474780, '31', '3143', 'I00013', 'IKEA', 54825, '11', 'CARAT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474781, '31', '3143', 'I00013', 'IKEA', 54874, '11', 'CARAT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474782, '31', '3143', 'I00013', 'IKEA', 55393, '39', 'CARAT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474783, '31', '3143', 'I03387', 'ITALIA', 54677, '11', 'DIRECT', 2013, 10, '05', 7697.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474784, '31', '3143', 'N00732', 'NAKKASH', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474785, '31', '3143', 'R00518', 'ROYAL', 53132, '03', 'BRAND CONNECTION', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474786, '31', '3143', 'R00518', 'ROYAL', 57059, '08', 'BRAND CONNECTION', 2013, 10, '05', 684.60, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(474787, '31', '3143', 'T02572', 'THE ONE', 51060, '02', 'MEDIACOM', 2013, 10, '05', 4434.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(474788, '31', '3143', 'T02572', 'THE ONE', 51086, '02', 'MEDIACOM', 2013, 10, '05', 18431.90, 0.88, 3, 0.00, 0.00, 0.00, 0.00),
	(474789, '31', '3143', 'T02572', 'THE ONE', 51110, '02', 'MEDIACOM', 2013, 10, '05', 22741.20, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(474790, '31', '3143', 'T02572', 'THE ONE', 53132, '03', 'MEDIACOM', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474791, '31', '3143', 'T02572', 'THE ONE', 53207, '01', 'MEDIACOM', 2013, 10, '05', 15063.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474792, '31', '3143', 'T02572', 'THE ONE', 53280, '03', 'MEDIACOM', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474793, '31', '3143', 'T02572', 'THE ONE', 53827, '01', 'MEDIACOM', 2013, 10, '05', 4999.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474794, '31', '3143', 'T02572', 'THE ONE', 54825, '11', 'MEDIACOM', 2013, 10, '05', 34370.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474795, '31', '3143', 'T02572', 'THE ONE', 54874, '11', 'MEDIACOM', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474796, '31', '3143', 'T02572', 'THE ONE', 54882, '29', 'MEDIACOM', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474797, '31', '3143', 'Z01135', 'ZEN INTERIORS', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474798, '31', '3144', '314410', 'SOFT TOUCH', 54256, '37', 'DIRECT', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474799, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51094, '02', 'ALI HASAN', 2013, 10, '05', 10868.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474800, '31', '3147', 'D06927', 'DUBAI GARDEN C.', 51110, '02', 'ALI HASAN', 2013, 10, '05', 14763.10, 1.54, 11, 0.00, 0.00, 0.00, 0.00),
	(474801, '31', '3147', 'O04469', 'OASIS CHEM.M.TR.', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(474802, '31', '3147', 'P05213', 'PARTY CENTRE', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474803, '31', '3147', 'P05213', 'PARTY CENTRE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474804, '31', '3147', 'P05213', 'PARTY CENTRE', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474805, '31', '3147', 'P05213', 'PARTY CENTRE', 54304, '01', 'DIRECT', 2013, 10, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(474806, '31', '3147', 'S16968', 'SANRIO', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474807, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 53272, '03', 'OPTIMEDIA', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474808, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 54380, '18', 'OPTIMEDIA', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474809, '31', '3148', '314825', 'NATUR HOUSE', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474810, '31', '3149', 'B13579', 'BOOTS', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474811, '31', '3149', 'B13579', 'BOOTS', 57158, '08', 'DIRECT', 2013, 10, '05', 434.60, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(474812, '31', '3149', '314914', 'INGLOT', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474813, '31', '3149', '314914', 'INGLOT', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474814, '31', '3149', '314914', 'INGLOT', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474815, '31', '3149', '314914', 'INGLOT', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474816, '31', '3149', '314914', 'INGLOT', 59751, '07', 'DIRECT', 2013, 10, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(474817, '31', '3149', 'M83934', 'MADI INT\'L', 51029, '02', 'DIRECT', 2013, 10, '05', 1695.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(474818, '31', '3149', 'M83934', 'MADI INT\'L', 51037, '02', 'DIRECT', 2013, 10, '05', 4075.50, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(474819, '31', '3149', 'P01044', 'PARIS GALLERY', 54197, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474820, '31', '3149', 'S13679', 'SEPHORA', 53025, '03', 'OMD', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474821, '31', '3149', 'S13679', 'SEPHORA', 53132, '03', 'OMD', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474822, '31', '3149', 'S13679', 'SEPHORA', 53272, '03', 'OMD', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474823, '31', '3149', 'S13679', 'SEPHORA', 53421, '37', 'OMD', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474824, '31', '3149', 'S13679', 'SEPHORA', 54197, '03', 'OMD', 2013, 10, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474825, '31', '3149', 'S13679', 'SEPHORA', 54223, '14', 'OMD', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474826, '31', '3151', '315197', 'AASTHA', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474827, '31', '3151', '315173', 'ANMOL', 51086, '02', 'DIRECT', 2013, 10, '05', 1157.40, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(474828, '31', '3151', '315173', 'ANMOL', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474829, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51060, '02', 'DIRECT', 2013, 10, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474830, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51086, '02', 'DIRECT', 2013, 10, '05', 18051.60, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(474831, '31', '3151', '315188', 'BAFLEH JEWELLERY', 51094, '02', 'DIRECT', 2013, 10, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(474832, '31', '3151', '315188', 'BAFLEH JEWELLERY', 53298, '07', 'DIRECT', 2013, 10, '05', 11003.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474833, '31', '3151', 'G07652', 'GITANJALI', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474834, '31', '3151', 'G07652', 'GITANJALI', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474835, '31', '3151', 'G07652', 'GITANJALI', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474836, '31', '3151', 'H07720', 'H.VENKATESHANAIK', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474837, '31', '3151', '315198', 'HERMAN & ALPH', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474838, '31', '3151', '315197', 'IPPOLITA', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474839, '31', '3151', '315197', 'IPPOLITA', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474840, '31', '3151', 'J02821', 'JAFFAR', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474841, '31', '3151', '315195', 'JJ & SONS', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474842, '31', '3151', 'J03975', 'JOY ALUKKAS', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 60162.30, 6.11, 6, 0.00, 0.00, 0.00, 0.00),
	(474843, '31', '3151', 'J03975', 'JOY ALUKKAS', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 38320.20, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(474844, '31', '3151', 'J03975', 'JOY ALUKKAS', 52189, '01', 'MEDIAEDGE', 2013, 10, '05', 11411.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474845, '31', '3151', 'J03975', 'JOY ALUKKAS', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474846, '31', '3151', 'J03975', 'JOY ALUKKAS', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474847, '31', '3151', 'J03975', 'JOY ALUKKAS', 53298, '07', 'MEDIAEDGE', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474848, '31', '3151', 'J03975', 'JOY ALUKKAS', 58107, '01', 'MEDIAEDGE', 2013, 10, '05', 96725.20, 11.00, 440, 0.00, 0.00, 0.00, 0.00),
	(474849, '31', '3151', 'K06808', 'KALYAN', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(474850, '31', '3151', 'L05901', 'L.SUNDERDAS ZAV.', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474851, '31', '3151', 'L05901', 'L.SUNDERDAS ZAV.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474852, '31', '3151', 'L05901', 'L.SUNDERDAS ZAV.', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474853, '31', '3151', '315185', 'LE BRILLIANTE', 55632, '01', 'DIRECT', 2013, 10, '05', 4249.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474854, '31', '3151', 'L07400', 'LIALI', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474855, '31', '3151', 'L07400', 'LIALI', 53066, '03', 'BATES MEDIA', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474856, '31', '3151', 'L07400', 'LIALI', 53207, '01', 'BATES MEDIA', 2013, 10, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474857, '31', '3151', 'L07400', 'LIALI', 53231, '03', 'BATES MEDIA', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474858, '31', '3151', 'L07400', 'LIALI', 54157, '28', 'BATES MEDIA', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474859, '31', '3151', 'L07400', 'LIALI', 55574, '03', 'BATES MEDIA', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474860, '31', '3151', 'L07400', 'LIALI', 57026, '08', 'BATES MEDIA', 2013, 10, '05', 5011.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(474861, '31', '3151', 'M87827', 'MALABAR', 58172, '01', 'PUBLILINK', 2013, 10, '05', 70642.00, 12.00, 320, 0.00, 0.00, 0.00, 0.00),
	(474862, '31', '3151', 'M87827', 'MALABAR', 58248, '01', 'PUBLILINK', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474863, '31', '3151', 'M81646', 'MALABAR GOLD', 51060, '02', 'PUBLILINK', 2013, 10, '05', 87604.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474864, '31', '3151', 'M81646', 'MALABAR GOLD', 51086, '02', 'PUBLILINK', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(474865, '31', '3151', 'M81646', 'MALABAR GOLD', 51094, '02', 'PUBLILINK', 2013, 10, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(474866, '31', '3151', 'M81646', 'MALABAR GOLD', 53066, '03', 'PUBLILINK', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474867, '31', '3151', 'M81646', 'MALABAR GOLD', 53207, '01', 'PUBLILINK', 2013, 10, '05', 19366.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474868, '31', '3151', 'M81184', 'MOHD.RASOOL K.&S', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474869, '31', '3151', 'R05069', 'ROSY BLUE', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474870, '31', '3151', 'S18642', 'SKY JEWELLERY', 51060, '02', 'DIRECT', 2013, 10, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474871, '31', '3151', 'S18642', 'SKY JEWELLERY', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(474872, '31', '3151', 'S18642', 'SKY JEWELLERY', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474873, '31', '3151', 'S18642', 'SKY JEWELLERY', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474874, '31', '3151', 'S18642', 'SKY JEWELLERY', 53298, '07', 'DIRECT', 2013, 10, '05', 27713.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(474875, '31', '3151', '315167', 'SKYZE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474876, '31', '3151', '315167', 'SKYZE', 53298, '07', 'DIRECT', 2013, 10, '05', 31245.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(474877, '31', '3151', 'S21075', 'SPARKLE', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474878, '31', '3151', 'T07696', 'TEJORI', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474879, '31', '3151', 'V01690', 'VAN CLEEF&ARPELS', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474880, '31', '3151', 'V02288', 'VIRAL', 51086, '02', 'DIRECT', 2013, 10, '05', 18415.70, 2.45, 3, 0.00, 0.00, 0.00, 0.00),
	(474881, '31', '3151', 'V02288', 'VIRAL', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474882, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 53025, '03', 'OMD', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474883, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 54248, '18', 'OMD', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474884, '31', '3152', 'A00125', 'AJMAL\'S', 51029, '02', 'MAGNA GLOBAL', 2013, 10, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(474885, '31', '3152', 'A01659', 'AL HARAMAIN', 51227, '02', 'HANOVER EXPRESS ADVR', 2013, 10, '05', 10778.00, 0.85, 6, 0.00, 0.00, 0.00, 0.00),
	(474886, '31', '3152', 'A01659', 'AL HARAMAIN', 58107, '01', 'HANOVER EXPRESS ADVR', 2013, 10, '05', 265450.90, 38.00, 1520, 0.00, 0.00, 0.00, 0.00),
	(474887, '31', '3152', 'J01623', 'JUNAID', 51029, '02', 'DIRECT', 2013, 10, '05', 1665.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(474888, '31', '3152', 'J01623', 'JUNAID', 51037, '02', 'DIRECT', 2013, 10, '05', 1586.70, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(474889, '31', '3152', 'J01623', 'JUNAID', 51086, '02', 'DIRECT', 2013, 10, '05', 9025.80, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(474890, '31', '3152', 'O00000', 'OTHERS', 58255, '01', 'DIRECT', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(474891, '31', '3152', 'R04829', 'RASASI', 58255, '01', 'MEDIAEDGE', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(474892, '31', '3152', 'Y00913', 'YAS', 57059, '08', 'DIRECT', 2013, 10, '05', 8640.70, 19.27, 39, 0.00, 0.00, 0.00, 0.00),
	(474893, '31', '3153', 'B10802', 'BETTER LIFE', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 6316.90, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(474894, '31', '3153', 'B10948', 'BIN SAHOO ELEC.', 51094, '02', 'DIRECT', 2013, 10, '05', 937.20, 0.66, 3, 0.00, 0.00, 0.00, 0.00),
	(474895, '31', '3153', 'E06109', 'E MAX', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474896, '31', '3153', 'E06109', 'E MAX', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 141147.50, 11.00, 10, 0.00, 0.00, 0.00, 0.00),
	(474897, '31', '3153', 'E06109', 'E MAX', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 186770.80, 23.19, 28, 0.00, 0.00, 0.00, 0.00),
	(474898, '31', '3153', 'E06109', 'E MAX', 51094, '02', 'MEDIAEDGE', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474899, '31', '3153', 'E06109', 'E MAX', 53298, '07', 'MEDIAEDGE', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474900, '31', '3153', 'E06109', 'E MAX', 58172, '01', 'MEDIAEDGE', 2013, 10, '05', 21736.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474901, '31', '3153', 'F37406', 'FUTURE TREASURE', 51094, '02', 'DIRECT', 2013, 10, '05', 4999.20, 0.46, 5, 0.00, 0.00, 0.00, 0.00),
	(474902, '31', '3153', 'S21288', 'SHARAF', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 10164.20, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(474903, '31', '3153', 'S21288', 'SHARAF', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 36255.20, 4.76, 6, 0.00, 0.00, 0.00, 0.00),
	(474904, '31', '3153', 'S21288', 'SHARAF', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 17768.90, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(474905, '31', '3153', 'S21288', 'SHARAF', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 163380.40, 12.12, 15, 0.00, 0.00, 0.00, 0.00),
	(474906, '31', '3153', 'S21288', 'SHARAF', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 149474.80, 10.00, 22, 0.00, 0.00, 0.00, 0.00),
	(474907, '31', '3153', 'S21288', 'SHARAF', 51110, '02', 'BATES MEDIA', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474908, '31', '3153', 'S21288', 'SHARAF', 51144, '02', 'BATES MEDIA', 2013, 10, '05', 13693.40, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(474909, '31', '3153', 'S21288', 'SHARAF', 52189, '01', 'BATES MEDIA', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474910, '31', '3153', 'S21288', 'SHARAF', 57026, '08', 'BATES MEDIA', 2013, 10, '05', 4169.80, 8.75, 22, 0.00, 0.00, 0.00, 0.00),
	(474911, '31', '3153', 'S21288', 'SHARAF', 57160, '08', 'BATES MEDIA', 2013, 10, '05', 3355.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(474912, '31', '3153', 'S21288', 'SHARAF', 57232, '08', 'BATES MEDIA', 2013, 10, '05', 4861.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(474913, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474914, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474915, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53272, '03', 'DIRECT', 2013, 10, '05', 17932.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474916, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474917, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474918, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474919, '31', '3154', 'A27479', 'ARMANI JUNIOR', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474920, '31', '3154', 'A00781', 'AVANTI', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474921, '31', '3154', 'B13015', 'BALENCIAGA', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474922, '31', '3154', 'B13540', 'BEBE', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474923, '31', '3154', 'B13540', 'BEBE', 53272, '03', 'DIRECT', 2013, 10, '05', 23800.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474924, '31', '3154', 'B13540', 'BEBE', 53280, '03', 'DIRECT', 2013, 10, '05', 35701.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474925, '31', '3154', 'B13540', 'BEBE', 53421, '37', 'DIRECT', 2013, 10, '05', 13997.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474926, '31', '3154', 'B13540', 'BEBE', 54131, '03', 'DIRECT', 2013, 10, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474927, '31', '3154', 'B13540', 'BEBE', 54197, '03', 'DIRECT', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474928, '31', '3154', 'B13540', 'BEBE', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474929, '31', '3154', 'B11250', 'BONPOINT', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474930, '31', '3154', 'C10256', 'CARTER\'S', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474931, '31', '3154', 'C10256', 'CARTER\'S', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474932, '31', '3154', 'C10256', 'CARTER\'S', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(474933, '31', '3154', 'C10256', 'CARTER\'S', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(474934, '31', '3154', 'C10256', 'CARTER\'S', 53207, '01', 'DIRECT', 2013, 10, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474935, '31', '3154', 'C08096', 'CHARLES & KEITH', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474936, '31', '3154', 'C08096', 'CHARLES & KEITH', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474937, '31', '3154', 'C08096', 'CHARLES & KEITH', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474938, '31', '3154', 'C08096', 'CHARLES & KEITH', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474939, '31', '3154', 'C08096', 'CHARLES & KEITH', 51144, '02', 'BATES MEDIA', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474940, '31', '3154', 'C09818', 'CHLOE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474941, '31', '3154', 'C09818', 'CHLOE', 54223, '14', 'DIRECT', 2013, 10, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474942, '31', '3154', 'D08420', 'DIANE VON FURST.', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474943, '31', '3154', 'D08420', 'DIANE VON FURST.', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474944, '31', '3154', 'E06265', 'ETOILE', 53025, '03', 'MPG', 2013, 10, '05', 14834.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474945, '31', '3154', 'E06265', 'ETOILE', 54263, '01', 'MPG', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474946, '31', '3154', 'E05512', 'ETRO', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474947, '31', '3154', 'E05512', 'ETRO', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474948, '31', '3154', 'E05512', 'ETRO', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474949, '31', '3154', 'E05512', 'ETRO', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474950, '31', '3154', 'E05512', 'ETRO', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474951, '31', '3154', 'E03113', 'EVITA PERONI', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474952, '31', '3154', 'F00104', 'FINE FAIR', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474953, '31', '3154', 'G06200', 'GANT', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(474954, '31', '3154', 'G06385', 'GOCCO KIDS', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474955, '31', '3154', 'H06350', 'H&M', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(474956, '31', '3154', 'H06350', 'H&M', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(474957, '31', '3154', 'H06350', 'H&M', 53025, '03', 'BATES MEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474958, '31', '3154', 'H06350', 'H&M', 53280, '03', 'BATES MEDIA', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474959, '31', '3154', 'H06350', 'H&M', 53421, '37', 'BATES MEDIA', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474960, '31', '3154', 'H06350', 'H&M', 58016, '01', 'BATES MEDIA', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474961, '31', '3154', 'H06471', 'HARMONT & BLAINE', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474962, '31', '3154', 'H02999', 'HARVEY NICHOLS', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474963, '31', '3154', 'H02999', 'HARVEY NICHOLS', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474964, '31', '3154', 'H00069', 'HERMES', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474965, '31', '3154', 'H00069', 'HERMES', 51037, '02', 'DIRECT', 2013, 10, '05', 40841.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(474966, '31', '3154', 'H00069', 'HERMES', 54116, '37', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474967, '31', '3154', 'H00069', 'HERMES', 54256, '37', 'DIRECT', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474968, '31', '3154', 'H00069', 'HERMES', 54619, '06', 'DIRECT', 2013, 10, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474969, '31', '3154', 'H05356', 'HOGAN', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474970, '31', '3154', 'I10658', 'INGLOT', 58016, '01', 'DIRECT', 2013, 10, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(474971, '31', '3154', 'J03451', 'JUST CAVALLI', 54256, '37', 'AGA MEDIA', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474972, '31', '3154', 'J03451', 'JUST CAVALLI', 54957, '29', 'AGA MEDIA', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474973, '31', '3154', 'J04044', 'JUST KIDDING', 51110, '02', 'DIRECT', 2013, 10, '05', 12079.00, 1.26, 8, 0.00, 0.00, 0.00, 0.00),
	(474974, '31', '3154', 'J04044', 'JUST KIDDING', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474975, '31', '3154', 'J04044', 'JUST KIDDING', 54197, '03', 'DIRECT', 2013, 10, '05', 12998.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474976, '31', '3154', 'J04044', 'JUST KIDDING', 57026, '08', 'DIRECT', 2013, 10, '05', 3870.30, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(474977, '31', '3154', 'K00540', 'KENNETH COLE', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474978, '31', '3154', 'K00540', 'KENNETH COLE', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(474979, '31', '3154', 'K00540', 'KENNETH COLE', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474980, '31', '3154', 'K00540', 'KENNETH COLE', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474981, '31', '3154', 'K00540', 'KENNETH COLE', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474982, '31', '3154', 'K00540', 'KENNETH COLE', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474983, '31', '3154', 'K00540', 'KENNETH COLE', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474984, '31', '3154', 'K00540', 'KENNETH COLE', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474985, '31', '3154', 'K00540', 'KENNETH COLE', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474986, '31', '3154', 'K00540', 'KENNETH COLE', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474987, '31', '3154', 'M80714', 'MAX', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474988, '31', '3154', 'M80714', 'MAX', 53025, '03', 'MEDIAEDGE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474989, '31', '3154', 'M80714', 'MAX', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474990, '31', '3154', 'M80714', 'MAX', 53819, '01', 'MEDIAEDGE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474991, '31', '3154', 'M80714', 'MAX', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 122.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(474992, '31', '3154', 'M80714', 'MAX', 58016, '01', 'MEDIAEDGE', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(474993, '31', '3154', 'M80714', 'MAX', 58107, '01', 'MEDIAEDGE', 2013, 10, '05', 65208.00, 2.00, 80, 0.00, 0.00, 0.00, 0.00),
	(474994, '31', '3154', 'M77819', 'MICHAEL KORS', 53819, '01', 'MINDSHARE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474995, '31', '3154', 'M81063', 'MISSONI', 53421, '37', 'DIRECT', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474996, '31', '3154', 'M81063', 'MISSONI', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474997, '31', '3154', 'M81063', 'MISSONI', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(474998, '31', '3154', 'M82423', 'MOSCHINO', 53132, '03', 'AGA MEDIA', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(474999, '31', '3154', 'M82423', 'MOSCHINO', 54197, '03', 'AGA MEDIA', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475000, '31', '3154', 'M82423', 'MOSCHINO', 54263, '01', 'AGA MEDIA', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475001, '31', '3154', 'M82423', 'MOSCHINO', 54882, '29', 'AGA MEDIA', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475002, '31', '3154', 'M82423', 'MOSCHINO', 54957, '29', 'AGA MEDIA', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475003, '31', '3154', 'N10761', 'NEW LOOK', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475004, '31', '3154', 'N10761', 'NEW LOOK', 51110, '02', 'DIRECT', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475005, '31', '3154', 'N10761', 'NEW LOOK', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475006, '31', '3154', 'N10761', 'NEW LOOK', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475007, '31', '3154', 'N10761', 'NEW LOOK', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475008, '31', '3154', 'N10761', 'NEW LOOK', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475009, '31', '3154', 'N10761', 'NEW LOOK', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475010, '31', '3154', 'N10761', 'NEW LOOK', 53819, '01', 'DIRECT', 2013, 10, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475011, '31', '3154', 'N10761', 'NEW LOOK', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475012, '31', '3154', 'N10761', 'NEW LOOK', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475013, '31', '3154', 'N10761', 'NEW LOOK', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475014, '31', '3154', 'O05252', 'OAKLEY', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475015, '31', '3154', 'P41082', 'PATRIZIA PEPE', 53827, '01', 'DIRECT', 2013, 10, '05', 17747.10, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475016, '31', '3154', 'P41706', 'PINKO', 53421, '37', 'DIRECT', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475017, '31', '3154', 'P41706', 'PINKO', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475018, '31', '3154', 'P41706', 'PINKO', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475019, '31', '3154', 'P42155', 'PRICELESS', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475020, '31', '3154', 'Q01666', 'QUIZ', 54131, '03', 'DIRECT', 2013, 10, '05', 4733.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475021, '31', '3154', 'R00084', 'RALPH LAUREN', 53025, '03', 'UM7', 2013, 10, '05', 29669.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475022, '31', '3154', 'R00084', 'RALPH LAUREN', 54197, '03', 'UM7', 2013, 10, '05', 8248.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475023, '31', '3154', 'R00084', 'RALPH LAUREN', 54882, '29', 'UM7', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475024, '31', '3154', 'R00084', 'RALPH LAUREN', 54957, '29', 'UM7', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475025, '31', '3154', 'R06980', 'RED TAG', 51029, '02', 'DIRECT', 2013, 10, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475026, '31', '3154', 'R06980', 'RED TAG', 51037, '02', 'DIRECT', 2013, 10, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475027, '31', '3154', 'R06980', 'RED TAG', 51060, '02', 'DIRECT', 2013, 10, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(475028, '31', '3154', 'R06980', 'RED TAG', 51086, '02', 'DIRECT', 2013, 10, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(475029, '31', '3154', 'R06980', 'RED TAG', 58016, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475030, '31', '3154', 'R06980', 'RED TAG', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475031, '31', '3154', 'R06530', 'REISS', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475032, '31', '3154', 'R06530', 'REISS', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475033, '31', '3154', 'R06530', 'REISS', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475034, '31', '3154', 'R06530', 'REISS', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475035, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475036, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53132, '03', 'MPG', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475037, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 53421, '37', 'MPG', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475038, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54197, '03', 'MPG', 2013, 10, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475039, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 54957, '29', 'MPG', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475040, '31', '3154', 'S16904', 'SALSA', 54256, '37', 'DIRECT', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475041, '31', '3154', 'S16904', 'SALSA', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475042, '31', '3154', 'S16904', 'SALSA', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475043, '31', '3154', 'S14371', 'SARA', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475044, '31', '3154', 'S22564', 'STYLE STUDIO', 51060, '02', 'DIRECT', 2013, 10, '05', 28661.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475045, '31', '3154', 'S18920', 'SUPER SONIC F.', 51094, '02', 'DIRECT', 2013, 10, '05', 33554.90, 1.67, 16, 0.00, 0.00, 0.00, 0.00),
	(475046, '31', '3154', 'T00383', 'TRUSSARDI', 54957, '29', 'DIRECT', 2013, 10, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475047, '31', '3154', 'W03145', 'WEILL', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475048, '31', '3155', 'A94663', 'ARTE', 57026, '08', 'DIRECT', 2013, 10, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475049, '31', '3155', 'A94663', 'ARTE', 57160, '08', 'DIRECT', 2013, 10, '05', 570.40, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(475050, '31', '3155', 'E07190', 'ECOSMART LLC', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475051, '31', '3155', 'G06844', 'GOYAL TRADING', 51086, '02', 'DIRECT', 2013, 10, '05', 910.10, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475052, '31', '3155', 'R07696', 'RETOUCHE', 54669, '37', 'DIRECT', 2013, 10, '05', 2880.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475053, '31', '3156', 'A89365', 'AL WAHEIBI GROUP', 51029, '02', 'DIRECT', 2013, 10, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475054, '31', '3156', 'A93376', 'AMBIANCE DE REVE', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475055, '31', '3156', '315693', 'ANDREW MARTIN', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475056, '31', '3156', '315695', 'BOCONCEPT', 54825, '11', 'DIRECT', 2013, 10, '05', 27441.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475057, '31', '3156', 'C09641', 'CLOSETS WORLD', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475058, '31', '3156', 'E00141', 'EVEREST', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475059, '31', '3156', '315691', 'HOUSE OF ZUNN', 54009, '39', 'DIRECT', 2013, 10, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475060, '31', '3156', '315691', 'HOUSE OF ZUNN', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475061, '31', '3156', '315696', 'INDIGO', 54874, '11', 'DIRECT', 2013, 10, '05', 10704.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475062, '31', '3156', 'I03115', 'ISLAND', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475063, '31', '3156', '315699', 'LIGNE ROSET', 54199, '07', 'DIRECT', 2013, 10, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475064, '31', '3156', '315699', 'LIGNE ROSET', 54263, '01', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475065, '31', '3156', '315699', 'LIGNE ROSET', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475066, '31', '3156', '315699', 'LIGNE ROSET', 54874, '11', 'DIRECT', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475067, '31', '3156', 'N00839', 'NATUZZI', 54009, '39', 'DIRECT', 2013, 10, '05', 17948.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475068, '31', '3156', 'N00839', 'NATUZZI', 54807, '10', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475069, '31', '3156', 'N00839', 'NATUZZI', 54825, '11', 'DIRECT', 2013, 10, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475070, '31', '3156', 'N00839', 'NATUZZI', 54874, '11', 'DIRECT', 2013, 10, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475071, '31', '3156', 'O40673', 'OBEGI', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475072, '31', '3156', 'O40673', 'OBEGI', 55271, '18', 'DIRECT', 2013, 10, '05', 7471.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475073, '31', '3156', 'Q01794', 'Q HOME DECOR', 54065, '01', 'MEDIAEDGE', 2013, 10, '05', 9509.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475074, '31', '3156', 'R07968', 'RATTAN HOUSE', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475075, '31', '3156', 'R07968', 'RATTAN HOUSE', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475076, '31', '3156', 'S21384', 'SELVA', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475077, '31', '3156', 'S21384', 'SELVA', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475078, '31', '3156', 'W03169', 'WARDE', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475079, '31', '3156', 'Z01525', 'ZARA HOME', 53025, '03', 'OMD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475080, '31', '3156', 'Z01525', 'ZARA HOME', 54825, '11', 'OMD', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475081, '31', '3157', '315706', 'WAIL GEN. TRD.', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475082, '31', '3158', 'A97934', 'AL MASAH CRYSTAL', 51037, '02', 'DIRECT', 2013, 10, '05', 1956.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(475083, '31', '3158', '315839', 'BEAUTY CONTACT', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475084, '31', '3158', 'C12154', 'CUADRO', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475085, '31', '3158', '315875', 'DAISO JAPAN', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475086, '31', '3158', '315875', 'DAISO JAPAN', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475087, '31', '3158', '315854', 'FOUR SEASON RAM.', 54874, '11', 'DIRECT', 2013, 10, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475088, '31', '3158', '315886', 'GIFTS MARKETS', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475089, '31', '3158', '315888', 'JACK AZORE', 51029, '02', 'DIRECT', 2013, 10, '05', 10824.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475090, '31', '3158', '315875', 'LATAS', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475091, '31', '3158', 'P44226', 'PRISM', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475092, '31', '3158', 'Z01696', 'ZAYOON', 55632, '01', 'DIRECT', 2013, 10, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475093, '31', '3159', '315929', 'AARUSHI DESIGNS', 53298, '07', 'DIRECT', 2013, 10, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475094, '31', '3159', '315930', 'KALYAN SILKS', 51060, '02', 'DIRECT', 2013, 10, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475095, '31', '3159', '315930', 'KALYAN SILKS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(475096, '31', '3159', '315924', 'LABEL 24', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475097, '31', '3159', '315924', 'LABEL 24', 53280, '03', 'DIRECT', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475098, '31', '3159', '315924', 'LABEL 24', 53298, '07', 'DIRECT', 2013, 10, '05', 27849.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(475099, '31', '3160', '316075', 'BAMA HERBS', 56200, '01', 'DIRECT', 2013, 10, '05', 40211.60, 111.60, 21, 0.00, 0.00, 0.00, 0.00),
	(475100, '31', '3161', '316161', 'ECITY', 51086, '02', 'DIRECT', 2013, 10, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475101, '31', '3161', '316176', 'GRAND STORES', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475102, '31', '3161', '316176', 'GRAND STORES', 51086, '02', 'DIRECT', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475103, '31', '3161', '316176', 'GRAND STORES', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475104, '31', '3161', 'T09624', 'TECHLINK', 51060, '02', 'DIRECT', 2013, 10, '05', 23094.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(475105, '31', '3161', 'T09633', 'TECHSYS', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475106, '31', '3164', '316424', 'DANUBE BUILD MRT', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475107, '31', '3164', '316465', 'ECC MART', 51060, '02', 'DIRECT', 2013, 10, '05', 11509.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475108, '31', '3164', '316465', 'ECC MART', 53769, '14', 'DIRECT', 2013, 10, '05', 22849.80, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(475109, '31', '3164', '316467', 'LIGHT STONE', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(475110, '31', '3164', '316465', 'MARBLELIFE', 54009, '39', 'DIRECT', 2013, 10, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(475111, '31', '3164', '316465', 'MARBLELIFE', 55393, '39', 'DIRECT', 2013, 10, '05', 3097.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475112, '31', '3164', '316462', 'PORCELANOSA', 54677, '11', 'DIRECT', 2013, 10, '05', 6998.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475113, '31', '3164', 'S22847', 'S.R.R.', 51086, '02', 'DIRECT', 2013, 10, '05', 910.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(475114, '31', '3165', '001708', '7 FOR ALL MANKND', 54957, '29', 'DIRECT', 2013, 10, '05', 7607.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475115, '31', '3165', 'A14213', 'A.TESTONI', 51094, '02', 'DIRECT', 2013, 10, '05', 6602.10, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(475116, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475117, '31', '3165', 'A02332', 'APPAREL', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475118, '31', '3165', 'A02332', 'APPAREL', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475119, '31', '3165', 'C03969', 'CAVALLI', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475120, '31', '3165', 'C03969', 'CAVALLI', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475121, '31', '3165', 'C03969', 'CAVALLI', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475122, '31', '3165', 'D10819', 'DESIGUAL', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475123, '31', '3165', 'D10819', 'DESIGUAL', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475124, '31', '3165', 'D10819', 'DESIGUAL', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475125, '31', '3165', 'D10819', 'DESIGUAL', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475126, '31', '3165', 'D10565', 'DUMOND', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475127, '31', '3165', 'D10565', 'DUMOND', 53819, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475128, '31', '3165', 'E03606', 'EMILIO PUCCI', 54263, '01', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475129, '31', '3165', 'E03606', 'EMILIO PUCCI', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475130, '31', '3165', 'G00600', 'GAP', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475131, '31', '3165', 'G00600', 'GAP', 51086, '02', 'DIRECT', 2013, 10, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(475132, '31', '3165', 'G05880', 'GEORGES CHAKRA', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475133, '31', '3165', 'J04334', 'JASHN', 51086, '02', 'DIRECT', 2013, 10, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475134, '31', '3165', 'J04334', 'JASHN', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475135, '31', '3165', 'J04334', 'JASHN', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475136, '31', '3165', 'J04334', 'JASHN', 53298, '07', 'DIRECT', 2013, 10, '05', 22143.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475137, '31', '3165', 'J05327', 'JOSEPH', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475138, '31', '3165', 'J04622', 'JUICY COUTURE', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475139, '31', '3165', 'J04622', 'JUICY COUTURE', 53421, '37', 'DIRECT', 2013, 10, '05', 19497.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475140, '31', '3165', 'J04622', 'JUICY COUTURE', 54197, '03', 'DIRECT', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475141, '31', '3165', 'J04622', 'JUICY COUTURE', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475142, '31', '3165', 'K02247', 'KITON', 51094, '02', 'DIRECT', 2013, 10, '05', 7979.60, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(475143, '31', '3165', 'K02247', 'KITON', 53223, '14', 'DIRECT', 2013, 10, '05', 1222.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475144, '31', '3165', 'K02247', 'KITON', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475145, '31', '3165', 'L00069', 'LANVIN', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475146, '31', '3165', 'L00069', 'LANVIN', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475147, '31', '3165', 'L02582', 'LONG CHAMP', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475148, '31', '3165', 'N11665', 'NEW YORKER', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475149, '31', '3165', 'N11665', 'NEW YORKER', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475150, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475151, '31', '3165', 'O40510', 'OKAIDI/OBAIBI', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475152, '31', '3165', 'P40359', 'PARFOIS', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475153, '31', '3165', 'P40359', 'PARFOIS', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475154, '31', '3165', 'P42530', 'PAULE KA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475155, '31', '3165', 'P42475', 'PUNT ROMA', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475156, '31', '3165', 'P42475', 'PUNT ROMA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475157, '31', '3165', 'P42475', 'PUNT ROMA', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475158, '31', '3165', 'P42475', 'PUNT ROMA', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475159, '31', '3165', 'S24164', 'SMART BABY', 54056, '05', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475160, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475161, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475162, '31', '3166', '316646', 'AL BARSHA/ETIHAD', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475163, '31', '3166', '316646', 'AL BARSHA/ETIHAD', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475164, '31', '3166', '316633', 'AL JIMI MALL', 51029, '02', 'DIRECT', 2013, 10, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(475165, '31', '3166', 'A92030', 'AL RAHA MALL', 53769, '14', 'DIRECT', 2013, 10, '05', 42222.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475166, '31', '3166', 'A92030', 'AL RAHA MALL', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475167, '31', '3166', 'A92030', 'AL RAHA MALL', 54298, '01', 'DIRECT', 2013, 10, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475168, '31', '3166', 'A92531', 'AL WAHDA MALL', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475169, '31', '3166', 'A92531', 'AL WAHDA MALL', 53769, '14', 'DIRECT', 2013, 10, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475170, '31', '3166', 'A92531', 'AL WAHDA MALL', 54298, '01', 'DIRECT', 2013, 10, '05', 2934.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475171, '31', '3166', '316628', 'ANSAR GALLERY', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475172, '31', '3166', '316628', 'ANSAR GALLERY', 51060, '02', 'DIRECT', 2013, 10, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475173, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475174, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475175, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475176, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51060, '02', 'DIRECT', 2013, 10, '05', 31359.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475177, '31', '3166', '316653', 'ANSAR M/ANSAR G.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475178, '31', '3166', '316622', 'ARABIAN CENTER', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475179, '31', '3166', '316622', 'ARABIAN CENTER', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475180, '31', '3166', '316622', 'ARABIAN CENTER', 51060, '02', 'DIRECT', 2013, 10, '05', 18415.80, 2.47, 5, 0.00, 0.00, 0.00, 0.00),
	(475181, '31', '3166', '316622', 'ARABIAN CENTER', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475182, '31', '3166', '316622', 'ARABIAN CENTER', 57158, '08', 'DIRECT', 2013, 10, '05', 1369.00, 3.63, 11, 0.00, 0.00, 0.00, 0.00),
	(475183, '31', '3166', '316656', 'AVENUE BODRUM', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475184, '31', '3166', '316649', 'BAWABAT AL SHARQ', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475185, '31', '3166', '316649', 'BAWABAT AL SHARQ', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475186, '31', '3166', '316623', 'BAWADI MALL', 51227, '02', 'DIRECT', 2013, 10, '05', 10.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475187, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 51037, '02', 'DIRECT', 2013, 10, '05', 30386.40, 4.51, 6, 0.00, 0.00, 0.00, 0.00),
	(475188, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 51086, '02', 'DIRECT', 2013, 10, '05', 37722.60, 2.98, 4, 0.00, 0.00, 0.00, 0.00),
	(475189, '31', '3166', '316629', 'CITY C/EMIRAT.M.', 53355, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475190, '31', '3166', '316629', 'DUBAI FEST.CITY', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475191, '31', '3166', '316629', 'DUBAI FEST.CITY', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475192, '31', '3166', '316629', 'DUBAI FEST.CITY', 51110, '02', 'DIRECT', 2013, 10, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(475193, '31', '3166', '316629', 'DUBAI FEST.CITY', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475194, '31', '3166', '316629', 'DUBAI FEST.CITY', 57026, '08', 'DIRECT', 2013, 10, '05', 20065.90, 44.66, 89, 0.00, 0.00, 0.00, 0.00),
	(475195, '31', '3166', '316629', 'DUBAI FEST.CITY', 57158, '08', 'DIRECT', 2013, 10, '05', 5862.20, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(475196, '31', '3166', '316629', 'DUBAI FEST.CITY', 57232, '08', 'DIRECT', 2013, 10, '05', 1304.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475197, '31', '3166', '316651', 'DUBAI MALL', 57232, '08', 'DIRECT', 2013, 10, '05', 4840.50, 13.01, 26, 0.00, 0.00, 0.00, 0.00),
	(475198, '31', '3166', '316639', 'DUBAI MARINA MAL', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475199, '31', '3166', '316639', 'DUBAI MARINA MAL', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475200, '31', '3166', '316639', 'DUBAI MARINA MAL', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475201, '31', '3166', '316639', 'DUBAI MARINA MAL', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475202, '31', '3166', '316639', 'DUBAI MARINA MAL', 57026, '08', 'DIRECT', 2013, 10, '05', 7211.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(475203, '31', '3166', '316639', 'DUBAI MARINA MAL', 57158, '08', 'DIRECT', 2013, 10, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475204, '31', '3166', '316639', 'DUBAI MARINA MAL', 57232, '08', 'DIRECT', 2013, 10, '05', 3952.40, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(475206, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475207, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475208, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475209, '31', '3166', '316642', 'LAMCY P./ARABIAN', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475210, '31', '3166', '316628', 'MAZYAD MALL', 53769, '14', 'DIRECT', 2013, 10, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475211, '31', '3166', '316638', 'MUSHRIF MALL', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475212, '31', '3166', '316638', 'MUSHRIF MALL', 51060, '02', 'DIRECT', 2013, 10, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(475213, '31', '3166', '316638', 'MUSHRIF MALL', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(475214, '31', '3166', '316638', 'MUSHRIF MALL', 53769, '14', 'DIRECT', 2013, 10, '05', 29656.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475215, '31', '3166', 'O03428', 'OASIS CENTER', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475216, '31', '3166', 'O03428', 'OASIS CENTER', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475217, '31', '3166', 'O03428', 'OASIS CENTER', 51086, '02', 'DIRECT', 2013, 10, '05', 25276.00, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(475218, '31', '3166', 'O03428', 'OASIS CENTER', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475219, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475220, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475221, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475222, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57026, '08', 'DIRECT', 2013, 10, '05', 2662.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(475223, '31', '3166', 'S02096', 'SOUQ AL BAHAR', 57160, '08', 'DIRECT', 2013, 10, '05', 2934.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(475224, '31', '3166', '316656', 'SOUQ WAQIF', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475225, '31', '3166', '316656', 'SOUQ WAQIF', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475226, '31', '3166', '316656', 'SOUQ WAQIF', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475227, '31', '3166', '316646', 'WAHAT HILI MALL', 54669, '37', 'DIRECT', 2013, 10, '05', 8210.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475228, '31', '3167', '316787', 'DHOFAR GLOBAL TR.', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475229, '31', '3167', '316785', 'DUBAI G/DESERT GAR.', 51094, '02', 'DIRECT', 2013, 10, '05', 23909.60, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(475230, '31', '3167', '316782', 'FORKLIFTCENTRE', 54222, '18', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475231, '31', '3167', '316736', 'HERITAGE TOUCH', 51086, '02', 'DIRECT', 2013, 10, '05', 17910.30, 0.58, 3, 0.00, 0.00, 0.00, 0.00),
	(475232, '31', '3167', '316736', 'HERITAGE TOUCH', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475233, '31', '3167', '316731', 'M.K.TRADING CO.', 51094, '02', 'DIRECT', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475234, '31', '3167', '316758', 'RIDE BIKE SHOP', 51219, '06', 'DIRECT', 2013, 10, '05', 24099.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475235, '31', '3167', '316739', 'SHEMAIL GARM.TRD', 51086, '02', 'DIRECT', 2013, 10, '05', 14402.30, 0.66, 7, 0.00, 0.00, 0.00, 0.00),
	(475236, '31', '3167', '316791', 'ZOOM', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475237, '31', '3168', 'A97755', 'AEROPOSTALE', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475238, '31', '3168', 'A97755', 'AEROPOSTALE', 53231, '03', 'DIRECT', 2013, 10, '05', 13041.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475239, '31', '3168', 'A97755', 'AEROPOSTALE', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475240, '31', '3168', 'A97755', 'AEROPOSTALE', 53280, '03', 'DIRECT', 2013, 10, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475241, '31', '3168', 'A97755', 'AEROPOSTALE', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475242, '31', '3168', 'A97755', 'AEROPOSTALE', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475243, '31', '3168', '316893', 'CENTER POINT', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 152.10, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(475244, '31', '3168', '316893', 'CENTER POINT', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 1263.20, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(475245, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54256, '37', 'DIRECT', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475246, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475247, '31', '3168', '316872', 'ECKO UNLTD', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475248, '31', '3168', '316879', 'F & F', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475249, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475250, '31', '3168', 'H08220', 'HACKETT LONDON', 51029, '02', 'DIRECT', 2013, 10, '05', 12989.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475251, '31', '3168', 'J00387', 'JAEGER-LECOULTRE', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475252, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475253, '31', '3168', 'L05443', 'LA VIE EN ROSE', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475254, '31', '3168', 'L06280', 'LIUJO', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475255, '31', '3168', 'L06280', 'LIUJO', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475256, '31', '3168', 'L06280', 'LIUJO', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475257, '31', '3168', 'N12024', 'NOUGAT LONDON', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475258, '31', '3168', 'P00855', 'PREMAMAN', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475259, '31', '3168', 'P41291', 'PRONOVIAS', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475260, '31', '3168', 'P41291', 'PRONOVIAS', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475261, '31', '3168', '316875', 'SACOOR BROTHERS', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475262, '31', '3168', '316875', 'SACOOR BROTHERS', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475263, '31', '3168', 'S26527', 'SHOEXPRESS', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475264, '31', '3168', 'T07683', 'TUMI', 51029, '02', 'DIRECT', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475265, '31', '3168', 'U02851', 'UTERQUE', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475266, '31', '3168', 'U02851', 'UTERQUE', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475267, '31', '3169', '316988', 'AFRIWEST', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475268, '31', '3169', '316961', 'AL HILAL FURN', 51094, '02', 'DIRECT', 2013, 10, '05', 2173.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475269, '31', '3169', '316951', 'AL SHALEELAH', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475270, '31', '3169', '316988', 'CACHET', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475271, '31', '3169', '316918', 'CRATE & BARREL', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475272, '31', '3169', '316918', 'CRATE & BARREL', 51086, '02', 'DIRECT', 2013, 10, '05', 29147.70, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(475273, '31', '3169', '316918', 'CRATE & BARREL', 54825, '11', 'DIRECT', 2013, 10, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475274, '31', '3169', '316977', 'EBANISTA', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475275, '31', '3169', '316967', 'FAIR POINT', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475276, '31', '3169', '316967', 'FAIR POINT', 51045, '02', 'DIRECT', 2013, 10, '05', 32250.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475277, '31', '3169', '316967', 'FAIR POINT', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475278, '31', '3169', '316967', 'FAIR POINT', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475279, '31', '3169', '316967', 'FAIR POINT', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475280, '31', '3169', '316988', 'FAYA', 54874, '11', 'DIRECT', 2013, 10, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475281, '31', '3169', '316928', 'FINASI', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475282, '31', '3169', '316928', 'FINASI', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475283, '31', '3169', '316983', 'FORTUNA ITALY', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475284, '31', '3169', '316981', 'GREEN SPOT FUR.', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475285, '31', '3169', '316951', 'INDIGO LIVING', 53272, '03', 'DIRECT', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475286, '31', '3169', '316951', 'INDIGO LIVING', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475287, '31', '3169', '316951', 'INDIGO LIVING', 54825, '11', 'DIRECT', 2013, 10, '05', 16302.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475288, '31', '3169', '316986', 'IRONY HOME', 54677, '11', 'DIRECT', 2013, 10, '05', 5947.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475289, '31', '3169', 'K08078', 'KAIRALI INT\'L F.', 53223, '14', 'DIRECT', 2013, 10, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475290, '31', '3169', '316979', 'MARINA HOME', 51060, '02', 'DIRECT', 2013, 10, '05', 83360.00, 4.56, 5, 0.00, 0.00, 0.00, 0.00),
	(475291, '31', '3169', '316979', 'MARINA HOME', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475292, '31', '3169', '316979', 'MARINA HOME', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475293, '31', '3169', '316979', 'MARINA HOME', 54009, '39', 'DIRECT', 2013, 10, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475294, '31', '3169', '316979', 'MARINA HOME', 54031, '01', 'DIRECT', 2013, 10, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475295, '31', '3169', '316979', 'MARINA HOME', 54197, '03', 'DIRECT', 2013, 10, '05', 7648.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475296, '31', '3169', '316979', 'MARINA HOME', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475297, '31', '3169', '316979', 'MARINA HOME', 54348, '01', 'DIRECT', 2013, 10, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475298, '31', '3169', '316979', 'MARINA HOME', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475299, '31', '3169', '316979', 'MARINA HOME', 54825, '11', 'DIRECT', 2013, 10, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475300, '31', '3169', '316979', 'MARINA HOME', 54874, '11', 'DIRECT', 2013, 10, '05', 12742.70, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475301, '31', '3169', '316979', 'MARINA HOME', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475302, '31', '3169', '316979', 'MARINA HOME', 55047, '14', 'DIRECT', 2013, 10, '05', 11615.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475303, '31', '3169', '316979', 'MARINA HOME', 55393, '39', 'DIRECT', 2013, 10, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475304, '31', '3169', '316979', 'MARINA HOME', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475305, '31', '3169', '316938', 'MISSONI HOME', 54874, '11', 'DIRECT', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475306, '31', '3169', '316984', 'MOBILIA', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(475307, '31', '3169', '316984', 'MOBILIA', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475308, '31', '3169', '316987', 'MOLTENI & C', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475309, '31', '3169', '316987', 'MOLTENI & C', 55574, '03', 'DIRECT', 2013, 10, '05', 11411.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475310, '31', '3169', 'P44050', 'POTTERY BARN', 57059, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475311, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475312, '31', '3169', '316979', 'POTTERYB/PB KIDS', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475313, '31', '3169', '316950', 'RALPH LAUREN HOM', 54677, '11', 'DIRECT', 2013, 10, '05', 9797.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475314, '31', '3169', '316950', 'RALPH LAUREN HOM', 54874, '11', 'DIRECT', 2013, 10, '05', 9373.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475315, '31', '3169', '316922', 'THE RUG COMPANY', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475316, '31', '3169', '316988', 'UNITED OFFICE', 54874, '11', 'DIRECT', 2013, 10, '05', 10704.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475317, '31', '3170', '317031', 'ARMANI', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475318, '31', '3170', '317051', 'BIMBA & LOLA', 53421, '37', 'DIRECT', 2013, 10, '05', 8998.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475319, '31', '3170', '317001', 'BRASCHI', 54340, '01', 'DIRECT', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475320, '31', '3170', '317001', 'BRASCHI', 54537, '01', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475321, '31', '3170', '317001', 'BRASCHI', 55632, '01', 'DIRECT', 2013, 10, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475322, '31', '3170', '317024', 'BVLGARI', 54263, '01', 'DIRECT', 2013, 10, '05', 5026.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475323, '31', '3170', '317051', 'CORTEFIEL', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475324, '31', '3170', '317051', 'CORTEFIEL', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475325, '31', '3170', '317032', 'DESTINATION MAT.', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475326, '31', '3170', '317014', 'DUNHILL', 51037, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475327, '31', '3170', '317014', 'DUNHILL', 51045, '02', 'DIRECT', 2013, 10, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(475328, '31', '3170', '317081', 'ERMANNO SCERVINO', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475329, '31', '3170', '317081', 'ERMANNO SCERVINO', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475330, '31', '3170', '317032', 'FACONNABLE', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475331, '31', '3170', '317032', 'FACONNABLE', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475332, '31', '3170', '317032', 'FACONNABLE', 51094, '02', 'DIRECT', 2013, 10, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(475333, '31', '3170', '317032', 'FACONNABLE', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475334, '31', '3170', '317032', 'FACONNABLE', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475335, '31', '3170', '317035', 'FRED PERRY', 53843, '01', 'DIRECT', 2013, 10, '05', 8879.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475336, '31', '3170', '317032', 'ICONIC', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475337, '31', '3170', '317032', 'ICONIC', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475338, '31', '3170', '317032', 'ICONIC', 53421, '37', 'MEDIAEDGE', 2013, 10, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475339, '31', '3170', '317032', 'ICONIC', 53819, '01', 'MEDIAEDGE', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475340, '31', '3170', '317032', 'ICONIC', 54197, '03', 'MEDIAEDGE', 2013, 10, '05', 12147.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475341, '31', '3170', '317032', 'ICONIC', 54304, '01', 'MEDIAEDGE', 2013, 10, '05', 3040.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475342, '31', '3170', '317032', 'ICONIC', 54349, '04', 'MEDIAEDGE', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475343, '31', '3170', '317032', 'ICONIC', 55047, '14', 'MEDIAEDGE', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475344, '31', '3170', '317032', 'ICONIC', 59789, '07', 'MEDIAEDGE', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475345, '31', '3170', '317032', 'ICONIC', 59931, '07', 'MEDIAEDGE', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475346, '31', '3170', '317085', 'IL GUFO', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475347, '31', '3170', '317093', 'LORIBLU', 53421, '37', 'DIRECT', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475348, '31', '3170', '317093', 'LORIBLU', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475349, '31', '3170', '317055', 'M&S', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475350, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475351, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475352, '31', '3170', 'N03550', 'NEW YORK APRL/STO', 53819, '01', 'DIRECT', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475353, '31', '3170', 'P40361', 'PARIS HILTON', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475354, '31', '3170', '317074', 'SIMONETTA', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475355, '31', '3170', '317074', 'SIMONETTA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475356, '31', '3170', '317065', 'TED BAKER LONDON', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475357, '31', '3170', 'V03435', 'VINCE CAMUTO', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475358, '31', '3170', 'V03435', 'VINCE CAMUTO', 54197, '03', 'DIRECT', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475359, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475360, '31', '3170', 'W03025', 'WOMEN\'SECRET', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475361, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51037, '02', 'DIRECT', 2013, 10, '05', 26409.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475362, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475363, '31', '3171', '317104', 'AJMAN MARKT.COOP', 51144, '02', 'DIRECT', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475364, '31', '3171', '317104', 'AL MAYA HYPERMAR', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475365, '31', '3171', '317104', 'AL MAYA HYPERMAR', 51060, '02', 'DIRECT', 2013, 10, '05', 18010.90, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(475366, '31', '3171', '317100', 'AL SAFEER', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475367, '31', '3171', '317100', 'AL SAFEER', 51060, '02', 'DIRECT', 2013, 10, '05', 101414.40, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(475368, '31', '3171', '317100', 'AL SAFEER', 51227, '02', 'DIRECT', 2013, 10, '05', 19627.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475369, '31', '3171', '317100', 'CARREFOUR', 51029, '02', 'DIRECT', 2013, 10, '05', 38706.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475370, '31', '3171', '317100', 'CARREFOUR', 51045, '02', 'DIRECT', 2013, 10, '05', 38700.60, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(475371, '31', '3171', '317100', 'CARREFOUR', 51060, '02', 'DIRECT', 2013, 10, '05', 376308.50, 22.75, 22, 0.00, 0.00, 0.00, 0.00),
	(475372, '31', '3171', '317100', 'CARREFOUR', 51086, '02', 'DIRECT', 2013, 10, '05', 311497.20, 78.68, 72, 0.00, 0.00, 0.00, 0.00),
	(475373, '31', '3171', '317100', 'CARREFOUR', 51110, '02', 'DIRECT', 2013, 10, '05', 105617.30, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(475374, '31', '3171', '317100', 'CARREFOUR', 51144, '02', 'DIRECT', 2013, 10, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475375, '31', '3171', '317100', 'CARREFOUR', 51219, '06', 'DIRECT', 2013, 10, '05', 118107.60, 4.50, 12, 0.00, 0.00, 0.00, 0.00),
	(475376, '31', '3171', '317100', 'CARREFOUR', 51227, '02', 'DIRECT', 2013, 10, '05', 49525.20, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(475377, '31', '3171', '317100', 'CARREFOUR', 52159, '01', 'DIRECT', 2013, 10, '05', 27170.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475378, '31', '3171', '317100', 'CARREFOUR', 52189, '01', 'DIRECT', 2013, 10, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475379, '31', '3171', '317100', 'CARREFOUR', 52209, '01', 'DIRECT', 2013, 10, '05', 6086.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475380, '31', '3171', '317100', 'CARREFOUR', 53272, '03', 'DIRECT', 2013, 10, '05', 51024.90, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(475381, '31', '3171', '317100', 'CARREFOUR', 53280, '03', 'DIRECT', 2013, 10, '05', 29506.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475382, '31', '3171', '317100', 'CARREFOUR', 53769, '14', 'DIRECT', 2013, 10, '05', 99523.50, 10.00, 7, 0.00, 0.00, 0.00, 0.00),
	(475383, '31', '3171', '317100', 'CARREFOUR', 54100, '05', 'DIRECT', 2013, 10, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475384, '31', '3171', '317100', 'CARREFOUR', 57026, '08', 'DIRECT', 2013, 10, '05', 1792.50, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(475385, '31', '3171', '317100', 'CARREFOUR', 57160, '08', 'DIRECT', 2013, 10, '05', 3846.20, 8.82, 18, 0.00, 0.00, 0.00, 0.00),
	(475386, '31', '3171', '317100', 'CARREFOUR', 57232, '08', 'DIRECT', 2013, 10, '05', 407.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475387, '31', '3171', '317100', 'CARREFOUR', 59751, '07', 'DIRECT', 2013, 10, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475388, '31', '3171', '317100', 'CARREFOUR', 59752, '07', 'DIRECT', 2013, 10, '05', 747.10, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475389, '31', '3171', '317100', 'CARREFOUR', 59753, '07', 'DIRECT', 2013, 10, '05', 407.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475390, '31', '3171', '317100', 'CARREFOUR', 59754, '07', 'DIRECT', 2013, 10, '05', 407.50, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475391, '31', '3171', '317100', 'CARREFOUR', 59755, '07', 'DIRECT', 2013, 10, '05', 271.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475392, '31', '3171', '317100', 'CARREFOUR', 59756, '07', 'DIRECT', 2013, 10, '05', 271.70, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475393, '31', '3171', '317100', 'CARREFOUR', 59839, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475394, '31', '3171', '317100', 'CARREFOUR', 59840, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475395, '31', '3171', '317100', 'CARREFOUR', 59841, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475396, '31', '3171', '317100', 'CARREFOUR', 59842, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475397, '31', '3171', '317100', 'CARREFOUR', 59843, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475398, '31', '3171', '317100', 'CARREFOUR', 59844, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475399, '31', '3171', '317100', 'CARREFOUR', 59846, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475400, '31', '3171', '317100', 'CARREFOUR', 59848, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475401, '31', '3171', '317100', 'CARREFOUR', 59852, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475402, '31', '3171', '317100', 'CARREFOUR', 59853, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475403, '31', '3171', '317100', 'CARREFOUR', 59854, '07', 'DIRECT', 2013, 10, '05', 1331.30, 6.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475404, '31', '3171', '317100', 'CARREFOUR', 59933, '07', 'DIRECT', 2013, 10, '05', 10650.40, 48.00, 672, 0.00, 0.00, 0.00, 0.00),
	(475405, '31', '3171', '317105', 'CARREFOUR MARKET', 51086, '02', 'DIRECT', 2013, 10, '05', 22771.00, 2.60, 3, 0.00, 0.00, 0.00, 0.00),
	(475406, '31', '3171', '317105', 'CARREFOUR MARKET', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475407, '31', '3171', '317105', 'CARREFOUR MARKET', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475408, '31', '3171', '317101', 'CHOITHRAM', 51060, '02', 'DIRECT', 2013, 10, '05', 67704.80, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475409, '31', '3171', '317101', 'CHOITHRAM', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475410, '31', '3171', '317101', 'DELMA CO-OP', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475411, '31', '3171', '317100', 'GEANT', 51029, '02', 'DIRECT', 2013, 10, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475412, '31', '3171', '317100', 'GEANT', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475413, '31', '3171', '317100', 'GEANT', 51086, '02', 'DIRECT', 2013, 10, '05', 34910.40, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(475414, '31', '3171', '317101', 'HYPER PANDA', 51060, '02', 'OMD', 2013, 10, '05', 31332.30, 1.67, 2, 0.00, 0.00, 0.00, 0.00),
	(475415, '31', '3171', '317101', 'HYPER PANDA', 51086, '02', 'OMD', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475416, '31', '3171', '317101', 'HYPER PANDA', 51110, '02', 'OMD', 2013, 10, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(475417, '31', '3171', '317101', 'HYPER PANDA', 52159, '01', 'OMD', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475418, '31', '3171', '317101', 'HYPER PANDA', 53066, '03', 'OMD', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475419, '31', '3171', '317106', 'K.M.TRADING', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475420, '31', '3171', '317106', 'K.M.TRADING', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475421, '31', '3171', '317106', 'K.M.TRADING', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475422, '31', '3171', 'L00929', 'LULU', 51037, '02', 'MAGNA GLOBAL', 2013, 10, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475423, '31', '3171', 'L00929', 'LULU', 51045, '02', 'MAGNA GLOBAL', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475424, '31', '3171', 'L00929', 'LULU', 51060, '02', 'MAGNA GLOBAL', 2013, 10, '05', 105465.30, 8.26, 10, 0.00, 0.00, 0.00, 0.00),
	(475425, '31', '3171', 'L00929', 'LULU', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 173532.80, 33.50, 35, 0.00, 0.00, 0.00, 0.00),
	(475426, '31', '3171', 'L00929', 'LULU', 51110, '02', 'MAGNA GLOBAL', 2013, 10, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475427, '31', '3171', 'L00929', 'LULU', 51144, '02', 'MAGNA GLOBAL', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475428, '31', '3171', 'L00929', 'LULU', 51227, '02', 'MAGNA GLOBAL', 2013, 10, '05', 21725.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475429, '31', '3171', 'L00929', 'LULU', 52189, '01', 'MAGNA GLOBAL', 2013, 10, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475430, '31', '3171', 'L00929', 'LULU', 52225, '02', 'MAGNA GLOBAL', 2013, 10, '05', 3260.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475431, '31', '3171', 'L00929', 'LULU', 53066, '03', 'MAGNA GLOBAL', 2013, 10, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475432, '31', '3171', 'L00929', 'LULU', 53207, '01', 'MAGNA GLOBAL', 2013, 10, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475433, '31', '3171', 'L00929', 'LULU', 53280, '03', 'MAGNA GLOBAL', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475434, '31', '3171', 'L00929', 'LULU', 53298, '07', 'MAGNA GLOBAL', 2013, 10, '05', 22279.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475435, '31', '3171', 'L00929', 'LULU', 53355, '01', 'MAGNA GLOBAL', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475436, '31', '3171', 'L00929', 'LULU', 53356, '01', 'MAGNA GLOBAL', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475437, '31', '3171', 'L00929', 'LULU', 54304, '01', 'MAGNA GLOBAL', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475438, '31', '3171', 'L00929', 'LULU', 54349, '04', 'MAGNA GLOBAL', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475439, '31', '3171', 'L00929', 'LULU', 54585, '03', 'MAGNA GLOBAL', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475440, '31', '3171', 'L00929', 'LULU', 54669, '37', 'MAGNA GLOBAL', 2013, 10, '05', 8873.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475441, '31', '3171', 'L00929', 'LULU', 54775, '01', 'MAGNA GLOBAL', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475442, '31', '3171', 'L00929', 'LULU', 57026, '08', 'MAGNA GLOBAL', 2013, 10, '05', 8394.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(475443, '31', '3171', '317102', 'SHARJAH CO-OP.', 51037, '02', 'DIRECT', 2013, 10, '05', 23768.10, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475444, '31', '3171', '317102', 'SHARJAH CO-OP.', 51086, '02', 'DIRECT', 2013, 10, '05', 1711.60, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(475445, '31', '3171', '317100', 'SPINNEYS', 51060, '02', 'DIRECT', 2013, 10, '05', 26517.80, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(475446, '31', '3171', '317100', 'SPINNEYS', 51086, '02', 'DIRECT', 2013, 10, '05', 46938.50, 2.36, 5, 0.00, 0.00, 0.00, 0.00),
	(475447, '31', '3171', '317100', 'SPINNEYS', 51110, '02', 'DIRECT', 2013, 10, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475448, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475449, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51045, '02', 'DIRECT', 2013, 10, '05', 28104.60, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475450, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51060, '02', 'DIRECT', 2013, 10, '05', 50707.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475451, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51086, '02', 'DIRECT', 2013, 10, '05', 41341.70, 4.60, 3, 0.00, 0.00, 0.00, 0.00),
	(475452, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 51144, '02', 'DIRECT', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475453, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 52189, '01', 'DIRECT', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475454, '31', '3171', 'U00241', 'UNION CO-OPERAT.', 57160, '08', 'DIRECT', 2013, 10, '05', 3642.70, 8.08, 16, 0.00, 0.00, 0.00, 0.00),
	(475455, '31', '3173', '317372', 'ADITYA BIRLA GRP', 51060, '02', 'DIRECT', 2013, 10, '05', 441512.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(475456, '31', '3173', '317372', 'ADITYA BIRLA GRP', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475457, '31', '3173', '317388', 'AIDAN MATTOX', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475458, '31', '3173', '317389', 'ANEEQ FASHION', 52159, '01', 'DIRECT', 2013, 10, '05', 1964.10, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(475459, '31', '3173', '317384', 'BIJAN', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475460, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475461, '31', '3173', '317328', 'BLOOMINGDALE\'S', 51086, '02', 'DIRECT', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475462, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475463, '31', '3173', '317328', 'BLOOMINGDALE\'S', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475464, '31', '3173', '317392', 'BLUSH AND BLOOM', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475465, '31', '3173', '317390', 'BYSI', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475466, '31', '3173', '317393', 'CHILDREN\'S PLACE', 51037, '02', 'DIRECT', 2013, 10, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475467, '31', '3173', '317393', 'CHILDREN\'S PLACE', 51045, '02', 'DIRECT', 2013, 10, '05', 38700.90, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475468, '31', '3173', '317393', 'CHILDREN\'S PLACE', 51060, '02', 'DIRECT', 2013, 10, '05', 85253.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475469, '31', '3173', '317393', 'CHILDREN\'S PLACE', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475470, '31', '3173', '317393', 'CHILDREN\'S PLACE', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475471, '31', '3173', '317393', 'CHILDREN\'S PLACE', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475472, '31', '3173', '317393', 'CHILDREN\'S PLACE', 53819, '01', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475473, '31', '3173', '317392', 'COTTNY', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475474, '31', '3173', '317324', 'COTTON ON', 57158, '08', 'DIRECT', 2013, 10, '05', 505.20, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(475475, '31', '3173', '317393', 'COURCELLES', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475476, '31', '3173', '317339', 'CRUCIANI', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475477, '31', '3173', '317339', 'CRUCIANI', 53827, '01', 'DIRECT', 2013, 10, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475478, '31', '3173', '317339', 'CRUCIANI', 53843, '01', 'DIRECT', 2013, 10, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475479, '31', '3173', '317339', 'CRUCIANI', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475480, '31', '3173', '317333', 'DB BABIES', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475481, '31', '3173', '317377', 'ESCADA', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475482, '31', '3173', '317332', 'KAIR', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475483, '31', '3173', '317332', 'KAIR', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475484, '31', '3173', '317332', 'KAIR', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475485, '31', '3173', '317352', 'KATE SPADE', 54197, '03', 'DIRECT', 2013, 10, '05', 8998.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475486, '31', '3173', '317352', 'KATE SPADE', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475487, '31', '3173', '317382', 'KINGSLEY HEATH', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475488, '31', '3173', '317356', 'L\'AMI', 51185, '01', 'DIRECT', 2013, 10, '05', 9292.00, 1.40, 20, 0.00, 0.00, 0.00, 0.00),
	(475489, '31', '3173', '317365', 'LEGACY', 51086, '02', 'DIRECT', 2013, 10, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(475490, '31', '3173', '317372', 'LEVEL SHOE DIST.', 51037, '02', 'DIRECT', 2013, 10, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475491, '31', '3173', '317372', 'LEVEL SHOE DIST.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475492, '31', '3173', '317372', 'LEVEL SHOE DIST.', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475493, '31', '3173', '317372', 'LEVEL SHOE DIST.', 54957, '29', 'DIRECT', 2013, 10, '05', 7335.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475494, '31', '3173', '317372', 'LEVEL SHOE DIST.', 55459, '01', 'DIRECT', 2013, 10, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475495, '31', '3173', '317373', 'LUFIAN', 57232, '08', 'DIRECT', 2013, 10, '05', 3327.60, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(475496, '31', '3173', '317346', 'LUXE LITTLE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475497, '31', '3173', '317390', 'LUXECO', 53827, '01', 'DIRECT', 2013, 10, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475498, '31', '3173', '317391', 'MARCIANO', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475499, '31', '3173', '317392', 'MIMAMERA', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475500, '31', '3173', '317339', 'MORE MISCHIEF', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475501, '31', '3173', '317360', 'MUJI', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(475502, '31', '3173', '317339', 'NET-A-PORTER.COM', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475503, '31', '3173', '317392', 'NICOLI', 53272, '03', 'DIRECT', 2013, 10, '05', 17932.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475505, '31', '3173', '317336', 'PAKISTANI BOUTQ.', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475506, '31', '3173', '317384', 'POCA&POCA', 53421, '37', 'DIRECT', 2013, 10, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475507, '31', '3173', '317384', 'POCA&POCA', 54197, '03', 'DIRECT', 2013, 10, '05', 8498.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475508, '31', '3173', '317348', 'PREMIUM FURS &F.', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475509, '31', '3173', '317385', 'R&B', 51037, '02', 'DIRECT', 2013, 10, '05', 9976.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475510, '31', '3173', '317385', 'R&B', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475511, '31', '3173', '317385', 'R&B', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475512, '31', '3173', '317384', 'ROCKPORT', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475513, '31', '3173', '317364', 'RYKIEL ENFANT', 53025, '03', 'DIRECT', 2013, 10, '05', 23148.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475514, '31', '3173', '317364', 'RYKIEL ENFANT', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475515, '31', '3173', '317336', 'SHOE CITI', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475516, '31', '3173', '317336', 'SHOE CITI', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475517, '31', '3173', '317365', 'SMITTEN', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475518, '31', '3173', '317365', 'SMITTEN', 54306, '03', 'DIRECT', 2013, 10, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475519, '31', '3173', '317382', 'SOUVENIR', 51227, '02', 'DIRECT', 2013, 10, '05', 1597.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(475520, '31', '3173', '317382', 'STYLE OUTLET', 51110, '02', 'DIRECT', 2013, 10, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475521, '31', '3173', '317382', 'STYLE OUTLET', 52159, '01', 'DIRECT', 2013, 10, '05', 5026.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475522, '31', '3173', '317346', 'SUITE BLANCO', 54131, '03', 'DIRECT', 2013, 10, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475523, '31', '3173', '317363', 'THE BABY SHOP', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475524, '31', '3173', '317392', 'TWENTY4', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475525, '31', '3173', '317392', 'TWENTY4', 51185, '01', 'DIRECT', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475526, '31', '3173', '317356', 'UN DEUX TROIS', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475527, '31', '3173', '317393', 'VACANZE ITALIANE', 53355, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475528, '31', '3174', '317402', 'AVENUE', 51037, '02', 'DIRECT', 2013, 10, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(475529, '31', '3174', '317408', 'BIN HINDI OUTLET', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475530, '31', '3174', '317410', 'MUJI', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475531, '31', '3174', '317410', 'MUJI', 51060, '02', 'DIRECT', 2013, 10, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475532, '31', '3174', '317412', 'ROYAL EMPORIUM', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475533, '31', '3174', '317412', 'ROYAL EMPORIUM', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475534, '31', '3174', '317412', 'ROYAL EMPORIUM', 57059, '08', 'DIRECT', 2013, 10, '05', 4618.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(475535, '31', '3175', '317500', 'ADVENTURE HQ', 57026, '08', 'DIRECT', 2013, 10, '05', 2078.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(475536, '31', '3175', '317500', 'RAGE', 51219, '06', 'DIRECT', 2013, 10, '05', 14345.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475537, '31', '3176', '317611', 'AMANI SWEETS', 51227, '02', 'DIRECT', 2013, 10, '05', 6542.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475538, '31', '3176', '317613', 'CANDY CAKES', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475539, '31', '3176', '317613', 'CANDY CAKES', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475540, '31', '3176', '317613', 'CANDY CAKES', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475541, '31', '3176', '317613', 'FRUQUET', 51029, '02', 'DIRECT', 2013, 10, '05', 3537.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(475542, '31', '3176', '317604', 'HALWA WA GAHWA', 51037, '02', 'DIRECT', 2013, 10, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(475543, '31', '3177', '317726', 'RIZ GLOBAL', 52159, '01', 'DIRECT', 2013, 10, '05', 717.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(475544, '31', '3178', '317814', 'ARAS GEN.TRDG', 51060, '02', 'DIRECT', 2013, 10, '05', 2172.80, 1.44, 16, 0.00, 0.00, 0.00, 0.00),
	(475545, '31', '3178', '317812', 'GOLDEN SHOT', 51094, '02', 'DIRECT', 2013, 10, '05', 1181.80, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(475546, '31', '3178', '317818', 'GOOD HEALTH N.', 53066, '03', 'DIRECT', 2013, 10, '05', 5705.70, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(475547, '31', '3178', '317819', 'GULF LEISURE', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475548, '31', '3178', '317806', 'KANOO MACHINERY', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475549, '31', '3178', '317812', 'NOUQOUSH', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475550, '31', '3178', '317820', 'OCULUS GEN.TRD', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475551, '31', '3178', '317820', 'SHIJANA TRADING', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475552, '31', '3178', '317820', 'T&M', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475553, '31', '3178', '317816', 'THAMER', 51037, '02', 'DIRECT', 2013, 10, '05', 6064.10, 0.48, 7, 0.00, 0.00, 0.00, 0.00),
	(475554, '31', '3179', '317900', 'DHALUMAL GOLD', 53066, '03', 'DIRECT', 2013, 10, '05', 32468.10, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475555, '31', '3179', '317900', 'DHALUMAL GOLD', 53298, '07', 'DIRECT', 2013, 10, '05', 59501.90, 10.00, 9, 0.00, 0.00, 0.00, 0.00),
	(475556, '31', '3179', '317900', 'DHALUMAL GOLD', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475557, '31', '3179', '317900', 'GEHNA', 51060, '02', 'DIRECT', 2013, 10, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475558, '31', '3179', '317900', 'GEHNA', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475559, '32', '3201', '320139', 'DR.BECKMANN', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475560, '32', '3202', 'C01745', 'COMFORT', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 25815.40, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(475561, '32', '3213', '321302', 'ECOVER', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475562, '33', '3301', 'L00221', 'LUX', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 11215.10, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(475563, '33', '3301', '330118', 'OXO', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475564, '33', '3302', 'H00039', 'HARPIC', 56192, '07', 'REFLECTION', 2013, 10, '05', 32643.60, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(475565, '33', '3304', 'D01128', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 28184.60, 15.82, 31, 0.00, 0.00, 0.00, 0.00),
	(475566, '33', '3312', 'D00182', 'DETTOL', 56192, '07', 'REFLECTION', 2013, 10, '05', 15595.40, 5.62, 9, 0.00, 0.00, 0.00, 0.00),
	(475567, '33', '3312', '331207', 'DOMESTOS', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 11726.10, 5.82, 11, 0.00, 0.00, 0.00, 0.00),
	(475568, '33', '3312', 'J00113', 'JIF', 56192, '07', 'MAGNA GLOBAL', 2013, 10, '05', 35518.00, 15.51, 47, 0.00, 0.00, 0.00, 0.00),
	(475569, '34', '3402', 'D00182', 'DETTOL', 56192, '07', 'REFLECTION', 2013, 10, '05', 75944.30, 32.66, 33, 0.00, 0.00, 0.00, 0.00),
	(475570, '34', '3421', '342101', 'LIFEBUOY', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475571, '34', '3423', '342302', 'ABAYA', 51227, '02', 'DIRECT', 2013, 10, '05', 820.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(475572, '34', '3423', '342302', 'CAMBODI DUGGA', 51227, '02', 'DIRECT', 2013, 10, '05', 1641.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(475576, '35', '3501', '350100', 'FUN', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475577, '35', '3501', '350100', 'FUN', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475578, '35', '3502', 'G00162', 'GLAD', 53207, '01', 'PHD', 2013, 10, '05', 2217.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475579, '35', '3503', '350301', 'GLAD', 53207, '01', 'DIRECT', 2013, 10, '05', 1108.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475580, '35', '3504', 'G00162', 'GLAD', 53207, '01', 'PHD', 2013, 10, '05', 3325.50, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(475581, '35', '3504', 'G00162', 'GLAD', 54974, '12', 'PHD', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475582, '35', '3509', 'B01648', 'BEURER', 51060, '02', 'DIRECT', 2013, 10, '05', 16766.50, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475583, '35', '3509', '350920', 'CITI PAK', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475584, '36', '3601', '360156', 'DISCIPLINE', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475585, '36', '3601', 'F36284', 'FENDI', 53025, '03', 'MPG', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475586, '36', '3601', 'H04247', 'HULSTA', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475587, '36', '3601', 'N00839', 'NATUZZI', 54256, '37', 'DIRECT', 2013, 10, '05', 10147.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475588, '36', '3602', 'M03935', 'MAGNIFLEX', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(475589, '36', '3602', 'M03935', 'MAGNIFLEX', 57026, '08', 'DIRECT', 2013, 10, '05', 10711.30, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(475590, '36', '3602', 'T03437', 'TEMPUR', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475591, '36', '3602', 'T03437', 'TEMPUR', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475592, '36', '3604', '360408', 'OUTLET STOCK', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(475593, '36', '3604', 'P43439', 'PALMONADE', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475594, '36', '3604', 'S01567', 'SIEMATIC', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475595, '37', '3701', '370123', 'ALWAHA CARPETS', 51029, '02', 'DIRECT', 2013, 10, '05', 1309.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(475596, '37', '3701', 'M83449', 'MEHREEN CARPETS', 55632, '01', 'DIRECT', 2013, 10, '05', 4499.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475597, '38', '3802', 'K04817', 'KAS', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475598, '38', '3802', '380221', 'PLOH', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475599, '39', '3901', 'B00044', 'BACCARAT', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475600, '39', '3901', 'B00044', 'BACCARAT', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475601, '39', '3901', 'H08203', 'HUDA', 51094, '02', 'DIRECT', 2013, 10, '05', 67.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(475602, '39', '3901', 'N13148', 'NOORTEK', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475603, '39', '3901', 'S14386', 'SAUDI LIGHTING', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475604, '39', '3901', 'V01473', 'VENTURE', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475605, '39', '3904', 'R06293', 'RICCI MILAN', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475606, '39', '3904', 'T07531', 'TEKA KUCHENTECNK', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475607, '40', '4001', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475608, '40', '4001', 'H00082', 'HITACHI', 53066, '03', 'OPTIMEDIA', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475609, '40', '4001', 'H00082', 'HITACHI', 53207, '01', 'OPTIMEDIA', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475610, '40', '4001', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475611, '40', '4001', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 10, '05', 36668.40, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(475612, '40', '4001', 'L02271', 'LG', 55047, '14', 'MINDSHARE', 2013, 10, '05', 7743.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475613, '40', '4001', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 10, '05', 19019.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475614, '40', '4001', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475615, '40', '4001', 'S00776', 'SUPER GENERAL', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475616, '40', '4003', 'D00023', 'DAIKIN', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475617, '40', '4004', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 10, '05', 13204.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475618, '40', '4004', 'L02271', 'LG', 51060, '02', 'MINDSHARE', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475619, '40', '4004', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 10, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475620, '40', '4004', 'L02271', 'LG', 53066, '03', 'MINDSHARE', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475621, '40', '4004', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 10, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475622, '40', '4004', 'L02271', 'LG', 57232, '08', 'MINDSHARE', 2013, 10, '05', 17070.90, 41.00, 82, 0.00, 0.00, 0.00, 0.00),
	(475623, '40', '4004', 'S00112', 'SAMSUNG', 56200, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9047.40, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(475624, '40', '4006', '400606', 'LG', 56192, '07', 'MINDSHARE', 2013, 10, '05', 6520.80, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(475625, '40', '4008', '400836', 'EVERHOT', 51029, '02', 'DIRECT', 2013, 10, '05', 1461.70, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(475626, '40', '4008', '400836', 'EVERHOT', 51037, '02', 'DIRECT', 2013, 10, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(475627, '40', '4008', '400836', 'EVERHOT', 51045, '02', 'DIRECT', 2013, 10, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(475628, '40', '4008', '400836', 'EVERHOT', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(475629, '40', '4011', 'B14276', 'BERTAZZONI', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475630, '40', '4011', 'P04788', 'PIGEON', 53066, '03', 'DIRECT', 2013, 10, '05', 5909.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475631, '40', '4011', 'S00776', 'SUPER GENERAL', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475632, '40', '4012', 'B03659', 'BECO', 51086, '02', 'OMD', 2013, 10, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475633, '40', '4012', 'B10802', 'BETTER LIFE', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(475634, '40', '4012', 'H00082', 'HITACHI', 51060, '02', 'OPTIMEDIA', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475635, '40', '4012', 'H00082', 'HITACHI', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475636, '40', '4012', 'I00022', 'INDESIT', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475637, '40', '4012', 'K00050', 'KENWOOD', 54874, '11', 'LINKS COMMUNICATION', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475638, '40', '4012', 'L02271', 'LG', 53207, '01', 'MINDSHARE', 2013, 10, '05', 17214.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475639, '40', '4012', '401244', 'UNISTAR', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475640, '40', '4012', 'W00046', 'WEST POINT', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475641, '40', '4012', 'W00051', 'WHIRLPOOL', 53066, '03', 'PHD', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475642, '41', '4101', 'F39230', 'FANIMATION', 54874, '11', 'DIRECT', 2013, 10, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475643, '41', '4104', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475644, '41', '4104', 'R00512', 'ROWENTA', 53025, '03', 'MINDSHARE', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475645, '41', '4108', 'N00919', 'NIPPO', 53066, '03', 'DIRECT', 2013, 10, '05', 6893.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475646, '41', '4108', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475647, '41', '4110', 'B00418', 'BRAUN', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 33254.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(475648, '41', '4114', 'P00162', 'PHILIPS', 51110, '02', 'CARAT', 2013, 10, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475649, '42', '4207', 'B00418', 'BRAUN', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475650, '42', '4207', 'K00050', 'KENWOOD', 51086, '02', 'LINKS COMMUNICATION', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475651, '42', '4213', 'M85054', 'MIDEA', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475652, '42', '4213', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 11109.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475653, '42', '4213', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475654, '42', '4215', '421515', 'SANFORD', 51086, '02', 'DIRECT', 2013, 10, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475655, '42', '4218', 'D00146', 'DELONGHI', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475656, '42', '4218', 'D00146', 'DELONGHI', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475657, '42', '4218', 'D00146', 'DELONGHI', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475658, '42', '4218', 'D00146', 'DELONGHI', 54825, '11', 'DIRECT', 2013, 10, '05', 20105.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475659, '42', '4218', 'D00146', 'DELONGHI', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475660, '42', '4218', 'J00087', 'JURA', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475661, '42', '4218', 'N00094', 'NESCAFE', 56192, '07', 'MEDIAEDGE', 2013, 10, '05', 6113.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475662, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 56192, '07', 'DIRECT', 2013, 10, '05', 208669.70, 131.12, 345, 0.00, 0.00, 0.00, 0.00),
	(475663, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 57160, '08', 'DIRECT', 2013, 10, '05', 3747.80, 7.78, 31, 0.00, 0.00, 0.00, 0.00),
	(475664, '43', '4303', 'A04277', 'ALESSI', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475665, '43', '4314', 'P00034', 'PANASONIC', 54585, '03', 'ZENITH MEDIA', 2013, 10, '05', 2268.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475666, '44', '4401', '440134', 'BOSE', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475667, '44', '4401', '440134', 'BOSE', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475668, '44', '4401', 'H04082', 'HISENSE', 51086, '02', 'DIRECT', 2013, 10, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(475669, '44', '4401', 'L02271', 'LG', 51037, '02', 'MINDSHARE', 2013, 10, '05', 63381.60, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(475670, '44', '4401', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 10, '05', 113206.10, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(475671, '44', '4401', 'L02271', 'LG', 54380, '18', 'MINDSHARE', 2013, 10, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475672, '44', '4401', 'L02271', 'LG', 58016, '01', 'MINDSHARE', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475673, '44', '4401', '440135', 'NAKAMICHI', 51060, '02', 'DIRECT', 2013, 10, '05', 6651.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(475674, '44', '4401', '440135', 'NAKAMICHI', 51094, '02', 'DIRECT', 2013, 10, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475675, '44', '4401', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475676, '44', '4401', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475677, '44', '4401', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 79765.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475678, '44', '4401', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 93961.40, 10.39, 9, 0.00, 0.00, 0.00, 0.00),
	(475679, '44', '4401', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475680, '44', '4401', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 24181.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475681, '44', '4401', 'S00112', 'SAMSUNG', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475682, '44', '4401', 'S00112', 'SAMSUNG', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475683, '44', '4401', 'S00112', 'SAMSUNG', 54256, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475684, '44', '4401', 'S00112', 'SAMSUNG', 58248, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475685, '44', '4401', 'S00356', 'SHARP', 51029, '02', 'ICOM', 2013, 10, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(475686, '44', '4401', 'S00356', 'SHARP', 51037, '02', 'ICOM', 2013, 10, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475687, '44', '4401', 'S00356', 'SHARP', 51045, '02', 'ICOM', 2013, 10, '05', 2434.40, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(475688, '44', '4401', 'S00356', 'SHARP', 51060, '02', 'ICOM', 2013, 10, '05', 72934.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(475689, '44', '4401', 'S00356', 'SHARP', 51086, '02', 'ICOM', 2013, 10, '05', 7507.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475690, '44', '4401', 'S00356', 'SHARP', 51094, '02', 'ICOM', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475691, '44', '4401', 'S00356', 'SHARP', 53066, '03', 'ICOM', 2013, 10, '05', 7879.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475692, '44', '4401', 'S00356', 'SHARP', 53207, '01', 'ICOM', 2013, 10, '05', 10759.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475693, '44', '4401', 'S24141', 'SKYWORTH', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475694, '44', '4401', 'T05645', 'TCL', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475695, '44', '4401', 'T05645', 'TCL', 51060, '02', 'DIRECT', 2013, 10, '05', 83318.40, 4.60, 21, 0.00, 0.00, 0.00, 0.00),
	(475696, '44', '4401', 'T05645', 'TCL', 51086, '02', 'DIRECT', 2013, 10, '05', 33041.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475697, '44', '4401', 'T05645', 'TCL', 53207, '01', 'DIRECT', 2013, 10, '05', 4483.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475698, '44', '4401', 'T05645', 'TCL', 57232, '08', 'DIRECT', 2013, 10, '05', 8895.70, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(475699, '44', '4401', 'T05645', 'TCL', 58248, '01', 'DIRECT', 2013, 10, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475700, '44', '4404', '440404', 'GARMIN', 51086, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(475701, '44', '4409', '440911', 'SONOS', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475702, '44', '4409', '440911', 'SONOS', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475703, '44', '4414', 'B00392', 'BOSE', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475704, '44', '4414', 'C00071', 'CANON', 51037, '02', 'PHD', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475705, '44', '4414', '441424', 'HARMAN/KARDON', 51060, '02', 'DIRECT', 2013, 10, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475706, '44', '4414', 'H00072', 'HEWLETT PACKARD', 58172, '01', 'OMD', 2013, 10, '05', 40755.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475707, '44', '4414', 'L02271', 'LG', 59068, '00', 'MINDSHARE', 2013, 10, '05', 1766.00, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475708, '44', '4414', 'L02271', 'LG', 59751, '07', 'MINDSHARE', 2013, 10, '05', 372.20, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475709, '44', '4414', 'L02271', 'LG', 59789, '07', 'MINDSHARE', 2013, 10, '05', 203.70, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475710, '44', '4414', 'L02271', 'LG', 59839, '07', 'MINDSHARE', 2013, 10, '05', 1331.30, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475711, '44', '4414', 'L02271', 'LG', 59874, '07', 'MINDSHARE', 2013, 10, '05', 1331.30, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475712, '44', '4414', 'L02271', 'LG', 59923, '07', 'MINDSHARE', 2013, 10, '05', 1331.30, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475713, '44', '4414', 'L02271', 'LG', 59933, '07', 'MINDSHARE', 2013, 10, '05', 1331.30, 6.00, 42, 0.00, 0.00, 0.00, 0.00),
	(475714, '44', '4415', '441524', 'COWAY', 51052, '02', 'DIRECT', 2013, 10, '05', 7438.00, 1.32, 15, 0.00, 0.00, 0.00, 0.00),
	(475715, '44', '4415', 'D00146', 'DELONGHI', 59841, '07', 'DIRECT', 2013, 10, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475716, '44', '4415', 'D00146', 'DELONGHI', 59842, '07', 'DIRECT', 2013, 10, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475717, '44', '4415', 'D00146', 'DELONGHI', 59846, '07', 'DIRECT', 2013, 10, '05', 1331.30, 12.00, 84, 0.00, 0.00, 0.00, 0.00),
	(475718, '44', '4415', 'D00146', 'DELONGHI', 59923, '07', 'DIRECT', 2013, 10, '05', 3993.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(475719, '44', '4415', 'D00146', 'DELONGHI', 59933, '07', 'DIRECT', 2013, 10, '05', 3993.90, 36.00, 252, 0.00, 0.00, 0.00, 0.00),
	(475720, '44', '4415', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15223.30, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(475721, '44', '4415', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7849.30, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(475722, '44', '4415', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 16432.40, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(475723, '44', '4415', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 19127.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(475724, '44', '4415', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(475725, '44', '4415', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(475726, '44', '4415', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10324.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(475727, '44', '4415', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475728, '44', '4415', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 10, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475729, '44', '4415', 'V00084', 'VIDEOCON', 51060, '02', 'DIRECT', 2013, 10, '05', 50707.20, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475730, '44', '4417', 'B00392', 'BOSE', 51037, '02', 'DIRECT', 2013, 10, '05', 3667.90, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(475731, '44', '4417', 'B00392', 'BOSE', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475732, '44', '4417', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475733, '44', '4417', 'B00392', 'BOSE', 51144, '02', 'DIRECT', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475734, '44', '4417', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475735, '44', '4417', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475736, '44', '4417', 'P00191', 'PIONEER', 51086, '02', 'AL JASAR', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475737, '44', '4423', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 14984.10, 1.79, 6, 0.00, 0.00, 0.00, 0.00),
	(475738, '44', '4431', 'S19316', 'SONOS', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475739, '44', '4434', 'B00392', 'BOSE', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475740, '44', '4434', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475741, '44', '4434', 'B00392', 'BOSE', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475742, '44', '4434', 'B00392', 'BOSE', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475743, '44', '4461', 'J00091', 'JVC', 51060, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(475744, '44', '4471', '447100', 'PLATINUM KAROAKE', 51094, '02', 'DIRECT', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475745, '45', '4508', '450803', 'FAIRYLAND', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475746, '47', '4701', 'A00506', 'ALFA ROMEO', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475747, '47', '4701', 'A00506', 'ALFA ROMEO', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475748, '47', '4701', 'A00506', 'ALFA ROMEO', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475749, '47', '4701', 'A00506', 'ALFA ROMEO', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475750, '47', '4701', 'A00506', 'ALFA ROMEO', 51086, '02', 'DIRECT', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(475751, '47', '4701', 'A00506', 'ALFA ROMEO', 51185, '01', 'DIRECT', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475752, '47', '4701', 'A00743', 'ASTON MARTIN', 51029, '02', 'A.M.C', 2013, 10, '05', 28517.60, 1.33, 2, 0.00, 0.00, 0.00, 0.00),
	(475753, '47', '4701', 'A00743', 'ASTON MARTIN', 53314, '16', 'A.M.C', 2013, 10, '05', 2608.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475754, '47', '4701', 'A00765', 'AUDI', 51029, '02', 'MEDIA INSIGHT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475755, '47', '4701', 'A00765', 'AUDI', 51037, '02', 'MEDIA INSIGHT', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475756, '47', '4701', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 10, '05', 94985.40, 3.60, 10, 0.00, 0.00, 0.00, 0.00),
	(475757, '47', '4701', 'A00765', 'AUDI', 54619, '06', 'MEDIA INSIGHT', 2013, 10, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475758, '47', '4701', 'A00765', 'AUDI', 56143, '06', 'MEDIA INSIGHT', 2013, 10, '05', 1195.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475759, '47', '4701', 'A00765', 'AUDI', 58248, '01', 'MEDIA INSIGHT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475760, '47', '4701', 'B00017', 'B.M.W.', 51029, '02', 'ZENITH MEDIA', 2013, 10, '05', 23040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475761, '47', '4701', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475762, '47', '4701', 'B00017', 'B.M.W.', 51045, '02', 'ZENITH MEDIA', 2013, 10, '05', 22518.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475763, '47', '4701', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(475764, '47', '4701', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 10, '05', 5216.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475765, '47', '4701', 'B00017', 'B.M.W.', 54248, '18', 'ZENITH MEDIA', 2013, 10, '05', 16497.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475766, '47', '4701', 'B00017', 'B.M.W.', 54254, '18', 'ZENITH MEDIA', 2013, 10, '05', 10868.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475767, '47', '4701', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 10, '05', 7872.60, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(475768, '47', '4701', 'B00017', 'B.M.W.', 58016, '01', 'ZENITH MEDIA', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475769, '47', '4701', 'B10727', 'BENTLEY', 54314, '21', 'A.M.C', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475770, '47', '4701', 'B10727', 'BENTLEY', 54619, '06', 'A.M.C', 2013, 10, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475771, '47', '4701', 'B10727', 'BENTLEY', 55271, '18', 'A.M.C', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475772, '47', '4701', 'B10727', 'BENTLEY', 55459, '01', 'A.M.C', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475773, '47', '4701', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 25056.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475774, '47', '4701', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475775, '47', '4701', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(475776, '47', '4701', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475777, '47', '4701', 'C00022', 'CADILLAC', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475778, '47', '4701', 'C00022', 'CADILLAC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475779, '47', '4701', 'C00245', 'CHEVROLET', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14236.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475780, '47', '4701', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 197397.50, 89.22, 158, 0.00, 0.00, 0.00, 0.00),
	(475781, '47', '4701', 'C00245', 'CHEVROLET', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475782, '47', '4701', 'C00291', 'CHRYSLER', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475783, '47', '4701', 'C00291', 'CHRYSLER', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475784, '47', '4701', 'C00291', 'CHRYSLER', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(475785, '47', '4701', 'C00291', 'CHRYSLER', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475786, '47', '4701', 'C00291', 'CHRYSLER', 53348, '18', 'MEDIAEDGE', 2013, 10, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475787, '47', '4701', 'C00291', 'CHRYSLER', 54172, '19', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475788, '47', '4701', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475789, '47', '4701', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475790, '47', '4701', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(475791, '47', '4701', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475792, '47', '4701', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475793, '47', '4701', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475794, '47', '4701', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475795, '47', '4701', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 10, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475796, '47', '4701', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 10, '05', 98295.90, 28.00, 91, 0.00, 0.00, 0.00, 0.00),
	(475797, '47', '4701', 'F00160', 'FORD', 58255, '01', 'MEDIAEDGE', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(475798, '47', '4701', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475799, '47', '4701', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7922.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475800, '47', '4701', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13690.90, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(475801, '47', '4701', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(475802, '47', '4701', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(475803, '47', '4701', 'H00088', 'HONDA', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(475804, '47', '4701', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475805, '47', '4701', 'H00088', 'HONDA', 54197, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475806, '47', '4701', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 10, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(475807, '47', '4701', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 10, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(475808, '47', '4701', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 10, '05', 32120.10, 1.78, 3, 0.00, 0.00, 0.00, 0.00),
	(475809, '47', '4701', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475810, '47', '4701', 'H00104', 'HYUNDAI', 54957, '29', 'MPG', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475811, '47', '4701', 'H00104', 'HYUNDAI', 56192, '07', 'MPG', 2013, 10, '05', 60151.10, 31.40, 65, 0.00, 0.00, 0.00, 0.00),
	(475812, '47', '4701', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475813, '47', '4701', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475814, '47', '4701', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 10, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(475815, '47', '4701', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(475816, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 6424.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(475817, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 4281.10, 9.66, 17, 0.00, 0.00, 0.00, 0.00),
	(475818, '47', '4701', 'K00077', 'KIA', 51219, '06', 'MPG', 2013, 10, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475819, '47', '4701', 'K00077', 'KIA', 55228, '16', 'MPG', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475820, '47', '4701', 'L00128', 'LEXUS', 51045, '02', 'ICOM', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475821, '47', '4701', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475822, '47', '4701', 'L00128', 'LEXUS', 51185, '01', 'ICOM', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475823, '47', '4701', 'L00128', 'LEXUS', 53314, '16', 'ICOM', 2013, 10, '05', 2173.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475824, '47', '4701', 'L00128', 'LEXUS', 54049, '18', 'ICOM', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475825, '47', '4701', 'L00128', 'LEXUS', 54619, '06', 'ICOM', 2013, 10, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475826, '47', '4701', 'L00128', 'LEXUS', 56192, '07', 'ICOM', 2013, 10, '05', 58058.40, 38.60, 110, 0.00, 0.00, 0.00, 0.00),
	(475827, '47', '4701', 'L00128', 'LEXUS', 57026, '08', 'ICOM', 2013, 10, '05', 2377.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(475828, '47', '4701', 'L00128', 'LEXUS', 58255, '01', 'ICOM', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475829, '47', '4701', 'L00153', 'LINCOLN', 54254, '18', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475830, '47', '4701', 'L01163', 'LOTUS CAR', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475831, '47', '4701', 'L01163', 'LOTUS CAR', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475832, '47', '4701', 'M00127', 'MASERATI', 51029, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475833, '47', '4701', 'M00127', 'MASERATI', 51037, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475834, '47', '4701', 'M00127', 'MASERATI', 51086, '02', 'LULUAT AL KHALEEJ', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(475835, '47', '4701', 'M00127', 'MASERATI', 54254, '18', 'LULUAT AL KHALEEJ', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475836, '47', '4701', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475837, '47', '4701', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475838, '47', '4701', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(475839, '47', '4701', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475840, '47', '4701', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475841, '47', '4701', 'M00194', 'MERCEDES', 53835, '01', 'OMD', 2013, 10, '05', 32060.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475842, '47', '4701', 'M00194', 'MERCEDES', 57059, '08', 'OMD', 2013, 10, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475843, '47', '4701', 'M00194', 'MERCEDES', 57158, '08', 'OMD', 2013, 10, '05', 1901.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475844, '47', '4701', 'M00194', 'MERCEDES', 57160, '08', 'OMD', 2013, 10, '05', 5134.50, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(475845, '47', '4701', 'M00194', 'MERCEDES', 58222, '01', 'OMD', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475846, '47', '4701', 'M82165', 'MINI', 51219, '06', 'ZENITH MEDIA', 2013, 10, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(475847, '47', '4701', 'M82165', 'MINI', 53355, '01', 'ZENITH MEDIA', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475848, '47', '4701', 'M82165', 'MINI', 53356, '01', 'ZENITH MEDIA', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475849, '47', '4701', 'M00301', 'MITSUBISHI', 54807, '10', 'ASATSU C_O TANDEM', 2013, 10, '05', 7477.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475850, '47', '4701', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475851, '47', '4701', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475852, '47', '4701', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 10, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(475853, '47', '4701', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475854, '47', '4701', 'N00140', 'NISSAN', 53314, '16', 'MINDSHARE', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475855, '47', '4701', 'N00140', 'NISSAN', 54314, '21', 'MINDSHARE', 2013, 10, '05', 17997.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475856, '47', '4701', 'N00140', 'NISSAN', 56192, '07', 'MINDSHARE', 2013, 10, '05', 35034.00, 19.56, 33, 0.00, 0.00, 0.00, 0.00),
	(475857, '47', '4701', 'N00140', 'NISSAN', 57232, '08', 'MINDSHARE', 2013, 10, '05', 6247.10, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(475858, '47', '4701', 'N00140', 'NISSAN', 58172, '01', 'MINDSHARE', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475859, '47', '4701', 'N00140', 'NISSAN', 58222, '01', 'MINDSHARE', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475860, '47', '4701', 'N00140', 'NISSAN', 58255, '01', 'MINDSHARE', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(475861, '47', '4701', 'O00072', 'OPEL', 51037, '02', 'UM7', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475862, '47', '4701', 'O00072', 'OPEL', 51060, '02', 'UM7', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475863, '47', '4701', 'O00072', 'OPEL', 51110, '02', 'UM7', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475864, '47', '4701', 'O00072', 'OPEL', 51185, '01', 'UM7', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475865, '47', '4701', 'O00072', 'OPEL', 53132, '03', 'UM7', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475866, '47', '4701', 'O00072', 'OPEL', 58172, '01', 'UM7', 2013, 10, '05', 73359.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475867, '47', '4701', 'O00072', 'OPEL', 58255, '01', 'UM7', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(475868, '47', '4701', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475869, '47', '4701', 'P04351', 'PORSCHE', 51060, '02', 'OMD', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475870, '47', '4701', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(475871, '47', '4701', 'P04351', 'PORSCHE', 51144, '02', 'OMD', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475872, '47', '4701', 'P04351', 'PORSCHE', 55228, '16', 'OMD', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475873, '47', '4701', 'P04351', 'PORSCHE', 55459, '01', 'OMD', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475874, '47', '4701', 'P04351', 'PORSCHE', 58222, '01', 'OMD', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475875, '47', '4701', 'R00443', 'ROLLS ROYCE', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475876, '47', '4701', 'R00443', 'ROLLS ROYCE', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475877, '47', '4701', 'S00802', 'SUZUKI', 51086, '02', 'LINKS COMMUNICATION', 2013, 10, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(475878, '47', '4701', 'S00802', 'SUZUKI', 53314, '16', 'LINKS COMMUNICATION', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475879, '47', '4701', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 10, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(475880, '47', '4701', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 10, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(475881, '47', '4701', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 10, '05', 8216.20, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(475882, '47', '4701', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 10, '05', 9599.10, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(475883, '47', '4701', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 10, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(475884, '47', '4701', 'T00328', 'TOYOTA', 51094, '02', 'ICOM', 2013, 10, '05', 3532.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(475885, '47', '4701', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475886, '47', '4701', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 10, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(475887, '47', '4701', 'T00328', 'TOYOTA', 51185, '01', 'ICOM', 2013, 10, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(475888, '47', '4701', 'T00328', 'TOYOTA', 51219, '06', 'ICOM', 2013, 10, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475889, '47', '4701', 'T00328', 'TOYOTA', 53025, '03', 'ICOM', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475890, '47', '4701', 'T00328', 'TOYOTA', 53066, '03', 'ICOM', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475891, '47', '4701', 'T00328', 'TOYOTA', 53132, '03', 'ICOM', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475892, '47', '4701', 'T00328', 'TOYOTA', 53298, '07', 'ICOM', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475893, '47', '4701', 'T00328', 'TOYOTA', 53348, '18', 'ICOM', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475894, '47', '4701', 'T00328', 'TOYOTA', 53819, '01', 'ICOM', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475895, '47', '4701', 'T00328', 'TOYOTA', 56192, '07', 'ICOM', 2013, 10, '05', 155417.00, 100.46, 257, 0.00, 0.00, 0.00, 0.00),
	(475896, '47', '4701', 'V00151', 'VOLKSWAGEN', 51029, '02', 'MEDIACOM', 2013, 10, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475897, '47', '4701', 'V00151', 'VOLKSWAGEN', 51037, '02', 'MEDIACOM', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475898, '47', '4701', 'V00151', 'VOLKSWAGEN', 51060, '02', 'MEDIACOM', 2013, 10, '05', 31745.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475899, '47', '4701', 'V00151', 'VOLKSWAGEN', 51086, '02', 'MEDIACOM', 2013, 10, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(475900, '47', '4701', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 10, '05', 181798.80, 27.50, 28, 0.00, 0.00, 0.00, 0.00),
	(475901, '47', '4701', 'V00151', 'VOLKSWAGEN', 53314, '16', 'MEDIACOM', 2013, 10, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475902, '47', '4701', 'V00151', 'VOLKSWAGEN', 53348, '18', 'MEDIACOM', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475903, '47', '4701', 'V00151', 'VOLKSWAGEN', 54172, '19', 'MEDIACOM', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475904, '47', '4701', 'V00151', 'VOLKSWAGEN', 55047, '14', 'MEDIACOM', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475905, '47', '4701', 'V00151', 'VOLKSWAGEN', 57158, '08', 'MEDIACOM', 2013, 10, '05', 4949.30, 10.38, 19, 0.00, 0.00, 0.00, 0.00),
	(475906, '47', '4701', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 10, '05', 8351.50, 19.89, 31, 0.00, 0.00, 0.00, 0.00),
	(475907, '47', '4701', 'V00151', 'VOLKSWAGEN', 58248, '01', 'MEDIACOM', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(475908, '47', '4702', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475909, '47', '4702', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475910, '47', '4702', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(475911, '47', '4702', 'F00160', 'FORD', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475912, '47', '4702', 'F00160', 'FORD', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475913, '47', '4702', 'F00160', 'FORD', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475914, '47', '4702', 'F00160', 'FORD', 53231, '03', 'MEDIAEDGE', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475915, '47', '4702', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 10, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475916, '47', '4702', 'F00160', 'FORD', 53348, '18', 'MEDIAEDGE', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475917, '47', '4702', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 10, '05', 16302.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475918, '47', '4702', 'G00080', 'GMC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475919, '47', '4702', 'G00080', 'GMC', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475920, '47', '4703', '470313', 'SUNWIN', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475921, '47', '4703', '470313', 'SUNWIN', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(475922, '47', '4703', '470313', 'SUNWIN', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(475923, '47', '4703', 'T00096', 'TATA', 51086, '02', 'OMD', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(475924, '47', '4703', 'Y00891', 'YUTONG', 51086, '02', 'DIRECT', 2013, 10, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(475925, '47', '4704', 'I00136', 'IVECO', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475926, '47', '4704', 'M00066', 'MAN', 51086, '02', 'DIRECT', 2013, 10, '05', 2567.40, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(475927, '47', '4704', 'V00154', 'VOLVO', 54366, '23', 'MINDSHARE', 2013, 10, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475928, '47', '4705', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(475929, '47', '4705', 'C00245', 'CHEVROLET', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 22113.10, 7.84, 49, 0.00, 0.00, 0.00, 0.00),
	(475930, '47', '4705', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 10, '05', 35864.40, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(475931, '47', '4705', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475932, '47', '4705', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475933, '47', '4705', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(475934, '47', '4705', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(475935, '47', '4705', 'H00088', 'HONDA', 51094, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475936, '47', '4705', 'H00088', 'HONDA', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475937, '47', '4705', 'H00088', 'HONDA', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475938, '47', '4705', 'H00088', 'HONDA', 53231, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475939, '47', '4705', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475940, '47', '4705', 'H00088', 'HONDA', 53819, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475941, '47', '4705', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475942, '47', '4705', 'H00104', 'HYUNDAI', 55228, '16', 'MPG', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475943, '47', '4705', 'I00523', 'INFINITI', 51029, '02', 'MINDSHARE', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475944, '47', '4705', 'I00523', 'INFINITI', 51037, '02', 'MINDSHARE', 2013, 10, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475945, '47', '4705', 'I00523', 'INFINITI', 51045, '02', 'MINDSHARE', 2013, 10, '05', 16125.10, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(475946, '47', '4705', 'I00523', 'INFINITI', 51086, '02', 'MINDSHARE', 2013, 10, '05', 67467.90, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(475947, '47', '4705', 'I00523', 'INFINITI', 51144, '02', 'MINDSHARE', 2013, 10, '05', 13788.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(475948, '47', '4705', 'I00523', 'INFINITI', 55228, '16', 'MINDSHARE', 2013, 10, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475949, '47', '4705', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475950, '47', '4705', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(475951, '47', '4705', 'J00043', 'JEEP', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475952, '47', '4705', 'J00043', 'JEEP', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(475953, '47', '4705', 'J00043', 'JEEP', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(475954, '47', '4705', 'J00043', 'JEEP', 51219, '06', 'MEDIAEDGE', 2013, 10, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(475955, '47', '4705', 'J00043', 'JEEP', 53835, '01', 'MEDIAEDGE', 2013, 10, '05', 19018.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475956, '47', '4705', 'L00128', 'LEXUS', 51029, '02', 'ICOM', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475957, '47', '4705', 'L00128', 'LEXUS', 51037, '02', 'ICOM', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475958, '47', '4705', 'L00128', 'LEXUS', 51086, '02', 'ICOM', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(475959, '47', '4705', 'M00162', 'MAZDA', 51029, '02', 'ICOM', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475960, '47', '4705', 'M00162', 'MAZDA', 51060, '02', 'ICOM', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475961, '47', '4705', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475962, '47', '4705', 'M00194', 'MERCEDES', 55228, '16', 'OMD', 2013, 10, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475963, '47', '4705', 'M00194', 'MERCEDES', 59751, '07', 'OMD', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475964, '47', '4705', 'M00194', 'MERCEDES', 59839, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475965, '47', '4705', 'M00194', 'MERCEDES', 59840, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475966, '47', '4705', 'M00194', 'MERCEDES', 59846, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475967, '47', '4705', 'M00194', 'MERCEDES', 59923, '07', 'OMD', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(475968, '47', '4705', 'M00301', 'MITSUBISHI', 51029, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(475969, '47', '4705', 'M00301', 'MITSUBISHI', 51037, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475970, '47', '4705', 'M00301', 'MITSUBISHI', 51045, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(475971, '47', '4705', 'M00301', 'MITSUBISHI', 51060, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 124047.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475972, '47', '4705', 'M00301', 'MITSUBISHI', 51086, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 67413.90, 7.20, 5, 0.00, 0.00, 0.00, 0.00),
	(475973, '47', '4705', 'M00301', 'MITSUBISHI', 51094, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 32041.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475974, '47', '4705', 'M00301', 'MITSUBISHI', 51110, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475975, '47', '4705', 'M00301', 'MITSUBISHI', 51185, '01', 'ASATSU C_O TANDEM', 2013, 10, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(475976, '47', '4705', 'M00301', 'MITSUBISHI', 52189, '01', 'ASATSU C_O TANDEM', 2013, 10, '05', 22822.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(475977, '47', '4705', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 10, '05', 21012.20, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(475978, '47', '4705', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 10, '05', 4129.20, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(475979, '47', '4705', 'N00140', 'NISSAN', 51060, '02', 'MINDSHARE', 2013, 10, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475980, '47', '4705', 'R00109', 'RANGE ROVER', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(475981, '47', '4705', 'R00280', 'RENAULT', 51029, '02', 'OPTIMEDIA', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475982, '47', '4705', 'R00280', 'RENAULT', 51037, '02', 'OPTIMEDIA', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475983, '47', '4705', 'R00280', 'RENAULT', 51060, '02', 'OPTIMEDIA', 2013, 10, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(475984, '47', '4705', 'R00280', 'RENAULT', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 97224.30, 5.40, 9, 0.00, 0.00, 0.00, 0.00),
	(475985, '47', '4705', 'R00280', 'RENAULT', 51185, '01', 'OPTIMEDIA', 2013, 10, '05', 4363.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475986, '47', '4705', 'R00280', 'RENAULT', 53769, '14', 'OPTIMEDIA', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(475987, '47', '4705', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 10, '05', 279.80, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(475988, '47', '4705', 'T00328', 'TOYOTA', 58016, '01', 'ICOM', 2013, 10, '05', 76076.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(475989, '47', '4705', 'V00154', 'VOLVO', 51110, '02', 'MINDSHARE', 2013, 10, '05', 22388.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(475990, '47', '4705', 'V00154', 'VOLVO', 53314, '16', 'MINDSHARE', 2013, 10, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(475991, '47', '4706', 'K00129', 'KOMATSU', 51060, '02', 'DIRECT', 2013, 10, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475992, '47', '4706', 'V00154', 'VOLVO', 53553, '23', 'MINDSHARE', 2013, 10, '05', 7979.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475993, '47', '4708', 'C00161', 'CATERPILLAR', 54222, '18', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475994, '47', '4708', 'H00104', 'HYUNDAI', 54222, '18', 'MPG', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475995, '47', '4708', 'Y00001', 'YALE', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(475996, '47', '4711', 'B00077', 'BAJAJ', 51086, '02', 'DIRECT', 2013, 10, '05', 10283.50, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(475997, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 53355, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(475998, '47', '4713', 'B00017', 'B.M.W.', 57160, '08', 'ZENITH MEDIA', 2013, 10, '05', 3553.00, 8.50, 16, 0.00, 0.00, 0.00, 0.00),
	(475999, '47', '4713', 'C00022', 'CADILLAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476000, '47', '4713', 'C00022', 'CADILLAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476001, '47', '4713', 'C00022', 'CADILLAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(476002, '47', '4713', 'C00022', 'CADILLAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476003, '47', '4713', 'C00245', 'CHEVROLET', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476004, '47', '4713', 'C00245', 'CHEVROLET', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1683.80, 3.75, 14, 0.00, 0.00, 0.00, 0.00),
	(476005, '47', '4713', 'D09934', 'DFM', 51086, '02', 'DIRECT', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476006, '47', '4713', 'D00259', 'DODGE', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 9142.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476007, '47', '4713', 'D00259', 'DODGE', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476008, '47', '4713', 'D00259', 'DODGE', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(476009, '47', '4713', 'D00259', 'DODGE', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476010, '47', '4713', 'D00259', 'DODGE', 51219, '06', 'MEDIAEDGE', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(476011, '47', '4713', 'D00259', 'DODGE', 53314, '16', 'MEDIAEDGE', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476012, '47', '4713', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476013, '47', '4713', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476014, '47', '4713', 'F00160', 'FORD', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 53619.90, 3.43, 1, 0.00, 0.00, 0.00, 0.00),
	(476015, '47', '4713', 'F00160', 'FORD', 56192, '07', 'MEDIAEDGE', 2013, 10, '05', 8151.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476016, '47', '4713', 'F36601', 'FOTON', 51086, '02', 'DIRECT', 2013, 10, '05', 18394.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(476017, '47', '4713', 'G00080', 'GMC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 45448.80, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476018, '47', '4713', 'G00080', 'GMC', 53116, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 12661.10, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476019, '47', '4713', 'H00088', 'HONDA', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476020, '47', '4713', 'H00088', 'HONDA', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476021, '47', '4713', 'H00088', 'HONDA', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476022, '47', '4713', 'H00088', 'HONDA', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15907.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(476023, '47', '4713', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(476024, '47', '4713', 'H00088', 'HONDA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476025, '47', '4713', 'H00088', 'HONDA', 53066, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476026, '47', '4713', 'H00088', 'HONDA', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476027, '47', '4713', 'H00088', 'HONDA', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 32604.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(476028, '47', '4713', 'H00104', 'HYUNDAI', 52189, '01', 'MPG', 2013, 10, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476029, '47', '4713', 'H00104', 'HYUNDAI', 57026, '08', 'MPG', 2013, 10, '05', 10554.00, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(476030, '47', '4713', 'H00104', 'HYUNDAI', 57158, '08', 'MPG', 2013, 10, '05', 4669.80, 10.01, 20, 0.00, 0.00, 0.00, 0.00),
	(476031, '47', '4713', 'H00104', 'HYUNDAI', 58107, '01', 'MPG', 2013, 10, '05', 173888.00, 7.74, 310, 0.00, 0.00, 0.00, 0.00),
	(476032, '47', '4713', 'I00523', 'INFINITI', 58107, '01', 'MINDSHARE', 2013, 10, '05', 391248.00, 21.50, 860, 0.00, 0.00, 0.00, 0.00),
	(476033, '47', '4713', 'J00043', 'JEEP', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476034, '47', '4713', 'J00043', 'JEEP', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476035, '47', '4713', 'J00043', 'JEEP', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476036, '47', '4713', '471321', 'JEEP/DODGE', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476037, '47', '4713', '471321', 'JEEP/DODGE', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476038, '47', '4713', '471321', 'JEEP/DODGE', 51219, '06', 'DIRECT', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(476039, '47', '4713', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 10, '05', 38836.70, 5.29, 5, 0.00, 0.00, 0.00, 0.00),
	(476040, '47', '4713', 'K00077', 'KIA', 51037, '02', 'MPG', 2013, 10, '05', 34331.80, 6.58, 6, 0.00, 0.00, 0.00, 0.00),
	(476041, '47', '4713', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 10, '05', 71717.40, 6.18, 7, 0.00, 0.00, 0.00, 0.00),
	(476042, '47', '4713', 'K00077', 'KIA', 57158, '08', 'MPG', 2013, 10, '05', 994.20, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(476043, '47', '4713', 'L00128', 'LEXUS', 57026, '08', 'ICOM', 2013, 10, '05', 3341.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(476044, '47', '4713', 'L00128', 'LEXUS', 58107, '01', 'ICOM', 2013, 10, '05', 97812.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(476045, '47', '4713', 'L00128', 'LEXUS', 59068, '00', 'ICOM', 2013, 10, '05', 2717.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476046, '47', '4713', 'L00128', 'LEXUS', 59069, '00', 'ICOM', 2013, 10, '05', 2717.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476047, '47', '4713', 'L00128', 'LEXUS', 59751, '07', 'ICOM', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476048, '47', '4713', 'L00128', 'LEXUS', 59752, '07', 'ICOM', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476049, '47', '4713', 'L00128', 'LEXUS', 59789, '07', 'ICOM', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476050, '47', '4713', 'L00128', 'LEXUS', 59790, '07', 'ICOM', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476051, '47', '4713', 'L00128', 'LEXUS', 59839, '07', 'ICOM', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476052, '47', '4713', 'L00128', 'LEXUS', 59840, '07', 'ICOM', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476053, '47', '4713', 'L00128', 'LEXUS', 59874, '07', 'ICOM', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476054, '47', '4713', 'L00128', 'LEXUS', 59875, '07', 'ICOM', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476055, '47', '4713', 'L00128', 'LEXUS', 59923, '07', 'ICOM', 2013, 10, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(476056, '47', '4713', 'L00128', 'LEXUS', 59933, '07', 'ICOM', 2013, 10, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(476057, '47', '4713', 'M00194', 'MERCEDES', 56192, '07', 'OMD', 2013, 10, '05', 106203.20, 35.96, 83, 0.00, 0.00, 0.00, 0.00),
	(476058, '47', '4713', 'M00194', 'MERCEDES', 58107, '01', 'OMD', 2013, 10, '05', 179322.00, 4.85, 195, 0.00, 0.00, 0.00, 0.00),
	(476059, '47', '4713', '471319', 'MINI', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476060, '47', '4713', 'M00301', 'MITSUBISHI', 57026, '08', 'ASATSU C_O TANDEM', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476061, '47', '4713', 'M00301', 'MITSUBISHI', 57158, '08', 'ASATSU C_O TANDEM', 2013, 10, '05', 1874.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(476062, '47', '4713', 'N00140', 'NISSAN', 51037, '02', 'MINDSHARE', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476063, '47', '4713', 'N00140', 'NISSAN', 51045, '02', 'MINDSHARE', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476064, '47', '4713', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(476065, '47', '4713', 'N00140', 'NISSAN', 51144, '02', 'MINDSHARE', 2013, 10, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476066, '47', '4713', 'P04351', 'PORSCHE', 51029, '02', 'OMD', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476067, '47', '4713', 'P04351', 'PORSCHE', 57026, '08', 'OMD', 2013, 10, '05', 5867.70, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(476068, '47', '4713', 'R00280', 'RENAULT', 57232, '08', 'OPTIMEDIA', 2013, 10, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476069, '47', '4713', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 10, '05', 10484.80, 1.58, 2, 0.00, 0.00, 0.00, 0.00),
	(476070, '47', '4713', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 10, '05', 21127.30, 4.08, 4, 0.00, 0.00, 0.00, 0.00),
	(476071, '47', '4713', 'T00328', 'TOYOTA', 51045, '02', 'ICOM', 2013, 10, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(476072, '47', '4713', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 10, '05', 51978.70, 6.88, 5, 0.00, 0.00, 0.00, 0.00),
	(476073, '47', '4713', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 10, '05', 50459.80, 3.78, 5, 0.00, 0.00, 0.00, 0.00),
	(476074, '47', '4713', 'T00328', 'TOYOTA', 51110, '02', 'ICOM', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476075, '47', '4713', 'T00328', 'TOYOTA', 51144, '02', 'ICOM', 2013, 10, '05', 6781.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(476076, '47', '4713', 'T00328', 'TOYOTA', 53348, '18', 'ICOM', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476077, '47', '4713', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 10, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476078, '47', '4713', 'T00328', 'TOYOTA', 57059, '08', 'ICOM', 2013, 10, '05', 2797.70, 6.51, 13, 0.00, 0.00, 0.00, 0.00),
	(476079, '47', '4713', 'V00151', 'VOLKSWAGEN', 51045, '02', 'MEDIACOM', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476080, '47', '4713', 'V00151', 'VOLKSWAGEN', 51110, '02', 'MEDIACOM', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476081, '47', '4713', 'V00151', 'VOLKSWAGEN', 51219, '06', 'MEDIACOM', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(476082, '47', '4713', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 10, '05', 17948.40, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(476083, '47', '4713', 'V00151', 'VOLKSWAGEN', 53298, '07', 'MEDIACOM', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476084, '47', '4713', 'V00151', 'VOLKSWAGEN', 57232, '08', 'MEDIACOM', 2013, 10, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476085, '47', '4714', 'A00249', 'AL HABTOOR', 58016, '01', 'A.M.C', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476086, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51060, '02', 'OMD', 2013, 10, '05', 940.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(476087, '47', '4714', 'A14642', 'ARABIAN AUTOMOBIL', 51086, '02', 'OMD', 2013, 10, '05', 3993.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476088, '47', '4714', 'B01868', 'BIN HAMOODAH', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476089, '47', '4714', 'T00335', 'TRADING ENT.', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476090, '47', '4716', '471607', 'KING LONG', 51086, '02', 'DIRECT', 2013, 10, '05', 24452.80, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(476091, '47', '4717', 'A00765', 'AUDI', 51045, '02', 'MEDIA INSIGHT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476092, '47', '4717', 'A00765', 'AUDI', 51086, '02', 'MEDIA INSIGHT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(476093, '47', '4717', 'A00765', 'AUDI', 53314, '16', 'MEDIA INSIGHT', 2013, 10, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476094, '47', '4717', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476095, '47', '4717', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(476096, '47', '4717', 'B00017', 'B.M.W.', 53314, '16', 'ZENITH MEDIA', 2013, 10, '05', 8694.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476097, '47', '4717', 'F00160', 'FORD', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476098, '47', '4717', 'F00160', 'FORD', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476099, '47', '4717', 'F00160', 'FORD', 53314, '16', 'MEDIAEDGE', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476100, '47', '4717', 'H00088', 'HONDA', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 67544.40, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(476101, '47', '4717', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476102, '47', '4717', 'M00194', 'MERCEDES', 51086, '02', 'OMD', 2013, 10, '05', 2445.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(476103, '47', '4717', '471711', 'MINI', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476104, '47', '4717', '471711', 'MINI', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476105, '47', '4717', '471711', 'MINI', 51060, '02', 'DIRECT', 2013, 10, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(476106, '47', '4717', '471712', 'MINI NEXT', 51086, '02', 'DIRECT', 2013, 10, '05', 62792.40, 3.73, 2, 0.00, 0.00, 0.00, 0.00),
	(476107, '47', '4717', '471712', 'MINI NEXT', 51110, '02', 'DIRECT', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476108, '47', '4717', '471712', 'MINI NEXT', 51219, '06', 'DIRECT', 2013, 10, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(476109, '47', '4717', 'N00140', 'NISSAN', 51086, '02', 'MINDSHARE', 2013, 10, '05', 36842.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476110, '47', '4717', 'P04351', 'PORSCHE', 51037, '02', 'OMD', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476111, '47', '4717', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476112, '47', '4717', 'P04351', 'PORSCHE', 51110, '02', 'OMD', 2013, 10, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(476113, '47', '4717', 'P04351', 'PORSCHE', 53314, '16', 'OMD', 2013, 10, '05', 3423.30, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476114, '47', '4717', 'V00151', 'VOLKSWAGEN', 51227, '02', 'MEDIACOM', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476115, '47', '4718', '001110', '4X4 MOTORS', 51086, '02', 'DIRECT', 2013, 10, '05', 119829.70, 17.99, 55, 0.00, 0.00, 0.00, 0.00),
	(476116, '47', '4718', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 10, '05', 107429.60, 2.08, 45, 0.00, 0.00, 0.00, 0.00),
	(476117, '47', '4718', 'A96371', 'AL GHANDI AUTO', 51086, '02', 'DIRECT', 2013, 10, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(476118, '47', '4718', 'E05127', 'EXOTIC CARS', 51086, '02', 'DIRECT', 2013, 10, '05', 33772.20, 0.00, 11, 0.00, 0.00, 0.00, 0.00),
	(476119, '47', '4718', 'I06357', 'IDEAL CARS', 51086, '02', 'DIRECT', 2013, 10, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(476120, '47', '4718', 'L01183', 'LIBERTY AUTO', 51086, '02', 'DIRECT', 2013, 10, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(476121, '47', '4718', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 10, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(476122, '47', '4718', 'S16876', 'SALEEM MOTORS', 51060, '02', 'DIRECT', 2013, 10, '05', 101615.80, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(476123, '47', '4718', '471899', 'STEERWELL AUTO', 51086, '02', 'DIRECT', 2013, 10, '05', 13842.60, 1.80, 11, 0.00, 0.00, 0.00, 0.00),
	(476124, '47', '4720', 'L05656', 'LOTUS', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476125, '47', '4720', 'P04351', 'PORSCHE', 51086, '02', 'OMD', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(476126, '47', '4724', 'A00765', 'AUDI', 54049, '18', 'MEDIA INSIGHT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476127, '47', '4724', 'B00017', 'B.M.W.', 53355, '01', 'ZENITH MEDIA', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476128, '47', '4724', 'H00104', 'HYUNDAI', 58016, '01', 'MPG', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476129, '47', '4724', 'L00153', 'LINCOLN', 53421, '37', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476130, '47', '4724', 'M00194', 'MERCEDES', 51029, '02', 'OMD', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476131, '47', '4724', 'N00140', 'NISSAN', 51029, '02', 'MINDSHARE', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476132, '47', '4724', 'N00140', 'NISSAN', 51185, '01', 'MINDSHARE', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476133, '47', '4724', 'P04351', 'PORSCHE', 57158, '08', 'OMD', 2013, 10, '05', 1749.30, 3.68, 7, 0.00, 0.00, 0.00, 0.00),
	(476134, '47', '4724', 'R00280', 'RENAULT', 58172, '01', 'OPTIMEDIA', 2013, 10, '05', 17660.50, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(476135, '47', '4724', 'T00328', 'TOYOTA', 58222, '01', 'ICOM', 2013, 10, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(476136, '47', '4728', 'A00242', 'AL FUTTAIM', 51086, '02', 'GMASCO', 2013, 10, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476137, '47', '4728', 'R05751', 'RAK MOTORS', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476138, '47', '4733', '473304', 'AL FUTTAIM PREST', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476139, '47', '4733', '473302', 'AL GHAZAL TRANSP.', 52159, '01', 'DIRECT', 2013, 10, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(476140, '47', '4733', '473304', 'AUTO SELECT', 51086, '02', 'DIRECT', 2013, 10, '05', 42982.80, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(476141, '47', '4733', '473302', 'MAN TOPUSED', 51086, '02', 'DIRECT', 2013, 10, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(476142, '47', '4733', '473304', 'MOATAMAD', 51086, '02', 'DIRECT', 2013, 10, '05', 32562.80, 1.40, 18, 0.00, 0.00, 0.00, 0.00),
	(476143, '47', '4733', '473301', 'PREMIER/ALTAYER', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476144, '47', '4733', '473301', 'PREMIER/ALTAYER', 51086, '02', 'DIRECT', 2013, 10, '05', 21437.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(476145, '47', '4733', '473301', 'PREMIER/ALTAYER', 53314, '16', 'DIRECT', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476146, '47', '4733', '473300', 'THE CAR ZONE', 51086, '02', 'DIRECT', 2013, 10, '05', 50780.60, 4.00, 15, 0.00, 0.00, 0.00, 0.00),
	(476147, '48', '4801', 'H00115', 'HANKOOK', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(476148, '48', '4801', 'P01313', 'PIRELLI  TIRES', 51219, '06', 'CASPIAN', 2013, 10, '05', 3154.20, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(476149, '48', '4801', 'P01313', 'PIRELLI  TIRES', 53314, '16', 'CASPIAN', 2013, 10, '05', 5216.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476150, '48', '4801', 'V02695', 'VREDESTEIN', 53314, '16', 'DIRECT', 2013, 10, '05', 6031.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476151, '48', '4802', '480220', 'DURACELL', 53314, '16', 'DIRECT', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476152, '48', '4802', 'S00549', 'SOLITE', 53314, '16', 'DIRECT', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476153, '48', '4802', 'S00549', 'SOLITE', 57232, '08', 'DIRECT', 2013, 10, '05', 2906.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(476154, '48', '4806', 'H00104', 'HYUNDAI', 51029, '02', 'MPG', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476155, '48', '4806', 'H00104', 'HYUNDAI', 51037, '02', 'MPG', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476156, '48', '4806', 'H00104', 'HYUNDAI', 51086, '02', 'MPG', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(476157, '48', '4806', 'K00077', 'KIA', 51029, '02', 'MPG', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476158, '48', '4806', 'K00077', 'KIA', 51086, '02', 'MPG', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476159, '48', '4806', 'S14833', 'SOLAR GARD', 51037, '02', 'DIRECT', 2013, 10, '05', 5314.10, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(476160, '48', '4806', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476161, '48', '4806', 'T00328', 'TOYOTA', 53314, '16', 'ICOM', 2013, 10, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476162, '48', '4814', 'T01673', 'TSSC', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476163, '49', '4901', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476164, '49', '4901', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476165, '49', '4901', 'E02346', 'ENOC', 53314, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476166, '49', '4901', 'M00312', 'MOBIL', 51086, '02', 'ICOM', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476167, '49', '4901', 'T00313', 'TOTAL', 51086, '02', 'CARAT', 2013, 10, '05', 15627.90, 1.23, 4, 0.00, 0.00, 0.00, 0.00),
	(476168, '49', '4901', 'T00313', 'TOTAL', 51219, '06', 'CARAT', 2013, 10, '05', 81208.70, 6.36, 72, 0.00, 0.00, 0.00, 0.00),
	(476169, '49', '4901', 'T00313', 'TOTAL', 56143, '06', 'CARAT', 2013, 10, '05', 50814.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(476170, '49', '4901', 'T00313', 'TOTAL', 57158, '08', 'CARAT', 2013, 10, '05', 6282.50, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(476171, '49', '4901', 'T00313', 'TOTAL', 57160, '08', 'CARAT', 2013, 10, '05', 11195.40, 26.07, 79, 0.00, 0.00, 0.00, 0.00),
	(476172, '49', '4901', 'T00313', 'TOTAL', 57232, '08', 'CARAT', 2013, 10, '05', 10763.20, 29.08, 88, 0.00, 0.00, 0.00, 0.00),
	(476173, '49', '4901', 'T00313', 'TOTAL', 58016, '01', 'CARAT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476174, '49', '4901', 'T00313', 'TOTAL', 58172, '01', 'CARAT', 2013, 10, '05', 36679.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476175, '49', '4901', 'T04608', 'TOTAL QUARTZ', 56168, '01', 'DIRECT', 2013, 10, '05', 2425.60, 1.43, 12, 0.00, 0.00, 0.00, 0.00),
	(476176, '49', '4903', 'A11640', 'ADCO', 54215, '02', 'MEDIA INSIGHT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476177, '49', '4903', '490366', 'ADGAS', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476178, '49', '4903', 'A00074', 'ADNOC', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 1556.70, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(476179, '49', '4903', 'A00074', 'ADNOC', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476180, '49', '4903', 'A00074', 'ADNOC', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476181, '49', '4903', 'B03584', 'BAPCO', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476182, '49', '4903', 'B14339', 'BHARAT PETR.CORP', 51060, '02', 'DIRECT', 2013, 10, '05', 804.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(476183, '49', '4903', 'B00411', 'BP', 51037, '02', 'MINDSHARE', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476184, '49', '4903', 'E00898', 'EMARAT', 51029, '02', 'UM7', 2013, 10, '05', 9110.00, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(476185, '49', '4903', 'E00898', 'EMARAT', 51037, '02', 'UM7', 2013, 10, '05', 7591.20, 1.28, 3, 0.00, 0.00, 0.00, 0.00),
	(476186, '49', '4903', 'E00898', 'EMARAT', 51045, '02', 'UM7', 2013, 10, '05', 7591.20, 1.28, 2, 0.00, 0.00, 0.00, 0.00),
	(476187, '49', '4903', 'E00898', 'EMARAT', 51060, '02', 'UM7', 2013, 10, '05', 1347.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(476188, '49', '4903', 'E00898', 'EMARAT', 51086, '02', 'UM7', 2013, 10, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(476189, '49', '4903', 'E02929', 'EMOJET', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476190, '49', '4903', 'N12580', 'NAT\'L PETROL.CO.', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(476191, '49', '4903', 'P01341', 'PAKISTAN ST.OIL', 51060, '02', 'DIRECT', 2013, 10, '05', 6205.50, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(476192, '49', '4903', 'T00313', 'TOTAL', 51029, '02', 'CARAT', 2013, 10, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476193, '49', '4903', 'T00313', 'TOTAL', 56143, '06', 'CARAT', 2013, 10, '05', 429.20, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(476194, '49', '4903', 'T00313', 'TOTAL', 56168, '01', 'CARAT', 2013, 10, '05', 1496.30, 0.82, 12, 0.00, 0.00, 0.00, 0.00),
	(476195, '49', '4904', 'A04807', 'AIR BP', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476196, '49', '4904', 'A04807', 'AIR BP', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476197, '49', '4904', 'A04807', 'AIR BP', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476198, '49', '4905', '490507', 'ABU DHABI OIL CO.', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476199, '49', '4905', 'A00074', 'ADNOC', 56143, '06', 'MEDIAEDGE', 2013, 10, '05', 3246.60, 6.98, 4, 0.00, 0.00, 0.00, 0.00),
	(476200, '49', '4905', 'A00074', 'ADNOC', 56168, '01', 'MEDIAEDGE', 2013, 10, '05', 323496.80, 56.09, 75, 0.00, 0.00, 0.00, 0.00),
	(476201, '50', '5001', 'C02129', 'CROSS', 53207, '01', 'DIRECT', 2013, 10, '05', 1586.40, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(476202, '50', '5001', 'D00343', 'DUNHILL', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5493.70, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(476203, '50', '5001', 'M02250', 'MONTEGRAPPA', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476204, '50', '5001', 'M02250', 'MONTEGRAPPA', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476205, '50', '5001', 'M02250', 'MONTEGRAPPA', 54215, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 18339.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476206, '50', '5001', 'M02250', 'MONTEGRAPPA', 54216, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13449.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476207, '50', '5001', 'M02250', 'MONTEGRAPPA', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476208, '50', '5001', 'M02250', 'MONTEGRAPPA', 58222, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476209, '50', '5001', 'S00007', 'S.T.DUPONT', 51029, '02', 'OPTIMEDIA', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476210, '50', '5002', 'L03773', 'LLUMAR', 53314, '16', 'DIRECT', 2013, 10, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476211, '50', '5002', 'V01607', 'V-KOOL', 51029, '02', 'DIRECT', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476212, '50', '5002', 'V01607', 'V-KOOL', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476213, '50', '5002', 'V01607', 'V-KOOL', 51086, '02', 'DIRECT', 2013, 10, '05', 25150.90, 2.22, 5, 0.00, 0.00, 0.00, 0.00),
	(476214, '50', '5002', 'V01607', 'V-KOOL', 51110, '02', 'DIRECT', 2013, 10, '05', 10074.60, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(476215, '50', '5002', 'V01607', 'V-KOOL', 57059, '08', 'DIRECT', 2013, 10, '05', 3191.80, 7.04, 14, 0.00, 0.00, 0.00, 0.00),
	(476216, '51', '5103', 'A14171', 'ASUS', 58172, '01', 'DIRECT', 2013, 10, '05', 36679.50, 4.00, 120, 0.00, 0.00, 0.00, 0.00),
	(476217, '51', '5103', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 10, '05', 33041.30, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476218, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51037, '02', 'OMD', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476219, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 10, '05', 39396.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476220, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 10, '05', 62023.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476221, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476222, '51', '5103', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 10, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476223, '51', '5103', 'I03300', 'INTEL', 57232, '08', 'DIRECT', 2013, 10, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476224, '51', '5103', 'L05227', 'LENOVO', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476225, '51', '5103', 'L05227', 'LENOVO', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476226, '51', '5103', 'L05227', 'LENOVO', 51086, '02', 'DIRECT', 2013, 10, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476227, '51', '5103', 'L05227', 'LENOVO', 52189, '01', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476228, '51', '5105', 'A13761', 'ASHKANANI COMP.E', 51060, '02', 'DIRECT', 2013, 10, '05', 2790.10, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(476229, '51', '5116', 'H00072', 'HEWLETT PACKARD', 57026, '08', 'OMD', 2013, 10, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476230, '51', '5116', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 10, '05', 1100.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476231, '51', '5116', 'H00072', 'HEWLETT PACKARD', 58248, '01', 'OMD', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476232, '51', '5119', 'S12937', 'SAFE MASTER', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476233, '51', '5119', 'S12937', 'SAFE MASTER', 51094, '02', 'DIRECT', 2013, 10, '05', 3436.90, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(476234, '51', '5120', 'C00071', 'CANON', 51037, '02', 'PHD', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476235, '51', '5120', 'C00071', 'CANON', 51086, '02', 'PHD', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476236, '51', '5120', 'H00072', 'HEWLETT PACKARD', 58107, '01', 'OMD', 2013, 10, '05', 97812.00, 2.25, 90, 0.00, 0.00, 0.00, 0.00),
	(476237, '51', '5120', 'O04349', 'OXFORD', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476238, '51', '5122', 'B05427', 'BELKIN', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476239, '51', '5122', '512263', 'D-NET', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476240, '51', '5122', 'D08439', 'DINTEK', 51060, '02', 'DIRECT', 2013, 10, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476241, '51', '5122', 'L07387', 'LEXAR', 51086, '02', 'DIRECT', 2013, 10, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(476242, '51', '5122', 'S14361', 'SANDISK', 51086, '02', 'DIRECT', 2013, 10, '05', 95665.00, 16.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476243, '51', '5122', 'S14361', 'SANDISK', 51110, '02', 'DIRECT', 2013, 10, '05', 10759.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476244, '51', '5122', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476245, '51', '5122', 'T05336', 'TOUCHMATE', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(476246, '51', '5122', 'W00534', 'WESTERN DIGITAL', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476247, '51', '5125', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 10, '05', 1385.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(476248, '51', '5125', 'I03300', 'INTEL', 51086, '02', 'MEDIACOM', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476249, '51', '5125', 'M00230', 'MICROSOFT', 51086, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476250, '51', '5125', 'N01044', 'NORTON COM.', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476251, '51', '5125', 'S03231', 'SAP', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476252, '51', '5125', 'S03231', 'SAP', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476253, '51', '5125', 'S03231', 'SAP', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476254, '51', '5127', '512708', 'ELMO', 51094, '02', 'DIRECT', 2013, 10, '05', 910.10, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(476255, '51', '5127', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476256, '51', '5127', 'S00577', 'SONY', 54031, '01', 'UM7', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476257, '51', '5127', 'S00577', 'SONY', 54348, '01', 'UM7', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476258, '51', '5128', 'B00449', 'BROTHER', 51037, '02', 'AXIS FOR ADV.', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476259, '51', '5128', 'B00449', 'BROTHER', 57158, '08', 'AXIS FOR ADV.', 2013, 10, '05', 3814.00, 8.02, 16, 0.00, 0.00, 0.00, 0.00),
	(476260, '51', '5128', 'B00449', 'BROTHER', 57160, '08', 'AXIS FOR ADV.', 2013, 10, '05', 12482.80, 26.00, 52, 0.00, 0.00, 0.00, 0.00),
	(476261, '51', '5128', 'H00072', 'HEWLETT PACKARD', 51045, '02', 'OMD', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476262, '51', '5128', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476263, '51', '5134', 'A00495', 'ALCATEL', 51086, '02', 'DIRECT', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476264, '51', '5134', 'A00495', 'ALCATEL', 58172, '01', 'DIRECT', 2013, 10, '05', 27305.80, 12.00, 408, 0.00, 0.00, 0.00, 0.00),
	(476265, '51', '5134', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476266, '51', '5134', 'B12153', 'BLACKBERRY', 51029, '02', 'DIRECT', 2013, 10, '05', 31259.00, 4.29, 4, 0.00, 0.00, 0.00, 0.00),
	(476267, '51', '5134', 'B12153', 'BLACKBERRY', 51037, '02', 'DIRECT', 2013, 10, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476268, '51', '5134', 'B12153', 'BLACKBERRY', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476269, '51', '5134', 'B12153', 'BLACKBERRY', 51060, '02', 'DIRECT', 2013, 10, '05', 13185.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476270, '51', '5134', '513440', 'BLACKBERRY', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476271, '51', '5134', 'B12153', 'BLACKBERRY', 51086, '02', 'DIRECT', 2013, 10, '05', 136979.00, 16.80, 18, 0.00, 0.00, 0.00, 0.00),
	(476272, '51', '5134', 'B12153', 'BLACKBERRY', 51110, '02', 'DIRECT', 2013, 10, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476273, '51', '5134', 'B12153', 'BLACKBERRY', 51144, '02', 'DIRECT', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476274, '51', '5134', 'B12153', 'BLACKBERRY', 51185, '01', 'DIRECT', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476275, '51', '5134', 'B12153', 'BLACKBERRY', 51219, '06', 'DIRECT', 2013, 10, '05', 10759.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476276, '51', '5134', 'B12153', 'BLACKBERRY', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476277, '51', '5134', 'B12153', 'BLACKBERRY', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476278, '51', '5134', 'B12153', 'BLACKBERRY', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476279, '51', '5134', 'B12153', 'BLACKBERRY', 53348, '18', 'DIRECT', 2013, 10, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476280, '51', '5134', 'B12153', 'BLACKBERRY', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476281, '51', '5134', 'B12153', 'BLACKBERRY', 53819, '01', 'DIRECT', 2013, 10, '05', 8966.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476282, '51', '5134', 'B12153', 'BLACKBERRY', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476283, '51', '5134', 'B12153', 'BLACKBERRY', 54172, '19', 'DIRECT', 2013, 10, '05', 11998.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476284, '51', '5134', 'B12153', 'BLACKBERRY', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476285, '51', '5134', 'B12153', 'BLACKBERRY', 54199, '07', 'DIRECT', 2013, 10, '05', 7716.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476286, '51', '5134', 'B12153', 'BLACKBERRY', 57026, '08', 'DIRECT', 2013, 10, '05', 7063.00, 14.82, 30, 0.00, 0.00, 0.00, 0.00),
	(476287, '51', '5134', 'B12153', 'BLACKBERRY', 57059, '08', 'DIRECT', 2013, 10, '05', 1496.80, 3.04, 5, 0.00, 0.00, 0.00, 0.00),
	(476288, '51', '5134', 'B12153', 'BLACKBERRY', 57158, '08', 'DIRECT', 2013, 10, '05', 4226.80, 8.78, 13, 0.00, 0.00, 0.00, 0.00),
	(476289, '51', '5134', 'B12153', 'BLACKBERRY', 57232, '08', 'DIRECT', 2013, 10, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476290, '51', '5134', 'B12153', 'BLACKBERRY', 58016, '01', 'DIRECT', 2013, 10, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(476291, '51', '5134', '513440', 'BLACKBERRY', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 244530.00, 13.12, 525, 0.00, 0.00, 0.00, 0.00),
	(476292, '51', '5134', 'B12153', 'BLACKBERRY', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476293, '51', '5134', 'B12153', 'BLACKBERRY', 58248, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476294, '51', '5134', 'H04082', 'HISENSE', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476295, '51', '5134', 'H02731', 'HUAWEI', 51086, '02', 'DIRECT', 2013, 10, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476296, '51', '5134', 'I06715', 'I PHONE', 51029, '02', 'DIRECT', 2013, 10, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(476297, '51', '5134', 'I06715', 'I PHONE', 51037, '02', 'DIRECT', 2013, 10, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(476298, '51', '5134', 'I06715', 'I PHONE', 51060, '02', 'DIRECT', 2013, 10, '05', 24292.60, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(476299, '51', '5134', 'I06715', 'I PHONE', 51086, '02', 'DIRECT', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(476300, '51', '5134', 'I06715', 'I PHONE', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(476301, '51', '5134', 'I06715', 'I PHONE', 51144, '02', 'DIRECT', 2013, 10, '05', 3390.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(476302, '51', '5134', '513439', 'INTEX', 51086, '02', 'DIRECT', 2013, 10, '05', 9308.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476303, '51', '5134', 'L05227', 'LENOVO', 51086, '02', 'MINDSHARE', 2013, 10, '05', 14312.90, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(476304, '51', '5134', 'L05227', 'LENOVO', 52189, '01', 'MINDSHARE', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476305, '51', '5134', 'L05227', 'LENOVO', 54297, '21', 'MINDSHARE', 2013, 10, '05', 7498.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476306, '51', '5134', 'L02271', 'LG', 51045, '02', 'MINDSHARE', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476307, '51', '5134', 'L02271', 'LG', 51086, '02', 'MINDSHARE', 2013, 10, '05', 46884.10, 7.20, 7, 0.00, 0.00, 0.00, 0.00),
	(476308, '51', '5134', 'L02271', 'LG', 53348, '18', 'MINDSHARE', 2013, 10, '05', 10998.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476309, '51', '5134', 'L02271', 'LG', 54254, '18', 'MINDSHARE', 2013, 10, '05', 10397.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476310, '51', '5134', 'L02271', 'LG', 56200, '01', 'MINDSHARE', 2013, 10, '05', 46052.70, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(476311, '51', '5134', 'L02271', 'LG', 57232, '08', 'MINDSHARE', 2013, 10, '05', 3378.00, 8.00, 32, 0.00, 0.00, 0.00, 0.00),
	(476312, '51', '5134', 'N00154', 'NOKIA', 51029, '02', 'CARAT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476313, '51', '5134', 'N00154', 'NOKIA', 51037, '02', 'CARAT', 2013, 10, '05', 19600.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476314, '51', '5134', 'N00154', 'NOKIA', 51045, '02', 'CARAT', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476315, '51', '5134', 'N00154', 'NOKIA', 51060, '02', 'CARAT', 2013, 10, '05', 21627.20, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(476316, '51', '5134', 'N00154', 'NOKIA', 51086, '02', 'CARAT', 2013, 10, '05', 51633.00, 13.20, 14, 0.00, 0.00, 0.00, 0.00),
	(476317, '51', '5134', 'N00154', 'NOKIA', 52159, '01', 'CARAT', 2013, 10, '05', 44884.60, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(476318, '51', '5134', 'N00154', 'NOKIA', 53066, '03', 'CARAT', 2013, 10, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476319, '51', '5134', 'N00154', 'NOKIA', 53207, '01', 'CARAT', 2013, 10, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476320, '51', '5134', 'N00154', 'NOKIA', 54172, '19', 'CARAT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476321, '51', '5134', 'N00154', 'NOKIA', 57059, '08', 'CARAT', 2013, 10, '05', 3381.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(476322, '51', '5134', 'N00154', 'NOKIA', 57158, '08', 'CARAT', 2013, 10, '05', 271.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476323, '51', '5134', 'N00154', 'NOKIA', 57232, '08', 'CARAT', 2013, 10, '05', 4400.20, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(476324, '51', '5134', 'N00154', 'NOKIA', 58172, '01', 'CARAT', 2013, 10, '05', 66023.10, 16.00, 108, 0.00, 0.00, 0.00, 0.00),
	(476325, '51', '5134', 'N00154', 'NOKIA', 58255, '01', 'CARAT', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(476326, '51', '5134', '513442', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476327, '51', '5134', 'S00112', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 29816.30, 4.15, 3, 0.00, 0.00, 0.00, 0.00),
	(476328, '51', '5134', 'S00112', 'SAMSUNG', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 27656.20, 5.39, 5, 0.00, 0.00, 0.00, 0.00),
	(476329, '51', '5134', 'S00112', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476330, '51', '5134', 'S00112', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 51839.80, 3.16, 9, 0.00, 0.00, 0.00, 0.00),
	(476331, '51', '5134', 'S00112', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 73317.80, 6.37, 6, 0.00, 0.00, 0.00, 0.00),
	(476332, '51', '5134', 'S00112', 'SAMSUNG', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 20458.90, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476333, '51', '5134', 'S00112', 'SAMSUNG', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476334, '51', '5134', 'S00112', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476335, '51', '5134', 'S00112', 'SAMSUNG', 51227, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3081.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(476336, '51', '5134', 'S00112', 'SAMSUNG', 53025, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476337, '51', '5134', 'S00112', 'SAMSUNG', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6545.20, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(476338, '51', '5134', 'S00112', 'SAMSUNG', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476339, '51', '5134', 'S00112', 'SAMSUNG', 56192, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14918.60, 9.96, 9, 0.00, 0.00, 0.00, 0.00),
	(476340, '51', '5134', 'S00112', 'SAMSUNG', 57059, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(476341, '51', '5134', 'S00112', 'SAMSUNG', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 33962.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476342, '51', '5134', 'S00112', 'SAMSUNG', 59839, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7525.90, 159.84, 540, 0.00, 0.00, 0.00, 0.00),
	(476343, '51', '5134', 'S00112', 'SAMSUNG', 59840, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476344, '51', '5134', 'S00112', 'SAMSUNG', 59923, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9563.60, 183.84, 720, 0.00, 0.00, 0.00, 0.00),
	(476345, '51', '5134', 'S00577', 'SONY', 51037, '02', 'UM7', 2013, 10, '05', 42254.40, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(476346, '51', '5134', 'S00577', 'SONY', 51060, '02', 'UM7', 2013, 10, '05', 54437.50, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(476347, '51', '5134', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 10, '05', 82588.00, 6.60, 8, 0.00, 0.00, 0.00, 0.00),
	(476348, '51', '5134', 'S00577', 'SONY', 51110, '02', 'UM7', 2013, 10, '05', 24197.50, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(476349, '51', '5134', 'S00577', 'SONY', 52159, '01', 'UM7', 2013, 10, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476350, '51', '5134', 'S00577', 'SONY', 53025, '03', 'UM7', 2013, 10, '05', 29343.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476351, '51', '5134', 'S00577', 'SONY', 54882, '29', 'UM7', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476352, '51', '5134', 'S00577', 'SONY', 55047, '14', 'UM7', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476353, '51', '5134', 'S00577', 'SONY', 56192, '07', 'UM7', 2013, 10, '05', 13584.80, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(476354, '51', '5134', 'S00577', 'SONY', 59839, '07', 'UM7', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476355, '51', '5134', 'S00577', 'SONY', 59840, '07', 'UM7', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476356, '51', '5134', 'S00577', 'SONY', 59923, '07', 'UM7', 2013, 10, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(476357, '51', '5134', 'S00577', 'SONY', 59933, '07', 'UM7', 2013, 10, '05', 4075.40, 48.00, 360, 0.00, 0.00, 0.00, 0.00),
	(476358, '51', '5134', 'S14551', 'SONY ERICSSON', 56192, '07', 'PHD', 2013, 10, '05', 95386.90, 70.04, 191, 0.00, 0.00, 0.00, 0.00),
	(476359, '51', '5134', 'T00907', 'TAG-HEUEN', 54263, '01', 'OMD', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476360, '51', '5134', 'V01657', 'VERTU', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476361, '51', '5134', 'V01657', 'VERTU', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 7020.70, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(476362, '51', '5134', 'V01657', 'VERTU', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476363, '51', '5136', '513623', 'AKG', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476364, '51', '5136', '513628', 'BEATS', 51219, '06', 'DIRECT', 2013, 10, '05', 50807.30, 0.00, 16, 0.00, 0.00, 0.00, 0.00),
	(476365, '51', '5136', 'B00392', 'BOSE', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476366, '51', '5136', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476367, '51', '5136', 'B00392', 'BOSE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476368, '51', '5136', '513628', 'KRISTAL', 51094, '02', 'DIRECT', 2013, 10, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476369, '51', '5138', 'B00449', 'BROTHER', 51037, '02', 'AXIS FOR ADV.', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476370, '51', '5138', 'B00449', 'BROTHER', 51086, '02', 'AXIS FOR ADV.', 2013, 10, '05', 22648.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(476371, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51060, '02', 'OMD', 2013, 10, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476372, '51', '5138', 'H00072', 'HEWLETT PACKARD', 51086, '02', 'OMD', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476373, '51', '5138', 'K00979', 'KYOCERA', 51060, '02', 'PHD', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476374, '51', '5148', 'A14171', 'ASUS', 51086, '02', 'DIRECT', 2013, 10, '05', 51625.30, 6.18, 7, 0.00, 0.00, 0.00, 0.00),
	(476375, '51', '5148', 'A14171', 'ASUS', 52189, '01', 'DIRECT', 2013, 10, '05', 9237.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476376, '51', '5148', 'D01390', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 10, '05', 27781.00, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476377, '51', '5148', 'H00072', 'HEWLETT PACKARD', 51110, '02', 'OMD', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476378, '51', '5148', 'H00072', 'HEWLETT PACKARD', 53207, '01', 'OMD', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476379, '51', '5148', 'H00072', 'HEWLETT PACKARD', 53348, '18', 'OMD', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476380, '51', '5148', 'H00072', 'HEWLETT PACKARD', 53355, '01', 'OMD', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476381, '51', '5148', 'H00072', 'HEWLETT PACKARD', 54172, '19', 'OMD', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476382, '51', '5148', 'H00072', 'HEWLETT PACKARD', 57232, '08', 'OMD', 2013, 10, '05', 6282.30, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(476383, '51', '5148', 'L05227', 'LENOVO', 51060, '02', 'MINDSHARE', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476384, '51', '5148', 'L05227', 'LENOVO', 51086, '02', 'MINDSHARE', 2013, 10, '05', 20274.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476385, '51', '5148', 'L05227', 'LENOVO', 52159, '01', 'MINDSHARE', 2013, 10, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476386, '51', '5148', 'L05227', 'LENOVO', 52189, '01', 'MINDSHARE', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476387, '51', '5148', 'L05227', 'LENOVO', 52209, '01', 'MINDSHARE', 2013, 10, '05', 12172.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476388, '51', '5148', 'L05227', 'LENOVO', 57026, '08', 'MINDSHARE', 2013, 10, '05', 5745.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(476389, '51', '5148', 'L05227', 'LENOVO', 57158, '08', 'MINDSHARE', 2013, 10, '05', 1912.40, 4.02, 8, 0.00, 0.00, 0.00, 0.00),
	(476390, '51', '5148', 'L05227', 'LENOVO', 57232, '08', 'MINDSHARE', 2013, 10, '05', 3055.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(476391, '51', '5148', '514819', 'MACBOOK', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476392, '51', '5148', 'T00312', 'TOSHIBA', 51060, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 38255.20, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(476393, '51', '5148', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 21317.40, 1.18, 2, 0.00, 0.00, 0.00, 0.00),
	(476394, '51', '5148', 'T00312', 'TOSHIBA', 55047, '14', 'ASATSU C_O TANDEM', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476395, '51', '5153', 'A26571', 'ATLAS', 51037, '02', 'DIRECT', 2013, 10, '05', 9313.80, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(476396, '51', '5154', 'N03546', 'NEW TREND', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476397, '51', '5171', '517110', '', 51029, '02', 'DIRECT', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476398, '51', '5171', '517110', '', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476399, '51', '5171', '517110', '', 51045, '02', 'DIRECT', 2013, 10, '05', 6045.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476400, '51', '5171', '517110', '', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(476401, '51', '5171', '517110', '', 51185, '01', 'DIRECT', 2013, 10, '05', 2064.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(476402, '51', '5175', 'D01420', 'D-LINK', 51060, '02', 'DIRECT', 2013, 10, '05', 9237.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476403, '51', '5175', 'L03567', 'LINKSYS', 51060, '02', 'DIRECT', 2013, 10, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476404, '51', '5175', 'T09931', 'TP-LINK', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476405, '51', '5185', '518507', 'AKAI', 51086, '02', 'DIRECT', 2013, 10, '05', 5300.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476406, '51', '5185', 'A14171', 'ASUS', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476407, '51', '5185', 'A14171', 'ASUS', 52189, '01', 'DIRECT', 2013, 10, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476408, '51', '5185', '518503', 'DELL', 51037, '02', 'MEDIA INSIGHT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476409, '51', '5185', '518503', 'DELL', 51060, '02', 'MEDIA INSIGHT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476410, '51', '5185', '518503', 'DELL', 51086, '02', 'MEDIA INSIGHT', 2013, 10, '05', 22075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476411, '51', '5185', '518506', 'HCL', 51086, '02', 'DIRECT', 2013, 10, '05', 10009.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476412, '51', '5185', '518505', 'LENOVO', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476413, '51', '5185', '518505', 'LENOVO', 52189, '01', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476414, '51', '5185', '518507', 'NEXTBOOK', 51086, '02', 'DIRECT', 2013, 10, '05', 4545.40, 1.12, 2, 0.00, 0.00, 0.00, 0.00),
	(476415, '51', '5185', '518506', 'PRESTIGIO', 51086, '02', 'DIRECT', 2013, 10, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476416, '51', '5185', '518503', 'SAMSUNG', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6466.40, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(476417, '51', '5185', '518503', 'SAMSUNG', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6572.40, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(476418, '51', '5185', '518503', 'SAMSUNG', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 32775.00, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476419, '51', '5185', '518503', 'SAMSUNG', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 22613.30, 3.60, 5, 0.00, 0.00, 0.00, 0.00),
	(476420, '51', '5185', '518503', 'SAMSUNG', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476421, '51', '5185', 'T00312', 'TOSHIBA', 51086, '02', 'ASATSU C_O TANDEM', 2013, 10, '05', 20274.10, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476422, '51', '5185', '518506', 'TOUCHMATE', 51086, '02', 'DIRECT', 2013, 10, '05', 7156.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(476423, '51', '5187', 'A94760', 'ASBIS', 58172, '01', 'DIRECT', 2013, 10, '05', 8151.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476424, '51', '5191', 'C11876', 'COMMVAULT', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476425, '51', '5191', 'F37896', 'F5', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476426, '51', '5191', '519174', 'FINESSE', 51086, '02', 'DIRECT', 2013, 10, '05', 3330.80, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(476427, '51', '5191', 'G08601', 'GEMALTO', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476428, '51', '5191', 'K05506', 'KASPERSKY', 51086, '02', 'DIRECT', 2013, 10, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476429, '51', '5191', '519178', 'MICROLISTICS', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476430, '51', '5191', 'N11147', 'NEWGEN', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476431, '51', '5191', '519175', 'RUSSIA BEYOND H.', 51086, '02', 'DIRECT', 2013, 10, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(476432, '51', '5191', '519171', 'SAVANT', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476433, '51', '5191', 'T01377', 'TRIMBLE', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476434, '51', '5193', '519302', 'IVYMOBILITY', 51060, '02', 'DIRECT', 2013, 10, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476435, '52', '5201', 'A18562', 'AL LATIFIA T.&C.', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476436, '52', '5201', 'A13665', 'ARABTEC', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476437, '52', '5201', 'A13665', 'ARABTEC', 51185, '01', 'DIRECT', 2013, 10, '05', 11924.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476438, '52', '5201', 'C02377', 'CHESTERTON', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476439, '52', '5201', 'D01502', 'DESCON', 51086, '02', 'DIRECT', 2013, 10, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(476440, '52', '5201', 'K00990', 'KHANSAHEB CONST.', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476441, '52', '5201', 'P01490', 'PERI', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476442, '52', '5201', 'T03054', 'THUMBAY', 51037, '02', 'DIRECT', 2013, 10, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476443, '52', '5202', '520210', 'ETHICS PLUS', 51060, '02', 'DIRECT', 2013, 10, '05', 912.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(476444, '52', '5202', '520209', 'ICAEW', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476445, '52', '5203', 'L01304', 'LADYBIRD SCHOOL', 51185, '01', 'DIRECT', 2013, 10, '05', 4499.20, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(476446, '52', '5203', 'P01505', 'PRIMARY NURSERY', 51060, '02', 'DIRECT', 2013, 10, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(476447, '52', '5204', 'A00074', 'ADNOC', 51037, '02', 'DIRECT', 2013, 10, '05', 23474.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(476448, '52', '5204', 'A00074', 'ADNOC', 51045, '02', 'DIRECT', 2013, 10, '05', 28148.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(476449, '52', '5204', 'A00074', 'ADNOC', 51144, '02', 'DIRECT', 2013, 10, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476450, '52', '5204', 'A05439', 'AL KHAWAREZMI', 51086, '02', 'DIRECT', 2013, 10, '05', 7286.90, 0.21, 2, 0.00, 0.00, 0.00, 0.00),
	(476451, '52', '5204', 'B04081', 'BERLITZ', 51110, '02', 'DIRECT', 2013, 10, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476452, '52', '5204', 'B04726', 'BIRLA INST.OF T.', 51086, '02', 'DIRECT', 2013, 10, '05', 13541.40, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(476453, '52', '5204', 'C05405', 'CAMBRIDGE', 51086, '02', 'DIRECT', 2013, 10, '05', 5134.50, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(476454, '52', '5204', 'D02725', 'DUKE', 51185, '01', 'DIRECT', 2013, 10, '05', 1304.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476455, '52', '5204', 'E02627', 'EDUSCAN', 51086, '02', 'DIRECT', 2013, 10, '05', 3053.90, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(476456, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 51185, '01', 'DIRECT', 2013, 10, '05', 937.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(476457, '52', '5204', 'I00680', 'INDIAN INST.MNG.', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(476458, '52', '5204', 'I02025', 'INT\'L CENTER', 54004, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476459, '52', '5204', 'N01746', 'NEW HORIZONS', 51227, '02', 'PUBLINET AV _ PUBLICITY', 2013, 10, '05', 6542.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476460, '52', '5204', 'S12213', 'SYMPHONY', 51094, '02', 'DIRECT', 2013, 10, '05', 2156.80, 1.42, 16, 0.00, 0.00, 0.00, 0.00),
	(476461, '52', '5205', 'A13263', 'AL TAWOOS', 51037, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(476462, '52', '5205', 'A05494', 'AMRO', 53231, '03', 'DIRECT', 2013, 10, '05', 19562.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476463, '52', '5205', 'B03401', 'BEAUTY CENTRE', 51086, '02', 'DIRECT', 2013, 10, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(476464, '52', '5205', 'G02390', 'GOLD SALON', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476465, '52', '5205', 'G02390', 'GOLD SALON', 54221, '01', 'DIRECT', 2013, 10, '05', 1901.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476466, '52', '5205', 'N01087', 'NAZIH SALOON', 51037, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(476467, '52', '5205', 'R01417', 'REFLECTION', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476468, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 52209, '01', 'DIRECT', 2013, 10, '05', 2738.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476469, '52', '5207', 'A13099', 'AL SAEEDI GARAGE', 53314, '16', 'DIRECT', 2013, 10, '05', 3912.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476470, '52', '5207', 'B00017', 'B.M.W.', 51037, '02', 'ZENITH MEDIA', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476471, '52', '5207', 'B00017', 'B.M.W.', 51045, '02', 'ZENITH MEDIA', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476472, '52', '5207', 'B00017', 'B.M.W.', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476473, '52', '5207', 'B00017', 'B.M.W.', 51110, '02', 'ZENITH MEDIA', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476474, '52', '5207', 'B00017', 'B.M.W.', 51219, '06', 'ZENITH MEDIA', 2013, 10, '05', 19344.80, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476475, '52', '5207', 'B00017', 'B.M.W.', 53066, '03', 'ZENITH MEDIA', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476476, '52', '5207', 'B00017', 'B.M.W.', 53207, '01', 'ZENITH MEDIA', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476477, '52', '5207', 'G07271', 'GAE', 51086, '02', 'DIRECT', 2013, 10, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(476478, '52', '5207', 'G01055', 'GARGASH', 57026, '08', 'OMD', 2013, 10, '05', 2445.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(476479, '52', '5207', 'G01055', 'GARGASH', 57158, '08', 'OMD', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476480, '52', '5207', 'G01055', 'GARGASH', 57160, '08', 'OMD', 2013, 10, '05', 3178.50, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(476481, '52', '5207', 'L06791', 'LUXURY', 53314, '16', 'DIRECT', 2013, 10, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476482, '52', '5207', 'M00194', 'MERCEDES', 51037, '02', 'OMD', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476483, '52', '5207', 'M00194', 'MERCEDES', 51110, '02', 'OMD', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476484, '52', '5207', 'M00194', 'MERCEDES', 53314, '16', 'OMD', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476485, '52', '5207', '520796', 'MUNICH MOTOR WRK', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(476486, '52', '5207', 'T00328', 'TOYOTA', 51029, '02', 'ICOM', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476487, '52', '5207', 'T00328', 'TOYOTA', 51037, '02', 'ICOM', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476488, '52', '5207', 'T00328', 'TOYOTA', 51060, '02', 'ICOM', 2013, 10, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(476489, '52', '5207', 'T00328', 'TOYOTA', 51086, '02', 'ICOM', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476490, '52', '5207', 'T00328', 'TOYOTA', 57026, '08', 'ICOM', 2013, 10, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476491, '52', '5207', 'T03919', 'TYRE EXPRESS', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476492, '52', '5207', 'T03919', 'TYRE EXPRESS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476493, '52', '5207', '520796', 'TYRE PLUS', 57026, '08', 'DIRECT', 2013, 10, '05', 9487.40, 20.04, 48, 0.00, 0.00, 0.00, 0.00),
	(476494, '52', '5207', '520796', 'TYRE PLUS', 57232, '08', 'DIRECT', 2013, 10, '05', 11984.60, 28.37, 71, 0.00, 0.00, 0.00, 0.00),
	(476495, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476496, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54254, '18', 'DIRECT', 2013, 10, '05', 9297.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476497, '52', '5208', 'E04774', 'EMIRATES PRINT.P', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476498, '52', '5208', 'G03355', 'GULF TECH.C.P.P.', 53298, '07', 'DIRECT', 2013, 10, '05', 138.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476499, '52', '5208', 'I00688', 'INT\'L PRINT.PRES', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476500, '52', '5208', '520839', 'MASAR', 51219, '06', 'DIRECT', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476501, '52', '5209', 'A25924', 'AVENUE', 53066, '03', 'DIRECT', 2013, 10, '05', 15758.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476502, '52', '5209', 'A25924', 'AVENUE', 53769, '14', 'DIRECT', 2013, 10, '05', 67857.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(476503, '52', '5209', 'A25924', 'AVENUE', 54677, '11', 'DIRECT', 2013, 10, '05', 13647.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476504, '52', '5209', 'A25924', 'AVENUE', 54825, '11', 'DIRECT', 2013, 10, '05', 13720.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476505, '52', '5209', 'R07400', 'RECTANGLE', 53330, '39', 'DIRECT', 2013, 10, '05', 1874.50, 1.85, 5, 0.00, 0.00, 0.00, 0.00),
	(476506, '52', '5209', 'S00281', 'SEDAR', 56168, '01', 'ICOM', 2013, 10, '05', 424106.00, 141.55, 180, 0.00, 0.00, 0.00, 0.00),
	(476507, '52', '5210', 'A00017', 'ABC SERVICE', 51060, '02', 'DIRECT', 2013, 10, '05', 266179.80, 26.00, 30, 0.00, 0.00, 0.00, 0.00),
	(476508, '52', '5210', 'E01064', 'EMIRATES DRIVING', 56150, '06', 'DIRECT', 2013, 10, '05', 31950.80, 38.69, 36, 0.00, 0.00, 0.00, 0.00),
	(476509, '52', '5210', 'F01348', 'FLASH MISC.PROF.', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476510, '52', '5210', 'I00095', 'INNOVATIONS', 51086, '02', 'DIRECT', 2013, 10, '05', 1010.50, 0.22, 3, 0.00, 0.00, 0.00, 0.00),
	(476511, '52', '5211', 'A12222', 'AL ARFAJ', 51045, '02', 'DIRECT', 2013, 10, '05', 1238.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(476512, '52', '5211', 'C04259', 'COPY CENTRE', 51060, '02', 'DIRECT', 2013, 10, '05', 65.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(476513, '52', '5211', 'F02802', 'FLYING COLOUR', 51086, '02', 'DIRECT', 2013, 10, '05', 8708.80, 1.22, 35, 0.00, 0.00, 0.00, 0.00),
	(476514, '52', '5211', 'H02403', 'HOTEL & REST.SUP', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476515, '52', '5211', 'S05901', 'SEARCH', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476516, '52', '5212', '521229', 'ALGHOUL', 51094, '02', 'DIRECT', 2013, 10, '05', 489.00, 0.30, 6, 0.00, 0.00, 0.00, 0.00),
	(476517, '52', '5212', 'A37551', 'AUSTRALIAN M.&C.', 51086, '02', 'DIRECT', 2013, 10, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476518, '52', '5212', 'C06343', 'CAREERLINE', 51086, '02', 'DIRECT', 2013, 10, '05', 2200.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(476519, '52', '5212', 'G02373', 'GLOBAL LINK I.S.', 51086, '02', 'DIRECT', 2013, 10, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(476520, '52', '5212', 'K03641', 'KRISKO & ASSOC.', 51037, '02', 'DIRECT', 2013, 10, '05', 1043.20, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(476521, '52', '5212', 'M06293', 'MIGRATION & E.G.', 51086, '02', 'DIRECT', 2013, 10, '05', 706.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(476522, '52', '5212', 'N04625', 'NASC', 51086, '02', 'DIRECT', 2013, 10, '05', 2477.70, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(476523, '52', '5213', 'A16289', 'AL DANA NURSERY', 57059, '08', 'DIRECT', 2013, 10, '05', 2037.30, 4.51, 9, 0.00, 0.00, 0.00, 0.00),
	(476524, '52', '5213', 'B03880', 'BRITISH INT\'L S.', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476525, '52', '5213', 'B06325', 'BRITISH SCHOOL', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476526, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476527, '52', '5213', 'D04291', 'DELHI PRIV.SCH.', 51086, '02', 'DIRECT', 2013, 10, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(476528, '52', '5213', 'G03622', 'GEMS', 51029, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476529, '52', '5213', 'G03622', 'GEMS', 51037, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476530, '52', '5213', 'G03622', 'GEMS', 51045, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476531, '52', '5213', 'G03622', 'GEMS', 53793, '05', 'VENTURE COMMUNICATION', 2013, 10, '05', 2716.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476532, '52', '5213', 'G03476', 'GULF MONTESSOR.C', 54221, '01', 'DIRECT', 2013, 10, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476533, '52', '5213', 'N03552', 'NEW YORK INST.O.', 51029, '02', 'DIRECT', 2013, 10, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476534, '52', '5213', 'T04127', 'TEDDY BEARS', 53769, '14', 'DIRECT', 2013, 10, '05', 1168.30, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(476535, '52', '5214', 'D06345', 'DERMALINE', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476536, '52', '5216', 'B04365', 'BIN SABT', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476537, '52', '5216', 'D03554', 'DULSCO', 51086, '02', 'AXIS FOR ADV.', 2013, 10, '05', 2991.30, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(476538, '52', '5216', 'M05372', 'MAD SCIENCE', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476539, '52', '5216', 'N02343', 'NADA', 51060, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(476540, '52', '5217', 'A18224', 'AL WATHBA', 51037, '02', 'DIRECT', 2013, 10, '05', 956.30, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476541, '52', '5217', 'A18224', 'AL WATHBA', 51086, '02', 'DIRECT', 2013, 10, '05', 5102.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(476542, '52', '5217', 'J01940', 'JOBSCAN', 51086, '02', 'DIRECT', 2013, 10, '05', 2477.70, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(476543, '52', '5217', 'N02710', 'NADIA', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 79878.90, 4.05, 27, 0.00, 0.00, 0.00, 0.00),
	(476544, '52', '5218', 'B04786', 'BELLA', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476545, '52', '5218', 'R04206', 'RUBY SALON', 51037, '02', 'DIRECT', 2013, 10, '05', 9781.20, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(476546, '52', '5219', 'A19126', 'AFRIDI & ANGELL', 51086, '02', 'DIRECT', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476547, '52', '5219', 'B04977', 'BUSINESS AID C.', 51086, '02', 'DIRECT', 2013, 10, '05', 1238.90, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(476548, '52', '5219', 'G03424', 'GREAT LAKES', 51060, '02', 'DIRECT', 2013, 10, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(476549, '52', '5219', 'P03449', 'POSTER CENTER', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476550, '52', '5219', 'S12395', 'SERVCORP', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476551, '52', '5219', 'S12395', 'SERVCORP', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476552, '52', '5219', 'S12395', 'SERVCORP', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476553, '52', '5220', 'C05861', 'CONVRGNT', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476554, '52', '5220', 'E03170', 'ETA', 51060, '02', 'DIRECT', 2013, 10, '05', 13185.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476555, '52', '5220', 'E03170', 'ETA', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(476556, '52', '5220', 'G06028', 'GS ENG.& CONST.', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476557, '52', '5220', 'G04132', 'GULF CONTRACT.C.', 51029, '02', 'DIRECT', 2013, 10, '05', 1532.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476558, '52', '5220', 'T06338', 'TAV', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476559, '52', '5220', 'U01036', 'UNIBETON READYMX', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476560, '52', '5221', 'A22611', 'ABUDHABI-ONL.GOV', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476561, '52', '5221', 'B05449', 'BAYT.COM', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 134186.40, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476562, '52', '5221', 'B05451', 'BOOKSARABIA.COM', 54677, '11', 'DIRECT', 2013, 10, '05', 326.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(476563, '52', '5222', 'A24721', 'ATLAS', 51086, '02', 'DIRECT', 2013, 10, '05', 1070.30, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(476564, '52', '5222', 'B06331', 'BTEC', 51060, '02', 'DIRECT', 2013, 10, '05', 25278.80, 2.19, 3, 0.00, 0.00, 0.00, 0.00),
	(476565, '52', '5222', 'E03372', 'EMIRATES EDUC.I.', 51086, '02', 'DIRECT', 2013, 10, '05', 301.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(476566, '52', '5222', 'O04320', 'OSCAR', 51086, '02', 'DIRECT', 2013, 10, '05', 2504.50, 0.54, 8, 0.00, 0.00, 0.00, 0.00),
	(476567, '52', '5222', 'P04144', 'PERTH INT\'L EDUC', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476568, '52', '5222', 'Q00758', 'QADRI INT\'L', 51029, '02', 'DIRECT', 2013, 10, '05', 3447.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(476569, '52', '5222', 'Q00758', 'QADRI INT\'L', 51037, '02', 'DIRECT', 2013, 10, '05', 2586.40, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(476570, '52', '5222', 'Q00758', 'QADRI INT\'L', 51060, '02', 'DIRECT', 2013, 10, '05', 7759.50, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(476571, '52', '5222', 'Q00758', 'QADRI INT\'L', 51086, '02', 'DIRECT', 2013, 10, '05', 23735.50, 0.75, 6, 0.00, 0.00, 0.00, 0.00),
	(476572, '52', '5222', 'R03844', 'ROYAL INST.OF M.', 51086, '02', 'DIRECT', 2013, 10, '05', 7091.20, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(476573, '52', '5222', 'S14404', 'SCORE PLUS', 51086, '02', 'DIRECT', 2013, 10, '05', 3002.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(476574, '52', '5223', 'A21413', 'ACCENTURE', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476575, '52', '5223', 'T04507', 'TASJEEL', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1181.70, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(476576, '52', '5223', 'W01623', 'WWICS', 51086, '02', 'DIRECT', 2013, 10, '05', 8368.10, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(476577, '52', '5224', 'A25979', 'ABC RECRUITMENT', 51060, '02', 'DIRECT', 2013, 10, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476578, '52', '5224', '522441', 'AL MANSOOR ENT', 51060, '02', 'DIRECT', 2013, 10, '05', 163100.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(476579, '52', '5224', '522443', 'ALFURSAN RECRUITMENT', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476580, '52', '5224', 'J03628', 'JOBS-ME', 51086, '02', 'DIRECT', 2013, 10, '05', 36842.40, 1.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476581, '52', '5224', '522437', 'MAXIM', 51086, '02', 'DIRECT', 2013, 10, '05', 27604.60, 0.32, 18, 0.00, 0.00, 0.00, 0.00),
	(476582, '52', '5224', 'P40382', 'PEOPLE SOURCE M.', 51086, '02', 'DIRECT', 2013, 10, '05', 4564.20, 0.25, 5, 0.00, 0.00, 0.00, 0.00),
	(476583, '52', '5224', 'R09116', 'RAJ ASSOCIATES', 51086, '02', 'DIRECT', 2013, 10, '05', 825.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(476584, '52', '5224', 'S13178', 'SOS RECRUIT.CON.', 51086, '02', 'DIRECT', 2013, 10, '05', 27631.80, 1.00, 9, 0.00, 0.00, 0.00, 0.00),
	(476585, '52', '5224', '522439', 'TASC', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476586, '52', '5224', 'V02393', 'VISION', 51086, '02', 'DIRECT', 2013, 10, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(476587, '52', '5224', 'X00177', 'XPERTS', 51086, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476588, '52', '5225', 'A23480', 'AL MADINA AGENCY', 51086, '02', 'DIRECT', 2013, 10, '05', 2173.50, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(476589, '52', '5225', 'L04091', 'LOBO', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476590, '52', '5225', 'V01389', 'VACANCY', 51029, '02', 'DIRECT', 2013, 10, '05', 30877.60, 4.66, 16, 0.00, 0.00, 0.00, 0.00),
	(476591, '52', '5225', 'V01389', 'VACANCY', 51037, '02', 'DIRECT', 2013, 10, '05', 20496.30, 4.33, 16, 0.00, 0.00, 0.00, 0.00),
	(476592, '52', '5225', 'V01389', 'VACANCY', 51045, '02', 'DIRECT', 2013, 10, '05', 5507.20, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(476593, '52', '5226', 'A24590', 'ARISTON', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476594, '52', '5226', 'C06574', 'CLEARVIEW', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476595, '52', '5226', 'G03858', 'GARTNER', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476596, '52', '5226', 'I03207', 'INDEI GROUP', 51060, '02', 'DIRECT', 2013, 10, '05', 4376.60, 2.46, 28, 0.00, 0.00, 0.00, 0.00),
	(476597, '52', '5226', 'I03207', 'INDEI GROUP', 51086, '02', 'DIRECT', 2013, 10, '05', 13739.10, 0.88, 10, 0.00, 0.00, 0.00, 0.00),
	(476598, '52', '5226', 'I02912', 'INDEX', 51060, '02', 'MINDSHARE', 2013, 10, '05', 586.80, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(476599, '52', '5226', 'I02912', 'INDEX', 51086, '02', 'MINDSHARE', 2013, 10, '05', 14125.30, 0.47, 7, 0.00, 0.00, 0.00, 0.00),
	(476600, '52', '5226', 'I02912', 'INDEX', 52159, '01', 'MINDSHARE', 2013, 10, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(476601, '52', '5226', 'J02466', 'JERRY VARGHESE', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476602, '52', '5226', 'J02485', 'JOB HUNT', 51086, '02', 'DIRECT', 2013, 10, '05', 7335.00, 0.25, 10, 0.00, 0.00, 0.00, 0.00),
	(476603, '52', '5226', 'J02488', 'JOBTRACK', 51086, '02', 'DIRECT', 2013, 10, '05', 4129.50, 0.90, 5, 0.00, 0.00, 0.00, 0.00),
	(476604, '52', '5226', 'O04348', 'OVERSEAS LABOUR', 51060, '02', 'DIRECT', 2013, 10, '05', 5075.30, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(476605, '52', '5226', 'T04705', 'TALENT', 51060, '02', 'DIRECT', 2013, 10, '05', 130.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(476606, '52', '5228', '522898', 'MOREMISCHIEFINE', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476607, '52', '5228', '522896', 'RAJA FASHIONS', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(476608, '52', '5228', '522883', 'ROYAL FASHION', 53355, '01', 'DIRECT', 2013, 10, '05', 4173.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(476609, '52', '5229', 'A28642', 'ABC NURSERY', 51185, '01', 'DIRECT', 2013, 10, '05', 5216.00, 0.80, 8, 0.00, 0.00, 0.00, 0.00),
	(476610, '52', '5229', 'A35718', 'ART KID', 51086, '02', 'DIRECT', 2013, 10, '05', 7422.80, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(476611, '52', '5229', 'E03969', 'EMIRATES BRIT.N.', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476612, '52', '5229', 'L04401', 'LATIFA', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476613, '52', '5229', 'S03326', 'S.P.JAIN', 52159, '01', 'DIRECT', 2013, 10, '05', 3423.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476614, '52', '5230', 'A25321', 'AL KHAYAT CLEAN.', 54009, '39', 'DIRECT', 2013, 10, '05', 328.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(476615, '52', '5230', 'C00134', 'CARTE BLANCHE C.', 51086, '02', 'DIRECT', 2013, 10, '05', 6107.80, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(476616, '52', '5230', 'D05749', 'DONE', 51045, '02', 'DIRECT', 2013, 10, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476617, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51029, '02', 'DIRECT', 2013, 10, '05', 53023.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(476618, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51037, '02', 'DIRECT', 2013, 10, '05', 26115.50, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(476619, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51045, '02', 'DIRECT', 2013, 10, '05', 19581.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476620, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51060, '02', 'DIRECT', 2013, 10, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476621, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51086, '02', 'DIRECT', 2013, 10, '05', 73380.00, 2.40, 8, 0.00, 0.00, 0.00, 0.00),
	(476622, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51144, '02', 'DIRECT', 2013, 10, '05', 16546.20, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(476623, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51185, '01', 'DIRECT', 2013, 10, '05', 43267.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476624, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 51227, '02', 'DIRECT', 2013, 10, '05', 10.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476625, '52', '5230', 'M77841', 'MIDLAND CARS', 51086, '02', 'DIRECT', 2013, 10, '05', 4547.60, 1.06, 11, 0.00, 0.00, 0.00, 0.00),
	(476626, '52', '5230', 'P04772', 'PACIFIC CONTROLS', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476627, '52', '5230', 'S11726', 'SAM', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476628, '52', '5230', 'S15395', 'SEVEN STARS', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476629, '52', '5230', 'S14427', 'SF SERVICES', 51060, '02', 'DIRECT', 2013, 10, '05', 97.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(476630, '52', '5230', 'S14427', 'SF SERVICES', 51094, '02', 'DIRECT', 2013, 10, '05', 912.00, 0.48, 48, 0.00, 0.00, 0.00, 0.00),
	(476631, '52', '5231', 'B10567', 'BEAUTY SPOT', 53769, '14', 'DIRECT', 2013, 10, '05', 10514.50, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(476632, '52', '5232', 'A33359', 'AL SABAA CO.', 52189, '01', 'DIRECT', 2013, 10, '05', 260.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(476633, '52', '5232', 'B11157', 'BLUE TRUCK', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476634, '52', '5232', 'F36796', 'FUTURE TREAS.CO.', 51094, '02', 'DIRECT', 2013, 10, '05', 1689.90, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(476635, '52', '5232', 'L04960', 'LOWE', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476636, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476637, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476638, '52', '5232', 'O04587', 'ONE STOP', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476639, '52', '5232', 'P05484', 'PRICE', 51094, '02', 'DIRECT', 2013, 10, '05', 814.80, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(476640, '52', '5233', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 10, '05', 21491.40, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(476641, '52', '5233', 'F36409', 'FIRST SELECT INT', 51060, '02', 'DIRECT', 2013, 10, '05', 428635.80, 54.00, 27, 0.00, 0.00, 0.00, 0.00),
	(476642, '52', '5233', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 10, '05', 6227.10, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(476643, '52', '5233', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 10, '05', 30459.20, 4.07, 38, 0.00, 0.00, 0.00, 0.00),
	(476644, '52', '5233', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 206356.50, 9.18, 133, 0.00, 0.00, 0.00, 0.00),
	(476645, '52', '5233', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 10, '05', 5300.80, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(476646, '52', '5233', 'P05134', 'PACT', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476647, '52', '5234', 'A05386', 'ALLIANCE FRNCAIS', 51094, '02', 'DIRECT', 2013, 10, '05', 1923.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476648, '52', '5234', 'E06756', 'ETON', 57026, '08', 'DIRECT', 2013, 10, '05', 4481.70, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(476649, '52', '5234', 'E06756', 'ETON', 57158, '08', 'DIRECT', 2013, 10, '05', 135.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476650, '52', '5234', 'E06756', 'ETON', 57232, '08', 'DIRECT', 2013, 10, '05', 733.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476651, '52', '5234', 'G03622', 'GEMS', 51086, '02', 'DIRECT', 2013, 10, '05', 15106.40, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(476652, '52', '5234', 'G03622', 'GEMS', 51185, '01', 'DIRECT', 2013, 10, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476653, '52', '5234', 'H06480', 'HEC PARIS', 51086, '02', 'DIRECT', 2013, 10, '05', 15351.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476654, '52', '5234', 'I05720', 'INST.OF APPL.TEC', 51029, '02', 'DIRECT', 2013, 10, '05', 4743.60, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(476655, '52', '5234', 'N10625', 'NATIONAL ACADEMY', 51086, '02', 'DIRECT', 2013, 10, '05', 760.70, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(476656, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57160, '08', 'DIRECT', 2013, 10, '05', 9634.30, 22.66, 45, 0.00, 0.00, 0.00, 0.00),
	(476657, '52', '5234', 'O05294', 'ONLINE TRD.ACAD.', 57232, '08', 'DIRECT', 2013, 10, '05', 1249.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476658, '52', '5234', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 1157.30, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(476659, '52', '5234', 'P41193', 'PHOENIX EDUCAT.I', 52189, '01', 'DIRECT', 2013, 10, '05', 1439.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(476660, '52', '5234', 'S22690', 'SHARJAH ART INST', 51037, '02', 'DIRECT', 2013, 10, '05', 9857.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476661, '52', '5234', 'S22237', 'SP JAIN CENTER', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476662, '52', '5234', 'S22237', 'SP JAIN CENTER', 51086, '02', 'DIRECT', 2013, 10, '05', 22268.40, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(476663, '52', '5234', 'S22237', 'SP JAIN CENTER', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476664, '52', '5234', 'U01433', 'UCMAS', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476665, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51060, '02', 'DIRECT', 2013, 10, '05', 80892.00, 9.68, 104, 0.00, 0.00, 0.00, 0.00),
	(476666, '52', '5234', 'Z01365', 'ZABEEL INSTITUTE', 51086, '02', 'DIRECT', 2013, 10, '05', 16749.50, 2.22, 18, 0.00, 0.00, 0.00, 0.00),
	(476667, '52', '5235', 'A30203', 'AL BADAWI G.TRD.', 51045, '02', 'DIRECT', 2013, 10, '05', 1521.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476668, '52', '5235', 'A35991', 'AST COPY', 51086, '02', 'DIRECT', 2013, 10, '05', 6137.50, 1.36, 11, 0.00, 0.00, 0.00, 0.00),
	(476669, '52', '5235', 'G05293', 'GRAPHIC COPY', 51060, '02', 'DIRECT', 2013, 10, '05', 1423.20, 0.95, 10, 0.00, 0.00, 0.00, 0.00),
	(476670, '52', '5235', 'H05436', 'HYPER MEDIA', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476671, '52', '5235', 'P05189', 'PAPA GIFTS', 51060, '02', 'DIRECT', 2013, 10, '05', 931.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(476672, '52', '5237', 'A35729', 'ART SPACE', 57158, '08', 'DIRECT', 2013, 10, '05', 1252.20, 3.01, 6, 0.00, 0.00, 0.00, 0.00),
	(476673, '52', '5237', 'N03082', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4564.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(476674, '52', '5237', 'N03082', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3480.30, 0.86, 4, 0.00, 0.00, 0.00, 0.00),
	(476675, '52', '5237', 'S18441', 'SET-UP', 57160, '08', 'DIRECT', 2013, 10, '05', 2515.20, 5.77, 10, 0.00, 0.00, 0.00, 0.00),
	(476676, '52', '5237', 'S18441', 'SET-UP', 57232, '08', 'DIRECT', 2013, 10, '05', 3368.30, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(476677, '52', '5238', 'A93195', 'ALPHA BET ST.NUR', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476678, '52', '5238', 'A93209', 'ALPHABET ST.N.', 51110, '02', 'DIRECT', 2013, 10, '05', 1793.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(476679, '52', '5238', 'A94557', 'ARMED FORCE', 51029, '02', 'DIRECT', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476680, '52', '5238', 'A94557', 'ARMED FORCE', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476681, '52', '5238', 'A94557', 'ARMED FORCE', 51045, '02', 'DIRECT', 2013, 10, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476682, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51086, '02', 'DIRECT', 2013, 10, '05', 6577.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476683, '52', '5238', 'B14844', 'BRITISH ORCHARD', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476684, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53223, '14', 'DIRECT', 2013, 10, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476685, '52', '5238', 'B14844', 'BRITISH ORCHARD', 53827, '01', 'DIRECT', 2013, 10, '05', 7498.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476686, '52', '5238', 'B14844', 'BRITISH ORCHARD', 57232, '08', 'DIRECT', 2013, 10, '05', 2308.90, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(476687, '52', '5238', 'C09445', 'CHILDREN\'S GARDN', 51110, '02', 'DIRECT', 2013, 10, '05', 7172.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(476688, '52', '5238', 'D08042', 'DUBAI BRITISH SC', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(476689, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476690, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54100, '05', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476691, '52', '5238', 'S19585', 'STAR INT\'L SCH.', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476692, '52', '5239', 'F38441', 'FADICHEDID', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476693, '52', '5239', 'H05802', 'HAIRDREAMS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476694, '52', '5239', 'H05802', 'HAIRDREAMS', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476695, '52', '5239', 'P41247', 'PASTELS', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476696, '52', '5239', 'R06616', 'RAIN LOUNGE', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476697, '52', '5239', 'T00272', 'TIPS AND TOES', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476698, '52', '5239', 'T00272', 'TIPS AND TOES', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476699, '52', '5239', 'T00272', 'TIPS AND TOES', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476700, '52', '5239', 'T00272', 'TIPS AND TOES', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476701, '52', '5239', 'T00272', 'TIPS AND TOES', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476702, '52', '5239', 'T00272', 'TIPS AND TOES', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476703, '52', '5239', 'T00272', 'TIPS AND TOES', 54882, '29', 'DIRECT', 2013, 10, '05', 1820.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476704, '52', '5239', 'V02463', 'VITALITA', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476705, '52', '5240', 'B11722', 'BAC', 51086, '02', 'OMD', 2013, 10, '05', 4423.10, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(476706, '52', '5241', 'D07966', 'DASA INT\'L MOVER', 57160, '08', 'DIRECT', 2013, 10, '05', 5255.40, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(476707, '52', '5241', 'T07805', 'TERRAVERDE', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476708, '52', '5242', 'A94786', 'ASGC', 51029, '02', 'DIRECT', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476709, '52', '5242', 'C12741', 'CAPE REED', 51110, '02', 'DIRECT', 2013, 10, '05', 17214.40, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476710, '52', '5242', 'C12741', 'CAPE REED', 54009, '39', 'DIRECT', 2013, 10, '05', 1157.40, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(476711, '52', '5242', 'C12441', 'CHINA STATE CNST', 51060, '02', 'DIRECT', 2013, 10, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(476712, '52', '5242', 'H07510', 'HOME CONCEPTS &S', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476713, '52', '5242', 'M86623', 'MILE STONE', 54874, '11', 'DIRECT', 2013, 10, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476714, '52', '5242', '524268', 'SHAPOORJI PALLO.', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476715, '52', '5242', 'S21580', 'ST.TROPEZ DESIGN', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476716, '52', '5242', '524263', 'TOSCANA', 52159, '01', 'DIRECT', 2013, 10, '05', 1075.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476717, '52', '5242', '524263', 'TOSCANA', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476718, '52', '5243', 'A94765', 'ASCO', 51060, '02', 'DIRECT', 2013, 10, '05', 1518.70, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(476719, '52', '5243', 'L06577', 'LIVE\'LY', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476720, '52', '5243', 'L06577', 'LIVE\'LY', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476721, '52', '5243', 'L06577', 'LIVE\'LY', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476722, '52', '5243', 'L06577', 'LIVE\'LY', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476723, '52', '5243', 'L06577', 'LIVE\'LY', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476724, '52', '5243', 'R07174', 'REACH', 51086, '02', 'DIRECT', 2013, 10, '05', 1467.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(476725, '52', '5243', 'S22031', 'SADA AL AFRAH', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476726, '52', '5243', 'W03320', 'WSP', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476727, '52', '5244', 'E08661', 'EXPATWOMAN.COM', 53272, '03', 'DIRECT', 2013, 10, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476728, '52', '5244', 'M07268', 'MAKEMYTRIP.COM', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476729, '52', '5244', 'S19631', 'SOUQ.COM', 57026, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476730, '52', '5246', 'A96268', 'AL DAR ACADEMIES', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476731, '52', '5246', '524674', 'BRAIN O BRAIN', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476732, '52', '5246', 'C11003', 'CADD CENTRE', 52189, '01', 'DIRECT', 2013, 10, '05', 4412.10, 0.37, 4, 0.00, 0.00, 0.00, 0.00),
	(476733, '52', '5246', 'C11614', 'CIMA', 51060, '02', 'DIRECT', 2013, 10, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476734, '52', '5246', 'C11614', 'CIMA', 51086, '02', 'DIRECT', 2013, 10, '05', 23349.60, 2.60, 4, 0.00, 0.00, 0.00, 0.00),
	(476735, '52', '5246', 'E07664', 'EMERGE', 51086, '02', 'DIRECT', 2013, 10, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(476736, '52', '5246', 'I11533', 'IMAGINE', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476737, '52', '5246', 'J05056', 'JAMBOREE EDUCAT.', 51086, '02', 'DIRECT', 2013, 10, '05', 11096.10, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(476738, '52', '5246', 'S25107', 'SAFI TRAINING C.', 51060, '02', 'DIRECT', 2013, 10, '05', 2882.00, 1.21, 14, 0.00, 0.00, 0.00, 0.00),
	(476739, '52', '5246', 'S26191', 'SHAIMAK', 51086, '02', 'DIRECT', 2013, 10, '05', 994.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(476740, '52', '5246', 'S25511', 'SHIAMAK', 51086, '02', 'DIRECT', 2013, 10, '05', 2477.70, 0.36, 3, 0.00, 0.00, 0.00, 0.00),
	(476741, '52', '5246', '524686', 'TAJMEEL', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476742, '52', '5246', 'T09967', 'TRANSFORMATION I', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476743, '52', '5247', 'D10621', 'DYNAMIC', 51086, '02', 'DIRECT', 2013, 10, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(476744, '52', '5247', 'H07328', 'HENLEY &PARTNERS', 51060, '02', 'DIRECT', 2013, 10, '05', 8824.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(476745, '52', '5247', 'N11466', 'NCDR', 51185, '01', 'DIRECT', 2013, 10, '05', 9637.10, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(476746, '52', '5247', 'N11385', 'NORTH AMER.SRV.C', 51086, '02', 'DIRECT', 2013, 10, '05', 4912.20, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(476747, '52', '5247', 'S24767', 'SUE ANDERSON C.', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476748, '52', '5247', 'T09979', 'TRAP', 51086, '02', 'DIRECT', 2013, 10, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(476749, '52', '5248', '524866', 'AMBASSADOR SCH.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476750, '52', '5248', '524866', 'AMBASSADOR SCH.', 52159, '01', 'DIRECT', 2013, 10, '05', 6846.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476751, '52', '5248', '524894', 'AMMAN BACCAL.SCH', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476752, '52', '5248', '524867', 'BLOSSOM', 54306, '03', 'DIRECT', 2013, 10, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476753, '52', '5248', 'D11066', 'DUBAI DRUMS', 54221, '01', 'DIRECT', 2013, 10, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476754, '52', '5248', 'F39007', 'FRANKFINN', 51086, '02', 'DIRECT', 2013, 10, '05', 994.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(476755, '52', '5248', '524897', 'INSPIRE', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476756, '52', '5248', 'S25517', 'SHINING STARS', 51185, '01', 'DIRECT', 2013, 10, '05', 1956.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(476757, '52', '5250', 'A98315', 'AD IN B', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476758, '52', '5250', '525042', 'INTERESTING TIME', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476759, '52', '5250', '525039', 'MCN', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476760, '52', '5250', 'O40544', 'OMNICOM MEDIA GRO', 51219, '06', 'DIRECT', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476761, '52', '5250', '525039', 'ZENITH', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476762, '52', '5250', '525037', 'ZIA', 53348, '18', 'DIRECT', 2013, 10, '05', 5999.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476763, '52', '5250', '525037', 'ZIA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476764, '52', '5251', '525177', 'A\'MISQUE', 53769, '14', 'DIRECT', 2013, 10, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(476765, '52', '5251', '525180', 'AMOUR', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476766, '52', '5251', '525154', 'AWARD HAIR CAR.C', 51037, '02', 'DIRECT', 2013, 10, '05', 2771.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(476767, '52', '5251', '525144', 'AWRAD', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476768, '52', '5251', '525134', 'BEAUTY', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(476770, '52', '5251', 'H04721', 'HERITAGE F\'HENNA', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476771, '52', '5251', 'R09437', 'RED NAIL', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476772, '52', '5252', 'A95918', 'ADVANCED SYST.GR', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(476773, '52', '5252', 'D10893', 'DISC', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(476774, '52', '5252', 'D11263', 'DUBAI TRADE', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476775, '52', '5252', 'E08498', 'EMRILL', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476776, '52', '5252', 'E08498', 'EMRILL', 51037, '02', 'DIRECT', 2013, 10, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476777, '52', '5252', 'E08801', 'EY TRAINING', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476778, '52', '5252', 'I11541', 'IMDAAD', 51086, '02', 'DIRECT', 2013, 10, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476779, '52', '5252', 'N11871', 'NATIXIS GLOBAL A', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476780, '52', '5252', 'P42801', 'PEOPLE', 51086, '02', 'DIRECT', 2013, 10, '05', 1467.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476781, '52', '5252', 'R08679', 'RSA', 51037, '02', 'DIRECT', 2013, 10, '05', 1065.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(476782, '52', '5252', 'R08679', 'RSA', 51045, '02', 'DIRECT', 2013, 10, '05', 793.30, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(476783, '52', '5252', 'T10642', 'TWOFOUR54', 54248, '18', 'MAGNA GLOBAL', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476784, '52', '5252', 'V02996', 'VISION', 51086, '02', 'DIRECT', 2013, 10, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(476785, '52', '5253', '525306', 'AL ETHIHAD', 51086, '02', 'DIRECT', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476786, '52', '5253', '525306', 'DAMAN SPEED ACAD', 51185, '01', 'DIRECT', 2013, 10, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476787, '52', '5254', '525463', 'AK DESIGN', 54874, '11', 'DIRECT', 2013, 10, '05', 7335.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476788, '52', '5254', '525459', 'AL ASQAF DECOR', 51227, '02', 'DIRECT', 2013, 10, '05', 5705.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(476789, '52', '5254', '525461', 'BELLISSIMO INT\'L', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476790, '52', '5254', '525406', 'BOND INTERIORS', 57160, '08', 'DIRECT', 2013, 10, '05', 10824.80, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(476791, '52', '5254', '525455', 'BUETTNER', 54874, '11', 'DIRECT', 2013, 10, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476792, '52', '5254', '525463', 'CHADDOCK', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476793, '52', '5254', '525460', 'CK', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476794, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476795, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476796, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 54461, '03', 'DIRECT', 2013, 10, '05', 3586.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476797, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 54684, '37', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476798, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476799, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476800, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 55393, '39', 'DIRECT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476801, '52', '5254', '525455', 'D.TALES', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476802, '52', '5254', '525450', 'DERBY INTERIORS', 51086, '02', 'DIRECT', 2013, 10, '05', 25746.10, 0.84, 9, 0.00, 0.00, 0.00, 0.00),
	(476803, '52', '5254', '525453', 'LA VITA', 54009, '39', 'DIRECT', 2013, 10, '05', 8974.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476804, '52', '5254', '525441', 'OBJECTS&ELEMENTS', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476805, '52', '5255', 'A98313', 'ACE', 57059, '08', 'DIRECT', 2013, 10, '05', 608.40, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(476806, '52', '5255', '525555', 'BLUE RHINE IND.', 54669, '37', 'DIRECT', 2013, 10, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476807, '52', '5255', '525529', 'CEN.WASTE MANAG.', 51185, '01', 'DIRECT', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476808, '52', '5255', '525575', 'FAST BUS', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(476809, '52', '5255', '525598', 'MINDWARE', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476810, '52', '5255', 'S18824', 'STARCOM MEDIA G.', 53348, '18', 'DIRECT', 2013, 10, '05', 8998.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476811, '52', '5255', '525554', 'TURNING POINTE', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476812, '52', '5255', 'U02710', 'UNDERONEROOF', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476813, '52', '5255', 'U02710', 'UNDERONEROOF', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476814, '52', '5256', '001888', '2454', 57059, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476815, '52', '5256', '525663', 'ABUDHABIEVENTS.A', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476816, '52', '5256', '525684', 'DUBIZZLE.COM', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476817, '52', '5256', '525656', 'GULFNEWS.COM', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(476818, '52', '5256', 'M89019', 'MUSAFIR.COM', 59068, '00', 'DIRECT', 2013, 10, '05', 2717.00, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476819, '52', '5256', 'M89019', 'MUSAFIR.COM', 59751, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476820, '52', '5256', 'M89019', 'MUSAFIR.COM', 59789, '07', 'DIRECT', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476821, '52', '5256', 'M89019', 'MUSAFIR.COM', 59839, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476822, '52', '5256', 'M89019', 'MUSAFIR.COM', 59874, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476823, '52', '5256', 'M89019', 'MUSAFIR.COM', 59923, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476824, '52', '5256', 'M89019', 'MUSAFIR.COM', 59933, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(476825, '52', '5256', '525660', 'MYDUBAICONNECTIO', 54221, '01', 'DIRECT', 2013, 10, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(476826, '52', '5256', '525672', 'SHURAA', 51086, '02', 'DIRECT', 2013, 10, '05', 15925.90, 3.32, 19, 0.00, 0.00, 0.00, 0.00),
	(476827, '52', '5256', '525639', 'SUPER.AE', 51029, '02', 'DIRECT', 2013, 10, '05', 30332.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476828, '52', '5257', '525724', 'HOW UNITED SERV.', 51060, '02', 'DIRECT', 2013, 10, '05', 804.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(476829, '52', '5258', '525802', 'ABU DHABI UNIV.', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476830, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51029, '02', 'DIRECT', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476831, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51037, '02', 'DIRECT', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476832, '52', '5258', '525819', 'AL GHURAIR UNIV.', 51144, '02', 'DIRECT', 2013, 10, '05', 8273.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(476833, '52', '5258', '525836', 'ALIGARH MUSLIM U', 51060, '02', 'DIRECT', 2013, 10, '05', 1282.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476834, '52', '5258', '525836', 'ALIGARH MUSLIM U', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476835, '52', '5258', '525841', 'AMITY UNIV.', 51060, '02', 'DIRECT', 2013, 10, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(476836, '52', '5258', '525867', 'BOND UNIVERSITY', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476837, '52', '5258', '525846', 'E-UNIV', 58172, '01', 'DIRECT', 2013, 10, '05', 42045.50, 8.00, 64, 0.00, 0.00, 0.00, 0.00),
	(476838, '52', '5258', '525803', 'GULF MED.UNIV.', 51029, '02', 'DIRECT', 2013, 10, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476839, '52', '5258', '525803', 'GULF MED.UNIV.', 51037, '02', 'DIRECT', 2013, 10, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(476840, '52', '5258', '525803', 'GULF MED.UNIV.', 51045, '02', 'DIRECT', 2013, 10, '05', 1548.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(476841, '52', '5258', '525803', 'GULF MED.UNIV.', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476842, '52', '5258', '525803', 'GULF MED.UNIV.', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(476843, '52', '5258', '525852', 'GULF MEDICAL UNIV.', 51094, '02', 'DIRECT', 2013, 10, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(476844, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57160, '08', 'DIRECT', 2013, 10, '05', 27420.40, 60.42, 104, 0.00, 0.00, 0.00, 0.00),
	(476845, '52', '5258', '525822', 'HAMDAN B.M.E-UNV', 57232, '08', 'DIRECT', 2013, 10, '05', 1086.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476846, '52', '5258', '525804', 'HERIOT WATT', 51086, '02', 'DIRECT', 2013, 10, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(476847, '52', '5258', '525859', 'INCEIF', 51086, '02', 'DIRECT', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476848, '52', '5258', '525825', 'LIVERPOOL', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476849, '52', '5258', '525832', 'MANCHESTER MET.U', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476850, '52', '5258', '525800', 'MANIPAL UNIV.', 51086, '02', 'DIRECT', 2013, 10, '05', 12329.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476851, '52', '5258', '525800', 'MIDDLESEX', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476852, '52', '5258', '525800', 'MIDDLESEX', 51110, '02', 'DIRECT', 2013, 10, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476853, '52', '5258', '525800', 'MIDDLESEX', 52159, '01', 'DIRECT', 2013, 10, '05', 2102.90, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(476854, '52', '5258', '525820', 'MURDOCH UNIV.', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476855, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476856, '52', '5258', 'N04251', 'NEW YORK UNIV.', 51185, '01', 'DIRECT', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476857, '52', '5258', 'P42757', 'PARIS SORBONNE', 51029, '02', 'DIRECT', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476858, '52', '5258', 'P42757', 'PARIS SORBONNE', 51037, '02', 'DIRECT', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(476859, '52', '5258', 'P42757', 'PARIS SORBONNE', 57059, '08', 'DIRECT', 2013, 10, '05', 923.60, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(476860, '52', '5258', '525801', 'SKYLINE UNIV.', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(476861, '52', '5258', '525801', 'SKYLINE UNIV.', 51086, '02', 'DIRECT', 2013, 10, '05', 2776.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(476862, '52', '5258', '525801', 'SKYLINE UNIV.', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476863, '52', '5258', '525801', 'SKYLINE UNIV.', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476864, '52', '5258', '525801', 'SKYLINE UNIV.', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476865, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51029, '02', 'DIRECT', 2013, 10, '05', 36937.20, 5.42, 9, 0.00, 0.00, 0.00, 0.00),
	(476866, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51037, '02', 'DIRECT', 2013, 10, '05', 6672.80, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(476867, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51045, '02', 'DIRECT', 2013, 10, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(476868, '52', '5258', 'U01127', 'UAE UNIVERSITY', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(476869, '52', '5258', '525846', 'UNIV.LIVERPOOL', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(476870, '52', '5258', '525846', 'UNIV.LIVERPOOL', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476871, '52', '5258', '525846', 'UNIV.LIVERPOOL', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(476872, '52', '5258', '525846', 'UNIV.LIVERPOOL', 54254, '18', 'DIRECT', 2013, 10, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476874, '52', '5258', 'U00959', 'UNIV.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 10, '05', 3814.60, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(476875, '52', '5258', 'U01601', 'UNIV.TECH.SYDNEY', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476876, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51029, '02', 'DIRECT', 2013, 10, '05', 5050.70, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(476877, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51037, '02', 'DIRECT', 2013, 10, '05', 14019.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(476878, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51060, '02', 'DIRECT', 2013, 10, '05', 31025.20, 0.93, 6, 0.00, 0.00, 0.00, 0.00),
	(476879, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 51086, '02', 'DIRECT', 2013, 10, '05', 24789.70, 0.91, 4, 0.00, 0.00, 0.00, 0.00),
	(476880, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 52159, '01', 'DIRECT', 2013, 10, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476881, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53298, '07', 'DIRECT', 2013, 10, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476882, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476883, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51029, '02', 'DIRECT', 2013, 10, '05', 5010.00, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(476884, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51037, '02', 'DIRECT', 2013, 10, '05', 3619.00, 0.71, 2, 0.00, 0.00, 0.00, 0.00),
	(476885, '52', '5258', 'Z00909', 'ZAYED UNIVERSITY', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476886, '52', '5259', '525900', 'AMERICAN C.DUBAI', 51060, '02', 'DIRECT', 2013, 10, '05', 1478.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(476887, '52', '5259', '525915', 'BRIGHTON COLLEGE', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476888, '52', '5259', '525909', 'DUBAI PHARMACY C', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476889, '52', '5259', '525900', 'EMIRATES AVIAT.C', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476890, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476891, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476892, '52', '5259', '525934', 'HIGHER COL.TECHN.', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476893, '52', '5259', '525908', 'ISLAMIC & AR.S.C', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476894, '52', '5259', '525940', 'MOHD.BIN RASHID', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476895, '52', '5259', '525940', 'MOHD.BIN RASHID', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476896, '52', '5259', '525940', 'MOHD.BIN RASHID', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476897, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(476898, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 51110, '02', 'DIRECT', 2013, 10, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476899, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53355, '01', 'DIRECT', 2013, 10, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476900, '52', '5260', '526090', 'ALLIANCE FRANCAISE', 53356, '01', 'DIRECT', 2013, 10, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476901, '52', '5260', '526001', 'BITS PILANI-DUB', 51060, '02', 'DIRECT', 2013, 10, '05', 4819.90, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(476902, '52', '5260', '526067', 'BLUE OCEAN', 52189, '01', 'DIRECT', 2013, 10, '05', 3771.00, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(476903, '52', '5260', '526093', 'BRILLIANZ FZE', 51086, '02', 'DIRECT', 2013, 10, '05', 1151.80, 0.26, 3, 0.00, 0.00, 0.00, 0.00),
	(476904, '52', '5260', '526040', 'EDUWORLD', 51086, '02', 'DIRECT', 2013, 10, '05', 706.30, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(476905, '52', '5260', '526095', 'EMCAN', 51086, '02', 'DIRECT', 2013, 10, '05', 1494.10, 0.34, 4, 0.00, 0.00, 0.00, 0.00),
	(476906, '52', '5260', '526027', 'IDP EDUCATION', 51029, '02', 'DIRECT', 2013, 10, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(476907, '52', '5260', '526027', 'IDP EDUCATION', 51086, '02', 'DIRECT', 2013, 10, '05', 17410.40, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(476908, '52', '5260', '526039', 'IIMTS', 51060, '02', 'DIRECT', 2013, 10, '05', 1149.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(476909, '52', '5260', '526039', 'IIMTS', 51086, '02', 'DIRECT', 2013, 10, '05', 2822.60, 0.58, 11, 0.00, 0.00, 0.00, 0.00),
	(476910, '52', '5260', 'K08176', 'KARAMA LANG.INST', 51086, '02', 'DIRECT', 2013, 10, '05', 1635.40, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(476911, '52', '5260', '526003', 'LINK INDIA E.C.C', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476912, '52', '5260', '526084', 'METAMINDZ', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476913, '52', '5260', '526018', 'SABIS', 51086, '02', 'DIRECT', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476914, '52', '5260', '526095', 'SHARAF AVIATION', 51060, '02', 'DIRECT', 2013, 10, '05', 1347.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(476915, '52', '5260', '526010', 'SYSCOMS', 51086, '02', 'DIRECT', 2013, 10, '05', 2013.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(476916, '52', '5260', '526055', 'TUTORING CENTER', 57160, '08', 'DIRECT', 2013, 10, '05', 1534.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(476917, '52', '5260', 'W01832', 'WISDOM EDUC.INST', 52189, '01', 'DIRECT', 2013, 10, '05', 1581.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(476918, '52', '5261', '526192', 'ARCAL', 51227, '02', 'DIRECT', 2013, 10, '05', 25435.50, 1.86, 31, 0.00, 0.00, 0.00, 0.00),
	(476919, '52', '5261', '526160', 'BDO', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476920, '52', '5261', '526168', 'EHL', 58172, '01', 'DIRECT', 2013, 10, '05', 7335.70, 16.00, 24, 0.00, 0.00, 0.00, 0.00),
	(476921, '52', '5261', '526150', 'EPROMIS', 51094, '02', 'DIRECT', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476922, '52', '5261', '526126', 'GENIUS', 51060, '02', 'DIRECT', 2013, 10, '05', 1149.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(476923, '52', '5261', '526126', 'GENIUS', 51086, '02', 'DIRECT', 2013, 10, '05', 2010.00, 0.44, 8, 0.00, 0.00, 0.00, 0.00),
	(476924, '52', '5261', '526194', 'GMS', 51060, '02', 'DIRECT', 2013, 10, '05', 4586.00, 0.70, 4, 0.00, 0.00, 0.00, 0.00),
	(476925, '52', '5261', '526194', 'GMS', 51086, '02', 'DIRECT', 2013, 10, '05', 2390.90, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(476926, '52', '5261', '526159', 'HELIDUBAI', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476927, '52', '5261', '526179', 'MEC', 53348, '18', 'DIRECT', 2013, 10, '05', 19996.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476928, '52', '5261', 'V03299', 'VIRTUZONE', 57026, '08', 'DIRECT', 2013, 10, '05', 2824.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(476929, '52', '5261', 'V03299', 'VIRTUZONE', 57160, '08', 'DIRECT', 2013, 10, '05', 6097.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(476930, '52', '5261', 'V03299', 'VIRTUZONE', 57232, '08', 'DIRECT', 2013, 10, '05', 923.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(476931, '52', '5262', '526278', 'AMBASSADOR KG', 51086, '02', 'DIRECT', 2013, 10, '05', 39045.70, 2.20, 4, 0.00, 0.00, 0.00, 0.00),
	(476932, '52', '5262', '526281', 'APPLE BEE NURS.', 53769, '14', 'DIRECT', 2013, 10, '05', 5871.30, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(476933, '52', '5262', '526292', 'APPLE NURSERY', 51086, '02', 'DIRECT', 2013, 10, '05', 2184.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(476934, '52', '5262', '526225', 'BEAUTIFUL MIND.N', 51110, '02', 'DIRECT', 2013, 10, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476935, '52', '5262', '526281', 'BRIGHT KIDS NURS', 51185, '01', 'DIRECT', 2013, 10, '05', 18737.90, 2.80, 19, 0.00, 0.00, 0.00, 0.00),
	(476936, '52', '5262', '526281', 'BRIGHT KIDS NURS', 53769, '14', 'DIRECT', 2013, 10, '05', 13068.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476937, '52', '5262', '526275', 'CHIFLEY BUS.SCH.', 51086, '02', 'DIRECT', 2013, 10, '05', 6379.20, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(476938, '52', '5262', '526286', 'DPS ACADEMY', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476939, '52', '5262', '526222', 'IELTS', 57232, '08', 'DIRECT', 2013, 10, '05', 896.40, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(476940, '52', '5262', '526214', 'INDIGO VALLEY N.', 51086, '02', 'DIRECT', 2013, 10, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476941, '52', '5262', '526252', 'KIDS ACADEMY', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476942, '52', '5262', '526252', 'KIDS ACADEMY', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(476943, '52', '5262', '526252', 'KIDS ACADEMY', 51185, '01', 'DIRECT', 2013, 10, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476944, '52', '5262', '526252', 'KIDS ACADEMY', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476945, '52', '5262', '526258', 'KIDZ VENTURE', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476946, '52', '5262', '526295', 'KINDERVILLE', 51037, '02', 'DIRECT', 2013, 10, '05', 1065.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(476947, '52', '5262', '526295', 'KINDERVILLE', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476948, '52', '5262', '526233', 'MONTE ROSA', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476949, '52', '5262', '526266', 'THE LITTLE DISCOV.', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476950, '52', '5262', '526266', 'THE LITTLE DISCOV.', 52159, '01', 'DIRECT', 2013, 10, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476951, '52', '5262', '526279', 'UPTOWN', 51110, '02', 'DIRECT', 2013, 10, '05', 10759.20, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(476952, '52', '5263', '526310', 'BATCO', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476953, '52', '5263', '526311', 'DUTCO MCCONNEL D', 51086, '02', 'DIRECT', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476954, '52', '5263', '526337', 'HABTOOR LEIGHTON', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476955, '52', '5263', '526304', 'SPRING ROSE LNDS', 51086, '02', 'DIRECT', 2013, 10, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476956, '52', '5264', '526401', 'AUTO FIT', 51086, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476957, '52', '5264', '526401', 'AUTO FIT', 53314, '16', 'DIRECT', 2013, 10, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(476958, '52', '5264', '526411', 'FASTFIT', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476959, '52', '5264', '526411', 'FASTFIT', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(476960, '52', '5264', '526411', 'FASTFIT', 51110, '02', 'DIRECT', 2013, 10, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(476961, '52', '5264', '526411', 'FASTFIT', 53314, '16', 'DIRECT', 2013, 10, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476962, '52', '5264', '526407', 'SPEEDFIT', 51086, '02', 'DIRECT', 2013, 10, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(476963, '52', '5264', '526409', 'TIRE PLUS', 57059, '08', 'DIRECT', 2013, 10, '05', 1064.70, 2.38, 7, 0.00, 0.00, 0.00, 0.00),
	(476964, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51029, '02', 'DIRECT', 2013, 10, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(476965, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51086, '02', 'DIRECT', 2013, 10, '05', 17475.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(476966, '52', '5265', '526585', 'ABU DH.FARMER\'S SER.', 51185, '01', 'DIRECT', 2013, 10, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476967, '52', '5265', '526585', 'ABU DHABI FARM.S.C', 51029, '02', 'DIRECT', 2013, 10, '05', 5681.00, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(476968, '52', '5265', '526587', 'AL AIDY AL MAHI', 51060, '02', 'DIRECT', 2013, 10, '05', 22958.50, 3.37, 4, 0.00, 0.00, 0.00, 0.00),
	(476969, '52', '5265', '526533', 'AL MUBASHAR TRD.', 51060, '02', 'DIRECT', 2013, 10, '05', 2972.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(476970, '52', '5265', '526533', 'CAPITAL INT\'L GR', 51086, '02', 'DIRECT', 2013, 10, '05', 10596.00, 0.90, 8, 0.00, 0.00, 0.00, 0.00),
	(476971, '52', '5265', '526584', 'DIGITAL MEDIA SERVIC', 53348, '18', 'DIRECT', 2013, 10, '05', 13497.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476972, '52', '5265', '526577', 'EMARATECH', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476973, '52', '5265', '526584', 'FALCON AVIATION', 53356, '01', 'DIRECT', 2013, 10, '05', 5977.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(476974, '52', '5265', '526590', 'HOME SAFE', 54009, '39', 'DIRECT', 2013, 10, '05', 9971.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476975, '52', '5265', '526525', 'INFORMA', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476976, '52', '5265', '526546', 'MAB', 54009, '39', 'DIRECT', 2013, 10, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(476977, '52', '5265', '526547', 'PACT BUSINESS S.', 51086, '02', 'DIRECT', 2013, 10, '05', 6873.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(476978, '52', '5265', '526556', 'RICS', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(476979, '52', '5265', '526533', 'RIVIERA', 51060, '02', 'DIRECT', 2013, 10, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476980, '52', '5265', '526516', 'TOUCHE', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476981, '52', '5265', '526588', 'ZEROTECH DOCUMENT', 57160, '08', 'DIRECT', 2013, 10, '05', 9275.90, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(476982, '52', '5267', '526760', '', 58107, '01', 'DIRECT', 2013, 10, '05', 16302.00, 1.00, 40, 0.00, 0.00, 0.00, 0.00),
	(476983, '52', '5267', '526706', '24H.AE', 58172, '01', 'DIRECT', 2013, 10, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(476984, '52', '5267', '526752', 'ARAB.RBTH.RU', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(476985, '52', '5267', '526708', 'BAZAAR.AE', 53298, '07', 'DIRECT', 2013, 10, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476986, '52', '5267', '526760', 'CLICKABUDHABI', 51037, '02', 'DIRECT', 2013, 10, '05', 2119.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(476987, '52', '5267', '526755', 'DUBAIBAZZAR.COM', 51060, '02', 'DIRECT', 2013, 10, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(476988, '52', '5267', '526757', 'EMARATSPORT', 51045, '02', 'DIRECT', 2013, 10, '05', 38975.20, 6.26, 5, 0.00, 0.00, 0.00, 0.00),
	(476989, '52', '5267', '526757', 'EMARATSPORT', 51144, '02', 'DIRECT', 2013, 10, '05', 51424.10, 6.26, 17, 0.00, 0.00, 0.00, 0.00),
	(476990, '52', '5267', '526733', 'FASHLINK.COM', 57232, '08', 'DIRECT', 2013, 10, '05', 2479.20, 6.75, 27, 0.00, 0.00, 0.00, 0.00),
	(476991, '52', '5267', '526727', 'FOODONCLICK', 57232, '08', 'DIRECT', 2013, 10, '05', 4049.10, 11.14, 34, 0.00, 0.00, 0.00, 0.00),
	(476992, '52', '5267', '526749', 'GETTYIMAGES.AE', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476993, '52', '5267', '526730', 'LAIMOON.COM', 57160, '08', 'DIRECT', 2013, 10, '05', 12834.90, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(476994, '52', '5267', '526752', 'LANDMARK SHOPS.C', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476995, '52', '5267', '526709', 'MASALA.COM', 53298, '07', 'DIRECT', 2013, 10, '05', 18611.30, 3.75, 4, 0.00, 0.00, 0.00, 0.00),
	(476996, '52', '5267', '526750', 'MUMZWORLD', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476997, '52', '5267', '526759', 'OOXMONITOR', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476998, '52', '5267', '526743', 'PROPERTY.AE', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(476999, '52', '5267', '526754', 'SOWARKM', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477000, '52', '5267', '526738', 'TALABAT.COM', 57232, '08', 'DIRECT', 2013, 10, '05', 38293.10, 108.50, 217, 0.00, 0.00, 0.00, 0.00),
	(477001, '52', '5267', '526757', 'THE FLEX', 54298, '01', 'DIRECT', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477002, '52', '5267', '526759', 'TUTOR ARABIA', 51060, '02', 'DIRECT', 2013, 10, '05', 11307.60, 4.90, 8, 0.00, 0.00, 0.00, 0.00),
	(477003, '52', '5267', '526758', 'WEBUYYOURPROPERTY', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477004, '52', '5268', '526847', 'ASNAAD', 51086, '02', 'DIRECT', 2013, 10, '05', 5509.40, 1.30, 13, 0.00, 0.00, 0.00, 0.00),
	(477005, '52', '5268', '526878', 'DTP', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477006, '52', '5268', '526876', 'FAST BUSINESS', 51086, '02', 'DIRECT', 2013, 10, '05', 646.50, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(477007, '52', '5268', '526825', 'G4S', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477008, '52', '5268', '526897', 'HAMMER&NAIL', 54009, '39', 'DIRECT', 2013, 10, '05', 2975.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(477009, '52', '5268', '526848', 'INITIATIVE', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477010, '52', '5268', '526859', 'LEATHER DOCTOR', 53314, '16', 'DIRECT', 2013, 10, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477011, '52', '5268', '526885', 'PROPERTY CARE', 51060, '02', 'DIRECT', 2013, 10, '05', 143886.50, 5.56, 33, 0.00, 0.00, 0.00, 0.00),
	(477012, '52', '5268', '526885', 'ROYAL WAY', 51086, '02', 'DIRECT', 2013, 10, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(477013, '52', '5268', '526843', 'TARTEEB', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477014, '52', '5268', '526843', 'TARTEEB', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477015, '52', '5269', '526954', 'ADAMS FACE CENTER', 51185, '01', 'DIRECT', 2013, 10, '05', 10685.80, 1.61, 23, 0.00, 0.00, 0.00, 0.00),
	(477016, '52', '5269', '526956', 'BEAUTY ELEMENTS', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(477017, '52', '5269', '526956', 'BOUTIQUE', 51086, '02', 'DIRECT', 2013, 10, '05', 1135.50, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(477018, '52', '5269', '526956', 'CHIVALRY', 53843, '01', 'DIRECT', 2013, 10, '05', 1831.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477019, '52', '5269', '526954', 'COOL LOOK', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477020, '52', '5269', '526950', 'CURLS & COLORS', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477021, '52', '5269', '526955', 'DOLL HOUSE', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477022, '52', '5269', '526955', 'ELAK SALOON', 51029, '02', 'DIRECT', 2013, 10, '05', 16236.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477023, '52', '5269', '526926', 'GLAMOUR', 58107, '01', 'DIRECT', 2013, 10, '05', 21736.00, 0.75, 30, 0.00, 0.00, 0.00, 0.00),
	(477024, '52', '5269', '526956', 'HAIR NEWS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477025, '52', '5269', '526934', 'HAIRWAVES', 54957, '29', 'DIRECT', 2013, 10, '05', 11411.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477026, '52', '5269', '526953', 'HENNA', 54221, '01', 'DIRECT', 2013, 10, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477027, '52', '5269', '526943', 'PURPLE CRYSTAL', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477028, '52', '5269', '526956', 'ROLANA', 54882, '29', 'DIRECT', 2013, 10, '05', 6602.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477029, '52', '5269', '526917', 'THE WHITE ROOM', 53355, '01', 'DIRECT', 2013, 10, '05', 1391.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477030, '52', '5269', '526911', 'VIOLETTA', 53827, '01', 'DIRECT', 2013, 10, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477031, '52', '5270', '527026', 'FALCON PACK', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477032, '52', '5271', '527187', '2ND HOME', 51045, '02', 'DIRECT', 2013, 10, '05', 2988.70, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(477033, '52', '5271', '527187', '2ND HOME', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477034, '52', '5271', '527103', 'ADEEB', 51060, '02', 'DIRECT', 2013, 10, '05', 5129.60, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(477035, '52', '5271', '527132', 'AL MADINAH', 51060, '02', 'DIRECT', 2013, 10, '05', 739.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(477036, '52', '5271', '527197', 'CHEMMANUR', 54114, '03', 'DIRECT', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477037, '52', '5271', '527191', 'DIAL-A-BATTERY', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477038, '52', '5271', '527180', 'FIRSTSTEP', 51086, '02', 'DIRECT', 2013, 10, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(477039, '52', '5271', '527196', 'MEDIA MOTION', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477040, '52', '5271', '527196', 'MEDIA MOTION', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477041, '52', '5271', '527105', 'NITTY GRITTY', 51086, '02', 'DIRECT', 2013, 10, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(477042, '52', '5271', '527148', 'THAJ AL MADINA', 51060, '02', 'DIRECT', 2013, 10, '05', 931.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(477043, '52', '5271', '527178', 'THE LEATHERDOCTOR', 53314, '16', 'DIRECT', 2013, 10, '05', 336.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477044, '52', '5271', '527102', 'THE TASK FORCE', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477045, '52', '5271', '527143', 'TWS', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477046, '52', '5271', '527161', 'WAGNER', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477047, '52', '5271', '527127', 'WORLD SECURITY', 51060, '02', 'DIRECT', 2013, 10, '05', 26588.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477048, '52', '5271', '527173', 'WOROOD', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477049, '52', '5273', '527330', 'BUDDY\'S', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477050, '52', '5273', '527328', 'CROMWELL', 51086, '02', 'DIRECT', 2013, 10, '05', 1915.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(477051, '52', '5273', '527329', 'DE BONO CENTER', 51045, '02', 'DIRECT', 2013, 10, '05', 2067.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(477052, '52', '5273', '527329', 'EKKALAIVAA', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477053, '52', '5273', '527324', 'FAMILY FIRM INST.', 55271, '18', 'DIRECT', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477054, '52', '5273', '527324', 'ICT MIDDLE EAST', 51086, '02', 'DIRECT', 2013, 10, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(477055, '52', '5273', '527309', 'LEARNERS POINT', 52189, '01', 'DIRECT', 2013, 10, '05', 2586.40, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(477056, '52', '5273', '527312', 'MAHESH TUTORIALS', 51060, '02', 'DIRECT', 2013, 10, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477057, '52', '5273', '527310', 'MEMORY GLOBAL CNTR', 51029, '02', 'DIRECT', 2013, 10, '05', 13530.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(477058, '52', '5273', '527307', 'MY CLASSROOM', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(477059, '52', '5273', '527307', 'OCEAN KIDS', 51086, '02', 'DIRECT', 2013, 10, '05', 1524.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(477060, '52', '5273', '527302', 'RELIABLE BUS.C.', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477061, '52', '5273', '527328', 'SAMA CENTER', 54004, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477062, '52', '5273', '527322', 'THE BRAIN WORKSH', 54306, '03', 'DIRECT', 2013, 10, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477063, '52', '5273', '527315', 'THE DEV.CHILD C.', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477064, '52', '5273', '527319', 'WESTFORD SCH.MGMT', 51086, '02', 'DIRECT', 2013, 10, '05', 28604.30, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477065, '52', '5274', '527411', 'AL FIRAS GEN.', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477066, '52', '5274', '527414', 'BROOK & RIPPLES', 54874, '11', 'DIRECT', 2013, 10, '05', 912.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477067, '52', '5274', '527414', 'HILCO', 53553, '23', 'DIRECT', 2013, 10, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477068, '52', '5275', '527518', '', 54669, '37', 'DIRECT', 2013, 10, '05', 4580.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477069, '52', '5275', '527515', 'ADVANCE CREATION', 52159, '01', 'DIRECT', 2013, 10, '05', 423.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(477070, '52', '5275', '527516', 'ALAMI & CO', 51094, '02', 'DIRECT', 2013, 10, '05', 1809.30, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(477071, '52', '5275', '527508', 'AXIOM MARK', 52189, '01', 'DIRECT', 2013, 10, '05', 2304.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(477072, '52', '5275', '527501', 'BLUE INK', 54298, '01', 'DIRECT', 2013, 10, '05', 1304.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477073, '52', '5275', '527516', 'CACHE', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477074, '52', '5275', '527505', 'CANVAS&WOOD', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477075, '52', '5275', '527515', 'CRYSTAL LAGOONS', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477076, '52', '5275', '527514', 'DEMIR INSAAT', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477077, '52', '5275', '527503', 'E-MEDIA', 53835, '01', 'DIRECT', 2013, 10, '05', 32604.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477078, '52', '5275', '527517', 'ELEVAY', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477079, '52', '5275', '527511', 'HORTON TECH', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477080, '52', '5275', '527514', 'INVENT', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477082, '52', '5275', '527505', 'LIMELITE', 53314, '16', 'DIRECT', 2013, 10, '05', 3260.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477083, '52', '5275', '527517', 'MINDS IN MOTION', 53348, '18', 'DIRECT', 2013, 10, '05', 8498.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477084, '52', '5275', '527509', 'NAT\'L MARINE ALLIANC', 51185, '01', 'DIRECT', 2013, 10, '05', 47547.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(477085, '52', '5275', '527502', 'QUICK REGISTRAT.', 51086, '02', 'DIRECT', 2013, 10, '05', 14614.60, 0.78, 5, 0.00, 0.00, 0.00, 0.00),
	(477086, '52', '5275', '527514', 'RAINBOW GULF SO.', 51094, '02', 'DIRECT', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477087, '52', '5275', '527516', 'SNOOZECUBE INT\'L', 51060, '02', 'DIRECT', 2013, 10, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477088, '52', '5275', '527503', 'YAARABI', 54216, '02', 'DIRECT', 2013, 10, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477089, '52', '5276', '527601', 'BABY BIRD', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(477090, '52', '5276', '527603', 'CA+IS', 51086, '02', 'DIRECT', 2013, 10, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(477091, '52', '5276', '527603', 'CA+IS', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477092, '52', '5276', '527603', 'CA+IS', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477093, '52', '5276', '527603', 'CA+IS', 54306, '03', 'DIRECT', 2013, 10, '05', 999.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477094, '52', '5276', '527603', 'CREDENCE H.SCH', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477095, '52', '5276', '527603', 'MOTHERS PRIDE', 51086, '02', 'DIRECT', 2013, 10, '05', 2616.40, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(477096, '52', '5276', '527600', 'ODYSSEY', 54306, '03', 'DIRECT', 2013, 10, '05', 499.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477097, '52', '5276', '527603', 'SEDBERGH', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477098, '53', '5301', 'A05728', 'ADMA-OPCO', 51060, '02', 'DIRECT', 2013, 10, '05', 15875.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477099, '53', '5301', 'A05728', 'ADMA-OPCO', 51185, '01', 'DIRECT', 2013, 10, '05', 9756.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477100, '53', '5301', 'G03083', 'GASCO', 52225, '02', 'DIRECT', 2013, 10, '05', 1043.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(477101, '53', '5301', '530138', 'SUNTECH UNLIMITED', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477102, '53', '5303', 'A00686', 'ARAMEX', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477103, '53', '5304', 'C02362', 'CISCO', 51060, '02', 'MINDSHARE', 2013, 10, '05', 4724.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477104, '53', '5305', 'D08720', 'DU', 51029, '02', 'OMD', 2013, 10, '05', 63365.50, 8.76, 9, 0.00, 0.00, 0.00, 0.00),
	(477105, '53', '5305', 'D08720', 'DU', 51037, '02', 'OMD', 2013, 10, '05', 49818.30, 9.84, 9, 0.00, 0.00, 0.00, 0.00),
	(477106, '53', '5305', 'D08720', 'DU', 51045, '02', 'OMD', 2013, 10, '05', 24219.20, 3.76, 4, 0.00, 0.00, 0.00, 0.00),
	(477107, '53', '5305', 'D08720', 'DU', 51060, '02', 'OMD', 2013, 10, '05', 55915.60, 5.56, 7, 0.00, 0.00, 0.00, 0.00),
	(477108, '53', '5305', 'D08720', 'DU', 51086, '02', 'OMD', 2013, 10, '05', 75955.90, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(477109, '53', '5305', 'D08720', 'DU', 51094, '02', 'OMD', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477110, '53', '5305', 'D08720', 'DU', 51144, '02', 'OMD', 2013, 10, '05', 13693.40, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(477111, '53', '5305', 'D08720', 'DU', 51185, '01', 'OMD', 2013, 10, '05', 30234.60, 2.76, 5, 0.00, 0.00, 0.00, 0.00),
	(477112, '53', '5305', 'D08720', 'DU', 51219, '06', 'OMD', 2013, 10, '05', 6982.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477113, '53', '5305', 'D08720', 'DU', 51227, '02', 'OMD', 2013, 10, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477114, '53', '5305', 'D08720', 'DU', 53280, '03', 'OMD', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477115, '53', '5305', 'D08720', 'DU', 53553, '23', 'OMD', 2013, 10, '05', 8976.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477116, '53', '5305', 'D08720', 'DU', 54222, '18', 'OMD', 2013, 10, '05', 8775.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477117, '53', '5305', 'D08720', 'DU', 57026, '08', 'OMD', 2013, 10, '05', 5866.60, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(477118, '53', '5305', 'D08720', 'DU', 57158, '08', 'OMD', 2013, 10, '05', 1857.80, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477119, '53', '5305', 'D08720', 'DU', 57160, '08', 'OMD', 2013, 10, '05', 21028.80, 44.49, 89, 0.00, 0.00, 0.00, 0.00),
	(477120, '53', '5305', 'D08720', 'DU', 57232, '08', 'OMD', 2013, 10, '05', 3490.30, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(477121, '53', '5305', 'D08720', 'DU', 58107, '01', 'OMD', 2013, 10, '05', 320606.00, 17.87, 715, 0.00, 0.00, 0.00, 0.00),
	(477122, '53', '5305', 'D08720', 'DU', 58172, '01', 'OMD', 2013, 10, '05', 291398.20, 9.60, 484, 0.00, 0.00, 0.00, 0.00),
	(477123, '53', '5305', 'D08720', 'DU', 58248, '01', 'OMD', 2013, 10, '05', 13585.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477124, '53', '5305', 'E00127', 'ETISALAT', 51029, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 66231.90, 9.36, 10, 0.00, 0.00, 0.00, 0.00),
	(477125, '53', '5305', 'E00127', 'ETISALAT', 51037, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 68136.00, 13.21, 19, 0.00, 0.00, 0.00, 0.00),
	(477126, '53', '5305', 'E00127', 'ETISALAT', 51045, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 40607.80, 6.45, 9, 0.00, 0.00, 0.00, 0.00),
	(477127, '53', '5305', 'E00127', 'ETISALAT', 51060, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 118935.30, 9.98, 25, 0.00, 0.00, 0.00, 0.00),
	(477128, '53', '5305', 'E00127', 'ETISALAT', 51086, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 149863.30, 9.81, 18, 0.00, 0.00, 0.00, 0.00),
	(477129, '53', '5305', 'E00127', 'ETISALAT', 51110, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 13354.00, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(477130, '53', '5305', 'E00127', 'ETISALAT', 51144, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 17320.70, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477131, '53', '5305', 'E00127', 'ETISALAT', 51185, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 16913.30, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(477132, '53', '5305', 'E00127', 'ETISALAT', 51219, '06', 'INITIATIVE MEDIA', 2013, 10, '05', 91453.20, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(477133, '53', '5305', 'E00127', 'ETISALAT', 51227, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 3043.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(477134, '53', '5305', 'E00127', 'ETISALAT', 53355, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477135, '53', '5305', 'E00127', 'ETISALAT', 53769, '14', 'INITIATIVE MEDIA', 2013, 10, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477136, '53', '5305', 'E00127', 'ETISALAT', 53843, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477137, '53', '5305', 'E00127', 'ETISALAT', 54172, '19', 'INITIATIVE MEDIA', 2013, 10, '05', 10998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477138, '53', '5305', 'E00127', 'ETISALAT', 54254, '18', 'INITIATIVE MEDIA', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477139, '53', '5305', 'E00127', 'ETISALAT', 54669, '37', 'INITIATIVE MEDIA', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477140, '53', '5305', 'E00127', 'ETISALAT', 56200, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 34845.10, 10.43, 14, 0.00, 0.00, 0.00, 0.00),
	(477141, '53', '5305', 'E00127', 'ETISALAT', 57059, '08', 'INITIATIVE MEDIA', 2013, 10, '05', 230.90, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(477142, '53', '5305', 'E00127', 'ETISALAT', 58016, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 43472.00, 12.00, 248, 0.00, 0.00, 0.00, 0.00),
	(477143, '53', '5305', 'E00127', 'ETISALAT', 58107, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 1310137.40, 132.11, 5285, 0.00, 0.00, 0.00, 0.00),
	(477144, '53', '5305', 'E00127', 'ETISALAT', 58172, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 61132.50, 4.00, 40, 0.00, 0.00, 0.00, 0.00),
	(477145, '53', '5305', 'E00127', 'ETISALAT', 58222, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 5434.00, 4.00, 80, 0.00, 0.00, 0.00, 0.00),
	(477146, '53', '5305', 'P40815', 'PTA', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477147, '53', '5305', 'T05676', 'TRA', 51029, '02', 'DIRECT', 2013, 10, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477148, '53', '5305', 'T05676', 'TRA', 51037, '02', 'DIRECT', 2013, 10, '05', 30984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477149, '53', '5305', 'T05676', 'TRA', 51045, '02', 'DIRECT', 2013, 10, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477150, '53', '5305', 'T05676', 'TRA', 51144, '02', 'DIRECT', 2013, 10, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477151, '53', '5308', 'M84134', 'MORE', 51086, '02', 'DIRECT', 2013, 10, '05', 611.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(477152, '53', '5315', 'A05146', 'AXIS', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477153, '53', '5315', 'D01420', 'D-LINK', 51060, '02', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477154, '54', '5401', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 10, '05', 423.70, 0.08, 3, 0.00, 0.00, 0.00, 0.00),
	(477155, '54', '5401', 'A00039', 'ADCB', 51060, '02', 'MAGNA GLOBAL', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477156, '54', '5401', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(477157, '54', '5401', 'A00652', 'ARAB BANK', 51029, '02', 'MINDSHARE', 2013, 10, '05', 21923.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477158, '54', '5401', 'A00652', 'ARAB BANK', 51037, '02', 'MINDSHARE', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477159, '54', '5401', 'B09438', 'BANK OF BAH &KWT', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477160, '54', '5401', 'B00110', 'BANK OF BARODA', 51037, '02', 'DIRECT', 2013, 10, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(477161, '54', '5401', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 10, '05', 8145.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(477162, '54', '5401', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 10, '05', 1377.50, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477163, '54', '5401', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477164, '54', '5401', 'B02186', 'BANQUE AUDI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477165, '54', '5401', 'B02186', 'BANQUE AUDI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477166, '54', '5401', 'B02186', 'BANQUE AUDI', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477167, '54', '5401', 'C00187', 'CENTRAL BANK', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477168, '54', '5401', 'C00187', 'CENTRAL BANK', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477169, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477170, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2369.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477171, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477172, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477173, '54', '5401', 'C00400', 'COMM.B.OF DUBAI', 58016, '01', 'MEDIAEDGE', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477174, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 51060, '02', 'MPG', 2013, 10, '05', 12128.40, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(477175, '54', '5401', 'D00261', 'DOHA BANK', 51045, '02', 'SPACE QATAR', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477176, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477177, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477178, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 11900.40, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(477179, '54', '5401', 'D00332', 'DUBAI ISLAMIC B.', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477180, '54', '5401', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 1257.90, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(477181, '54', '5401', 'F00116', 'FIRST GULF BANK', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(477182, '54', '5401', 'F00116', 'FIRST GULF BANK', 57059, '08', 'BATES MEDIA', 2013, 10, '05', 1806.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477183, '54', '5401', 'F00116', 'FIRST GULF BANK', 57158, '08', 'BATES MEDIA', 2013, 10, '05', 5052.80, 11.10, 17, 0.00, 0.00, 0.00, 0.00),
	(477184, '54', '5401', 'F00116', 'FIRST GULF BANK', 58172, '01', 'BATES MEDIA', 2013, 10, '05', 40755.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477185, '54', '5401', 'G01285', 'GULF COMMERCIAL', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477186, '54', '5401', 'J01251', 'JULIUS BAR', 51029, '02', 'PHD', 2013, 10, '05', 11520.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477187, '54', '5401', 'J01251', 'JULIUS BAR', 51045, '02', 'PHD', 2013, 10, '05', 5640.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477188, '54', '5401', 'J01251', 'JULIUS BAR', 51086, '02', 'PHD', 2013, 10, '05', 25876.50, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(477189, '54', '5401', 'J01251', 'JULIUS BAR', 51185, '01', 'PHD', 2013, 10, '05', 13693.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477190, '54', '5401', 'J01251', 'JULIUS BAR', 54254, '18', 'PHD', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477191, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 54380, '18', 'OMD', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477192, '54', '5401', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 13394.80, 2.16, 2, 0.00, 0.00, 0.00, 0.00),
	(477193, '54', '5401', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 22007.60, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(477194, '54', '5401', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 23279.10, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(477195, '54', '5401', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 42634.80, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(477196, '54', '5401', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 3534.10, 7.43, 13, 0.00, 0.00, 0.00, 0.00),
	(477197, '54', '5401', 'M00130', 'MASHREQ BANK', 58172, '01', 'MEDIAEDGE', 2013, 10, '05', 20377.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(477198, '54', '5401', 'N00002', 'N.B.K.', 51037, '02', 'TIMES PUBLICITY INTL', 2013, 10, '05', 3260.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(477199, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 35812.70, 4.37, 5, 0.00, 0.00, 0.00, 0.00),
	(477200, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477201, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 25800.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477202, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 13840.30, 1.51, 2, 0.00, 0.00, 0.00, 0.00),
	(477203, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 53581.50, 2.97, 5, 0.00, 0.00, 0.00, 0.00),
	(477204, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477205, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 20228.00, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(477206, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 51227, '02', 'MEDIAEDGE', 2013, 10, '05', 3407.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477207, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 53355, '01', 'MEDIAEDGE', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477208, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 53356, '01', 'MEDIAEDGE', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477209, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 53769, '14', 'MEDIAEDGE', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477210, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 53843, '01', 'MEDIAEDGE', 2013, 10, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477211, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 56168, '01', 'MEDIAEDGE', 2013, 10, '05', 190476.90, 28.78, 70, 0.00, 0.00, 0.00, 0.00),
	(477212, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 1847.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477213, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51037, '02', 'AL AHLI ADVERTISING', 2013, 10, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477214, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 51086, '02', 'AL AHLI ADVERTISING', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477215, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477216, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477217, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5162.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(477218, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477219, '54', '5401', 'R00127', 'RAK BANK', 57026, '08', 'UM7', 2013, 10, '05', 3912.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(477220, '54', '5401', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 10, '05', 3259.90, 6.66, 13, 0.00, 0.00, 0.00, 0.00),
	(477221, '54', '5401', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 10, '05', 6124.90, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(477222, '54', '5401', 'R00127', 'RAK BANK', 58016, '01', 'UM7', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477223, '54', '5401', 'S03463', 'SOCIETE GENERALE', 51086, '02', 'DIRECT', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477224, '54', '5401', 'S03463', 'SOCIETE GENERALE', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477225, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51029, '02', 'UM7', 2013, 10, '05', 31848.40, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(477226, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51037, '02', 'UM7', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477227, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51045, '02', 'UM7', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477228, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 10, '05', 14856.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477229, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51086, '02', 'UM7', 2013, 10, '05', 34473.00, 1.82, 4, 0.00, 0.00, 0.00, 0.00),
	(477230, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51094, '02', 'UM7', 2013, 10, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477231, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 10, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477232, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51185, '01', 'UM7', 2013, 10, '05', 16133.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477233, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51219, '06', 'UM7', 2013, 10, '05', 16138.80, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477234, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 51227, '02', 'UM7', 2013, 10, '05', 10232.10, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477235, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 53348, '18', 'UM7', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477236, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56168, '01', 'UM7', 2013, 10, '05', 116830.70, 31.00, 34, 0.00, 0.00, 0.00, 0.00),
	(477237, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56192, '07', 'UM7', 2013, 10, '05', 117575.60, 51.66, 62, 0.00, 0.00, 0.00, 0.00),
	(477238, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 56200, '01', 'UM7', 2013, 10, '05', 115131.50, 47.00, 52, 0.00, 0.00, 0.00, 0.00),
	(477239, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57059, '08', 'UM7', 2013, 10, '05', 8923.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(477240, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57158, '08', 'UM7', 2013, 10, '05', 7758.60, 16.51, 33, 0.00, 0.00, 0.00, 0.00),
	(477241, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 57232, '08', 'UM7', 2013, 10, '05', 7564.40, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(477242, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59751, '07', 'UM7', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477243, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59752, '07', 'UM7', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477244, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59753, '07', 'UM7', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477245, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59754, '07', 'UM7', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477246, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59755, '07', 'UM7', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477247, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 59756, '07', 'UM7', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477248, '54', '5401', 'U00085', 'UNITED ARAB B.', 51029, '02', 'DIRECT', 2013, 10, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(477249, '54', '5401', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477250, '54', '5401', 'U00085', 'UNITED ARAB B.', 51060, '02', 'DIRECT', 2013, 10, '05', 15747.60, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(477251, '54', '5401', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477252, '54', '5401', 'U00085', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 10, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477253, '54', '5401', 'U00085', 'UNITED ARAB B.', 57158, '08', 'DIRECT', 2013, 10, '05', 3517.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(477254, '54', '5401', 'U00085', 'UNITED ARAB B.', 57232, '08', 'DIRECT', 2013, 10, '05', 12062.50, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(477255, '54', '5401', 'U00085', 'UNITED ARAB B.', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477256, '54', '5401', 'U00085', 'UNITED ARAB B.', 58255, '01', 'DIRECT', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477257, '54', '5402', 'C05350', 'CENTURY FIN.BR.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477258, '54', '5402', 'O01359', 'ORIENT FIN.', 51029, '02', 'DIRECT', 2013, 10, '05', 6341.20, 0.97, 3, 0.00, 0.00, 0.00, 0.00),
	(477259, '54', '5402', 'O01359', 'ORIENT FIN.', 51037, '02', 'DIRECT', 2013, 10, '05', 2695.20, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(477260, '54', '5402', 'O01359', 'ORIENT FIN.', 51086, '02', 'DIRECT', 2013, 10, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(477261, '54', '5402', '540218', 'PEOPLE COMMER.BR', 51060, '02', 'DIRECT', 2013, 10, '05', 6844.10, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(477262, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(477263, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 14965.10, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(477264, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 1760.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(477265, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 4238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(477266, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 55632, '01', 'MEDIAEDGE', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477267, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 3762.10, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(477268, '54', '5403', 'A05831', 'AL ANSARI EXCH.', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 19628.00, 44.02, 88, 0.00, 0.00, 0.00, 0.00),
	(477269, '54', '5403', 'A06138', 'AL ROSTAMANI', 57158, '08', 'DIRECT', 2013, 10, '05', 5729.00, 12.53, 25, 0.00, 0.00, 0.00, 0.00),
	(477270, '54', '5403', 'A06138', 'AL ROSTAMANI', 57160, '08', 'DIRECT', 2013, 10, '05', 23201.50, 49.42, 99, 0.00, 0.00, 0.00, 0.00),
	(477271, '54', '5403', '540346', 'JOY ALUKKAS', 51086, '02', 'DIRECT', 2013, 10, '05', 2456.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(477272, '54', '5403', '540344', 'LULU INT\'L EX.', 51060, '02', 'DIRECT', 2013, 10, '05', 7612.90, 0.76, 7, 0.00, 0.00, 0.00, 0.00),
	(477273, '54', '5403', '540344', 'LULU INT\'L EX.', 51086, '02', 'DIRECT', 2013, 10, '05', 13476.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(477274, '54', '5403', 'M02692', 'MULTINET TRUST E', 51060, '02', 'DIRECT', 2013, 10, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477275, '54', '5403', 'O01336', 'ORIENT EXCHANGE', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477276, '54', '5403', 'U00420', 'UAE EXCHANGE', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477277, '54', '5403', 'U00420', 'UAE EXCHANGE', 51037, '02', 'DIRECT', 2013, 10, '05', 11411.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(477278, '54', '5403', 'U00420', 'UAE EXCHANGE', 51045, '02', 'DIRECT', 2013, 10, '05', 5379.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477279, '54', '5403', 'U00420', 'UAE EXCHANGE', 51060, '02', 'DIRECT', 2013, 10, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477280, '54', '5403', 'U00420', 'UAE EXCHANGE', 51094, '02', 'DIRECT', 2013, 10, '05', 4401.40, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(477281, '54', '5403', 'U00420', 'UAE EXCHANGE', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477282, '54', '5403', 'U00420', 'UAE EXCHANGE', 51227, '02', 'DIRECT', 2013, 10, '05', 7075.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(477283, '54', '5403', 'U00420', 'UAE EXCHANGE', 53827, '01', 'DIRECT', 2013, 10, '05', 9998.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477284, '54', '5403', 'W00016', 'WALL STREET EXCH', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(477285, '54', '5403', 'W00016', 'WALL STREET EXCH', 52189, '01', 'DIRECT', 2013, 10, '05', 14943.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477286, '54', '5403', 'W00592', 'WESTERN UNION', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477287, '54', '5405', 'A00039', 'ADCB', 51037, '02', 'MAGNA GLOBAL', 2013, 10, '05', 10563.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477288, '54', '5405', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 6216.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477289, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(477290, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 51110, '02', 'BATES MEDIA', 2013, 10, '05', 17644.10, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(477291, '54', '5405', 'B00142', 'BARCLAY\'S BANK', 53355, '01', 'BATES MEDIA', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477292, '54', '5405', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 19480.80, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(477293, '54', '5405', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 68630.80, 3.74, 7, 0.00, 0.00, 0.00, 0.00),
	(477294, '54', '5405', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477295, '54', '5405', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 10, '05', 18611.40, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477296, '54', '5405', 'C00307', 'CITIBANK', 53355, '01', 'MEDIAEDGE', 2013, 10, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477297, '54', '5405', 'D10485', 'DUBAI FIRST', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477298, '54', '5405', 'D10485', 'DUBAI FIRST', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477299, '54', '5405', 'D10485', 'DUBAI FIRST', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477300, '54', '5405', 'D11101', 'DUNIA', 51086, '02', 'DIRECT', 2013, 10, '05', 7629.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(477301, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477302, '54', '5405', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477303, '54', '5405', 'F00116', 'FIRST GULF BANK', 57059, '08', 'BATES MEDIA', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477304, '54', '5405', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477305, '54', '5405', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 10, '05', 19350.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477306, '54', '5405', 'H01836', 'HSBC', 51060, '02', 'MINDSHARE', 2013, 10, '05', 23844.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477307, '54', '5405', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(477308, '54', '5405', 'H01836', 'HSBC', 51144, '02', 'MINDSHARE', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477309, '54', '5405', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 10, '05', 23431.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477310, '54', '5405', 'H01836', 'HSBC', 57026, '08', 'MINDSHARE', 2013, 10, '05', 27609.60, 58.08, 91, 0.00, 0.00, 0.00, 0.00),
	(477311, '54', '5405', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 10, '05', 17058.10, 40.50, 59, 0.00, 0.00, 0.00, 0.00),
	(477312, '54', '5405', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 22958.50, 5.32, 5, 0.00, 0.00, 0.00, 0.00),
	(477313, '54', '5405', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 36089.70, 4.40, 5, 0.00, 0.00, 0.00, 0.00),
	(477314, '54', '5405', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 72106.00, 5.36, 7, 0.00, 0.00, 0.00, 0.00),
	(477315, '54', '5405', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 366.70, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477316, '54', '5405', 'M02693', 'MASTERCARD - NCB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477317, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 10, '05', 12063.40, 2.54, 3, 0.00, 0.00, 0.00, 0.00),
	(477318, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 10, '05', 13180.00, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(477319, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51060, '02', 'DIRECT', 2013, 10, '05', 77901.50, 7.98, 13, 0.00, 0.00, 0.00, 0.00),
	(477320, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(477321, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 10, '05', 14345.70, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477322, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 57026, '08', 'DIRECT', 2013, 10, '05', 15294.40, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(477323, '54', '5405', 'S00096', 'SAMBA', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477324, '54', '5405', 'S19207', 'SHARJAH ISLAMIC', 56085, '01', 'DIRECT', 2013, 10, '05', 3586.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477325, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51060, '02', 'OMD', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477326, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51086, '02', 'OMD', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477327, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51185, '01', 'OMD', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477328, '54', '5405', 'S00647', 'STANDARD CHARTERE', 51219, '06', 'OMD', 2013, 10, '05', 1320.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(477329, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477330, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477331, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51060, '02', 'DIRECT', 2013, 10, '05', 13185.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477332, '54', '5405', 'U00085', 'UNITED ARAB BANK', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(477333, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53355, '01', 'DIRECT', 2013, 10, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477334, '54', '5406', '540622', 'TIMEOUT ADH CITY', 53356, '01', 'DIRECT', 2013, 10, '05', 48498.00, 6.50, 11, 0.00, 0.00, 0.00, 0.00),
	(477335, '54', '5406', '540621', 'TIMEOUT D.CITY', 53355, '01', 'DIRECT', 2013, 10, '05', 19698.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(477336, '54', '5407', 'A05895', 'ABU DHABI INV.CO', 51029, '02', 'OMD', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477337, '54', '5407', 'C02587', 'CHARTER HOUSE', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477338, '54', '5408', '540883', 'ADS SECURITIES', 51029, '02', 'DIRECT', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477339, '54', '5408', '540883', 'ADS SECURITIES', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477340, '54', '5408', 'A92573', 'AL WIFAQ', 51029, '02', 'DIRECT', 2013, 10, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477341, '54', '5408', 'A92573', 'AL WIFAQ', 51037, '02', 'DIRECT', 2013, 10, '05', 15902.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477342, '54', '5408', 'A92573', 'AL WIFAQ', 51045, '02', 'DIRECT', 2013, 10, '05', 18062.50, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(477343, '54', '5408', 'A92573', 'AL WIFAQ', 51060, '02', 'DIRECT', 2013, 10, '05', 15364.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477344, '54', '5408', 'A92573', 'AL WIFAQ', 51086, '02', 'DIRECT', 2013, 10, '05', 20013.30, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(477345, '54', '5408', 'A92573', 'AL WIFAQ', 51185, '01', 'DIRECT', 2013, 10, '05', 4336.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477346, '54', '5408', 'A92573', 'AL WIFAQ', 53330, '39', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477347, '54', '5408', '540883', 'EMIRATES INV.AUT', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477348, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51060, '02', 'DIRECT', 2013, 10, '05', 6305.90, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(477349, '54', '5408', 'G05834', 'GULWANI FIN.& B.', 51094, '02', 'DIRECT', 2013, 10, '05', 910.10, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(477350, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57026, '08', 'DIRECT', 2013, 10, '05', 5024.80, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(477351, '54', '5408', 'H04887', 'HOLBORN ASSETS', 57160, '08', 'DIRECT', 2013, 10, '05', 6178.70, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(477352, '54', '5408', 'N10385', 'NATIONAL BONDS', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477353, '54', '5408', 'N10385', 'NATIONAL BONDS', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477354, '54', '5408', 'N10385', 'NATIONAL BONDS', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477355, '54', '5408', 'N10385', 'NATIONAL BONDS', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477356, '54', '5408', 'N10385', 'NATIONAL BONDS', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477357, '54', '5408', 'N10385', 'NATIONAL BONDS', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477358, '54', '5408', 'N10385', 'NATIONAL BONDS', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477359, '54', '5408', '540877', 'SHUAA SECURITIES', 51037, '02', 'DIRECT', 2013, 10, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477360, '54', '5408', '540877', 'SHUAA SECURITIES', 51086, '02', 'DIRECT', 2013, 10, '05', 3053.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(477361, '54', '5408', 'S14042', 'SOVEREIGN', 54009, '39', 'DIRECT', 2013, 10, '05', 14957.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477362, '54', '5408', 'S14042', 'SOVEREIGN', 55393, '39', 'DIRECT', 2013, 10, '05', 23996.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477363, '54', '5408', 'U01049', 'UBS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8607.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477364, '54', '5408', '540898', 'UNIQUE COMM.B.', 51060, '02', 'DIRECT', 2013, 10, '05', 1630.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(477365, '54', '5409', 'A95850', 'ABU DHABI FINANC', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477366, '54', '5409', 'D11101', 'DUNIA', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477367, '54', '5409', '540932', 'ISFM', 51094, '02', 'DIRECT', 2013, 10, '05', 502.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(477368, '54', '5409', 'L06026', 'LIFECARE INT\'L', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477369, '54', '5409', 'Z00618', 'ZURICH', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477370, '54', '5409', 'Z00618', 'ZURICH', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477371, '54', '5411', '541108', 'BIG TICKET', 51086, '02', 'DIRECT', 2013, 10, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(477372, '54', '5412', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 19831.20, 0.89, 2, 0.00, 0.00, 0.00, 0.00),
	(477373, '54', '5412', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 10, '05', 64384.20, 3.57, 6, 0.00, 0.00, 0.00, 0.00),
	(477374, '54', '5412', 'N11317', 'NBD/EMIRATES B.I', 51110, '02', 'DIRECT', 2013, 10, '05', 28403.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477375, '54', '5412', 'N11317', 'NBD/EMIRATES B.I', 51219, '06', 'DIRECT', 2013, 10, '05', 35837.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477376, '54', '5413', 'A00039', 'ADCB', 51029, '02', 'MAGNA GLOBAL', 2013, 10, '05', 5192.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(477377, '54', '5413', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477378, '54', '5413', 'A11966', 'ADIB', 53769, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477379, '54', '5413', '541347', 'AXIS BANK', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477380, '54', '5413', 'S06683', 'STATE B.TRVENCOR', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477381, '54', '5414', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477382, '54', '5414', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 10, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477383, '54', '5414', 'M00130', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(477384, '54', '5414', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(477385, '54', '5414', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 7390.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(477386, '54', '5414', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(477387, '54', '5414', 'U00085', 'UNITED ARAB B.', 51029, '02', 'DIRECT', 2013, 10, '05', 17051.80, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(477388, '54', '5414', 'U00085', 'UNITED ARAB B.', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477389, '54', '5414', 'U00085', 'UNITED ARAB B.', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477390, '54', '5415', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477391, '54', '5415', 'B00110', 'BANK OF BARODA', 51185, '01', 'DIRECT', 2013, 10, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477392, '54', '5415', 'C00307', 'CITIBANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477393, '54', '5415', 'C00307', 'CITIBANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 40037.30, 2.08, 5, 0.00, 0.00, 0.00, 0.00),
	(477394, '54', '5415', 'C00307', 'CITIBANK', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477395, '54', '5415', 'C00307', 'CITIBANK', 52189, '01', 'MEDIAEDGE', 2013, 10, '05', 8558.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477396, '54', '5415', 'F00116', 'FIRST GULF BANK', 57160, '08', 'BATES MEDIA', 2013, 10, '05', 1426.00, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(477397, '54', '5415', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 10, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(477398, '54', '5415', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 10, '05', 8580.20, 1.35, 1, 0.00, 0.00, 0.00, 0.00),
	(477399, '54', '5415', 'H01836', 'HSBC', 57026, '08', 'MINDSHARE', 2013, 10, '05', 2200.20, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(477400, '54', '5415', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 10, '05', 1605.40, 3.75, 5, 0.00, 0.00, 0.00, 0.00),
	(477401, '54', '5415', 'H01836', 'HSBC', 57232, '08', 'MINDSHARE', 2013, 10, '05', 3390.70, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(477402, '54', '5415', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477403, '54', '5415', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 1100.10, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(477404, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477405, '54', '5415', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 10, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477406, '54', '5415', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477407, '54', '5415', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477408, '54', '5415', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477409, '54', '5415', 'R00127', 'RAK BANK', 51110, '02', 'UM7', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477410, '54', '5415', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(477411, '54', '5415', 'R00127', 'RAK BANK', 57026, '08', 'UM7', 2013, 10, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477412, '54', '5415', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 10, '05', 2689.50, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(477413, '54', '5415', 'R00127', 'RAK BANK', 57160, '08', 'UM7', 2013, 10, '05', 5623.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(477414, '54', '5415', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 10, '05', 4563.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(477415, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51060, '02', 'UM7', 2013, 10, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477416, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 51144, '02', 'UM7', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477417, '54', '5416', '541643', 'AXIS BANK', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477418, '54', '5416', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477419, '54', '5416', 'F00116', 'FIRST GULF BANK', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 57374.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(477420, '54', '5416', 'F00116', 'FIRST GULF BANK', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 36266.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477421, '54', '5416', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 1915.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477422, '54', '5416', 'S03485', 'STATE B.HYDERABD', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477423, '54', '5417', 'A00039', 'ADCB', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 11650.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(477424, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477425, '54', '5421', 'A00039', 'ADCB', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 3542.60, 8.25, 11, 0.00, 0.00, 0.00, 0.00),
	(477426, '54', '5421', 'B00110', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477427, '54', '5421', 'B00110', 'BANK OF BARODA', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477428, '54', '5421', '542116', 'DUNIA', 51086, '02', 'DIRECT', 2013, 10, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(477429, '54', '5421', 'M00130', 'MASHREQ BANK', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 1725.00, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(477430, '54', '5421', 'R00127', 'RAK BANK', 51037, '02', 'UM7', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477431, '54', '5421', 'R00127', 'RAK BANK', 51060, '02', 'UM7', 2013, 10, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(477432, '54', '5421', 'R00127', 'RAK BANK', 51086, '02', 'UM7', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477433, '54', '5421', 'R00127', 'RAK BANK', 51219, '06', 'UM7', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(477434, '54', '5421', 'R00127', 'RAK BANK', 53314, '16', 'UM7', 2013, 10, '05', 4727.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477435, '54', '5421', 'R00127', 'RAK BANK', 54397, '39', 'UM7', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477436, '54', '5421', 'R00127', 'RAK BANK', 57026, '08', 'UM7', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477437, '54', '5421', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 10, '05', 5649.80, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(477438, '54', '5425', '542506', 'BANK OF BARODA', 51060, '02', 'DIRECT', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477439, '54', '5425', '542505', 'EMIRATES NBD', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477440, '54', '5425', '542505', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 10, '05', 8737.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477441, '54', '5425', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(477442, '54', '5425', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(477443, '54', '5426', '001191', '@ - DIRHAM', 57059, '08', 'DIRECT', 2013, 10, '05', 1385.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(477444, '54', '5428', 'D00332', 'DUBAI ISLAMIC B.', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 12088.70, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(477445, '54', '5428', 'M00130', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 13204.60, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(477446, '54', '5428', 'M00130', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 18475.50, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(477447, '54', '5428', 'M00130', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(477448, '54', '5428', 'M00130', 'MASHREQ BANK', 53330, '39', 'MEDIAEDGE', 2013, 10, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(477449, '54', '5428', 'M00130', 'MASHREQ BANK', 54009, '39', 'MEDIAEDGE', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477450, '54', '5428', 'M00130', 'MASHREQ BANK', 55393, '39', 'MEDIAEDGE', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477451, '54', '5428', 'M00130', 'MASHREQ BANK', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 2789.90, 6.05, 12, 0.00, 0.00, 0.00, 0.00),
	(477452, '54', '5428', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 8434.10, 17.25, 23, 0.00, 0.00, 0.00, 0.00),
	(477453, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(477454, '54', '5428', 'N00001', 'N.BANK ABU DHABI', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(477455, '54', '5428', 'N11317', 'NBD/EMIRATES B.I', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477456, '54', '5428', 'R00127', 'RAK BANK', 57232, '08', 'UM7', 2013, 10, '05', 869.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477457, '54', '5428', '542822', 'UNITED ARAB B.', 53330, '39', 'DIRECT', 2013, 10, '05', 516.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477458, '54', '5429', 'G04929', 'GGICO', 51037, '02', 'DIRECT', 2013, 10, '05', 35374.10, 1.24, 31, 0.00, 0.00, 0.00, 0.00),
	(477459, '54', '5429', 'I06536', 'IPIC', 51029, '02', 'DIRECT', 2013, 10, '05', 20570.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477460, '54', '5429', 'J01251', 'JULIUS BAR', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477461, '54', '5429', 'J01251', 'JULIUS BAR', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477462, '54', '5429', 'J01251', 'JULIUS BAR', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477463, '54', '5429', 'L06502', 'LINE INVEST.& P.', 53769, '14', 'DIRECT', 2013, 10, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477464, '54', '5429', 'L06502', 'LINE INVEST.& P.', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477465, '54', '5429', 'R06386', 'RAK INVEST.AUTH.', 51094, '02', 'BATES MEDIA', 2013, 10, '05', 1026.60, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(477466, '54', '5429', 'T07895', 'TAMOUH INVEST.', 51086, '02', 'UM7', 2013, 10, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477467, '54', '5430', 'A11966', 'ADIB', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 94361.20, 11.51, 11, 0.00, 0.00, 0.00, 0.00),
	(477468, '54', '5430', 'A11966', 'ADIB', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 47536.20, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(477469, '54', '5430', 'A11966', 'ADIB', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477470, '54', '5430', 'A11966', 'ADIB', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 23808.90, 2.25, 3, 0.00, 0.00, 0.00, 0.00),
	(477471, '54', '5430', 'A11966', 'ADIB', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 52215.00, 5.20, 5, 0.00, 0.00, 0.00, 0.00),
	(477472, '54', '5430', 'A11966', 'ADIB', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477473, '54', '5430', 'A11966', 'ADIB', 58016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477474, '54', '5430', 'A11966', 'ADIB', 58255, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 108680.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(477475, '54', '5430', 'C09566', 'COMMERCIAL B.INT', 51037, '02', 'RESONANCE', 2013, 10, '05', 2445.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477476, '54', '5430', 'C02615', 'COUTTS & CO.', 54314, '21', 'DIRECT', 2013, 10, '05', 12998.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477477, '54', '5430', 'C02615', 'COUTTS & CO.', 54619, '06', 'DIRECT', 2013, 10, '05', 2309.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477478, '54', '5430', 'C02615', 'COUTTS & CO.', 55271, '18', 'DIRECT', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477479, '54', '5430', 'E04748', 'EMIRATES CENTRAL', 57059, '08', 'DIRECT', 2013, 10, '05', 7117.10, 15.51, 31, 0.00, 0.00, 0.00, 0.00),
	(477480, '54', '5430', 'E04748', 'EMIRATES CENTRAL', 57158, '08', 'DIRECT', 2013, 10, '05', 2363.40, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(477481, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 1956.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(477482, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 8068.50, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(477483, '54', '5430', 'E04770', 'EMIRATES ISLAMIC', 58016, '01', 'MEDIAEDGE', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477484, '54', '5430', 'H01836', 'HSBC', 51029, '02', 'MINDSHARE', 2013, 10, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477485, '54', '5430', 'H01836', 'HSBC', 51037, '02', 'MINDSHARE', 2013, 10, '05', 15845.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477486, '54', '5430', 'H01836', 'HSBC', 51045, '02', 'MINDSHARE', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477487, '54', '5430', 'H01836', 'HSBC', 51086, '02', 'MINDSHARE', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(477488, '54', '5430', 'H01836', 'HSBC', 51185, '01', 'MINDSHARE', 2013, 10, '05', 30753.60, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477489, '54', '5430', 'H01836', 'HSBC', 57160, '08', 'MINDSHARE', 2013, 10, '05', 18472.50, 41.18, 71, 0.00, 0.00, 0.00, 0.00),
	(477490, '54', '5430', 'H01836', 'HSBC', 58016, '01', 'MINDSHARE', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477491, '54', '5430', 'H01836', 'HSBC', 58107, '01', 'MINDSHARE', 2013, 10, '05', 391248.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(477492, '54', '5430', 'K06589', 'KUVEYT TURK', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477493, '54', '5430', 'S19207', 'SHARJAH ISLAMIC', 56085, '01', 'DIRECT', 2013, 10, '05', 23337.70, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(477494, '54', '5430', 'U00818', 'UBS', 54248, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477495, '54', '5430', 'U00818', 'UBS', 54380, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477496, '54', '5430', 'U00818', 'UBS', 55271, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477497, '54', '5432', 'K00001', 'KUWAIT FINANCE HO', 51060, '02', 'OMD', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477498, '54', '5432', 'M00130', 'MASHREQ BANK', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 5133.80, 10.50, 14, 0.00, 0.00, 0.00, 0.00),
	(477499, '54', '5438', 'M00137', 'MASTER CARD', 51037, '02', 'UM7', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477500, '54', '5438', 'M00137', 'MASTER CARD', 51185, '01', 'UM7', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477501, '54', '5438', 'M00137', 'MASTER CARD', 54537, '01', 'UM7', 2013, 10, '05', 9237.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477502, '54', '5438', 'M00137', 'MASTER CARD', 55047, '14', 'UM7', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477503, '54', '5438', 'M00137', 'MASTER CARD', 57026, '08', 'UM7', 2013, 10, '05', 11043.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(477504, '54', '5438', 'M00137', 'MASTER CARD', 57232, '08', 'UM7', 2013, 10, '05', 16688.30, 39.12, 79, 0.00, 0.00, 0.00, 0.00),
	(477505, '54', '5442', '544243', 'CENTRAL B.UAE', 51029, '02', 'DIRECT', 2013, 10, '05', 38836.70, 5.29, 5, 0.00, 0.00, 0.00, 0.00),
	(477506, '54', '5442', '544243', 'CENTRAL B.UAE', 51037, '02', 'DIRECT', 2013, 10, '05', 25088.60, 4.79, 5, 0.00, 0.00, 0.00, 0.00),
	(477507, '54', '5442', '544243', 'CENTRAL B.UAE', 51045, '02', 'DIRECT', 2013, 10, '05', 24189.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(477508, '54', '5442', '544243', 'CENTRAL B.UAE', 51060, '02', 'DIRECT', 2013, 10, '05', 39830.90, 3.76, 5, 0.00, 0.00, 0.00, 0.00),
	(477509, '54', '5442', '544243', 'CENTRAL B.UAE', 51086, '02', 'DIRECT', 2013, 10, '05', 50753.10, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(477510, '54', '5442', '544243', 'CENTRAL B.UAE', 51110, '02', 'DIRECT', 2013, 10, '05', 39214.30, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(477511, '54', '5442', '544243', 'CENTRAL B.UAE', 51144, '02', 'DIRECT', 2013, 10, '05', 14182.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477512, '54', '5442', '544243', 'CENTRAL B.UAE', 51185, '01', 'DIRECT', 2013, 10, '05', 35516.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477513, '54', '5442', '544243', 'CENTRAL B.UAE', 52159, '01', 'DIRECT', 2013, 10, '05', 7607.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477514, '54', '5442', '544243', 'CENTRAL B.UAE', 52209, '01', 'DIRECT', 2013, 10, '05', 3043.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477515, '54', '5442', '544243', 'CENTRAL B.UAE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477516, '54', '5442', '544243', 'CENTRAL B.UAE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477517, '54', '5442', '544243', 'CENTRAL B.UAE', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477518, '54', '5442', '544286', 'FALCON PVT.BANK', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477519, '54', '5442', 'M86705', 'MIRABAUD', 51086, '02', 'DIRECT', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477520, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 51086, '02', 'DIRECT', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477521, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 58016, '01', 'DIRECT', 2013, 10, '05', 20377.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(477522, '54', '5442', 'N12786', 'NEDBANK', 54254, '18', 'DIRECT', 2013, 10, '05', 4099.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477523, '54', '5442', 'U01272', 'UNION BANK', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477524, '54', '5444', '544438', 'ATIC', 51029, '02', 'ICOM', 2013, 10, '05', 1564.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(477525, '54', '5444', '544438', 'ATIC', 51185, '01', 'ICOM', 2013, 10, '05', 912.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(477526, '54', '5444', '544473', 'DUQM SPECIAL ECON.', 51094, '02', 'DIRECT', 2013, 10, '05', 883.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(477527, '54', '5444', '544441', 'INVEST AD', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477528, '54', '5446', '544602', 'ADCB', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477529, '54', '5446', '544602', 'ADCB', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477530, '54', '5446', '544600', 'MASHREQ BANK', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 8525.90, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(477531, '54', '5446', '544600', 'MASHREQ BANK', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(477532, '54', '5446', '544600', 'MASHREQ BANK', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(477533, '54', '5446', '544600', 'MASHREQ BANK', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(477534, '54', '5449', '544900', 'FALCON', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477535, '54', '5449', '544900', 'FALCON', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477536, '54', '5449', '544908', 'NBAD PRIV.B.SUIS', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477537, '54', '5449', '544916', 'SWISSQUOTE', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477538, '54', '5450', '545000', 'FIRST GULF BANK', 57160, '08', 'BATES MEDIA', 2013, 10, '05', 6112.50, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(477539, '54', '5450', '545000', 'MASHREQ BANK', 53314, '16', 'DIRECT', 2013, 10, '05', 5542.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477540, '54', '5450', '545000', 'MASHREQ BANK', 57059, '08', 'DIRECT', 2013, 10, '05', 3653.60, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(477541, '54', '5451', '545102', 'ICM CAPITAL', 51037, '02', 'DIRECT', 2013, 10, '05', 4955.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(477542, '54', '5451', '545102', 'ICM CAPITAL', 51086, '02', 'DIRECT', 2013, 10, '05', 9813.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(477543, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 53025, '03', 'DIRECT', 2013, 10, '05', 8205.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477544, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54215, '02', 'DIRECT', 2013, 10, '05', 11547.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477545, '55', '5501', 'A24933', 'ABU DHABI POLICE', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477546, '55', '5501', 'D08888', 'DEPT.AGRICULTURE', 51086, '02', 'DIRECT', 2013, 10, '05', 2798.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477547, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477548, '55', '5501', 'D10797', 'DEPT.OF TRANSPRT', 51227, '02', 'DIRECT', 2013, 10, '05', 10.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477549, '55', '5501', 'D08768', 'DUBAI MULTI C.C.', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477550, '55', '5501', 'E03449', 'E-GOVERNMENT', 59751, '07', 'DIRECT', 2013, 10, '05', 1942.60, 12.00, 180, 0.00, 0.00, 0.00, 0.00),
	(477551, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56192, '07', 'MEDIAEDGE', 2013, 10, '05', 126584.20, 48.48, 58, 0.00, 0.00, 0.00, 0.00),
	(477552, '55', '5501', 'E01173', 'ELECT.& WATER D.', 56200, '01', 'MEDIAEDGE', 2013, 10, '05', 97810.80, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(477553, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 14167.10, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(477554, '55', '5501', 'E01173', 'ELECT.& WATER D.', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 7806.40, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(477555, '55', '5501', 'G06226', 'GOVT.OF SINDH', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477556, '55', '5501', 'H07782', 'HAMDAN BIN R.AW.', 51086, '02', 'RADIANT ADVERTISING', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477557, '55', '5501', 'H07239', 'HEALTH AUTHORITY', 56168, '01', 'DIRECT', 2013, 10, '05', 96996.10, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(477558, '55', '5501', 'K07108', 'KHALIFA AWARD ED', 57059, '08', 'DIRECT', 2013, 10, '05', 3495.70, 7.58, 13, 0.00, 0.00, 0.00, 0.00),
	(477559, '55', '5501', 'K07110', 'KHALIFA FUND', 56143, '06', 'UM7', 2013, 10, '05', 2390.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477560, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 53793, '05', 'DIRECT', 2013, 10, '05', 5162.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(477561, '55', '5501', 'M02766', 'MIN.OF EDUCATION', 56127, '01', 'DIRECT', 2013, 10, '05', 36026.40, 186.66, 102, 0.00, 0.00, 0.00, 0.00),
	(477562, '55', '5501', 'M02772', 'MIN.OF INTERIOR', 54215, '02', 'DIRECT', 2013, 10, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477563, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51029, '02', 'DIRECT', 2013, 10, '05', 9001.40, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(477564, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477565, '55', '5501', 'M86669', 'MIN.PRESIDENTIAL', 57059, '08', 'DIRECT', 2013, 10, '05', 988.70, 2.24, 4, 0.00, 0.00, 0.00, 0.00),
	(477566, '55', '5501', 'O00000', 'OTHERS', 58255, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477567, '55', '5501', 'R06725', 'ROADS & TRANSP.', 54222, '18', 'MEDIAEDGE', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477568, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 15818.30, 34.52, 69, 0.00, 0.00, 0.00, 0.00),
	(477569, '55', '5501', 'R06725', 'ROADS & TRANSP.', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 5432.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(477570, '55', '5501', 'R08683', 'RTA', 57158, '08', 'DIRECT', 2013, 10, '05', 2403.80, 5.16, 16, 0.00, 0.00, 0.00, 0.00),
	(477571, '55', '5501', 'S13826', 'SHK.HAMDAN AWARDS', 57059, '08', 'DIRECT', 2013, 10, '05', 4373.20, 9.92, 20, 0.00, 0.00, 0.00, 0.00),
	(477572, '55', '5501', 'T05550', 'TEASER AD', 51029, '02', 'DIRECT', 2013, 10, '05', 54144.00, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(477573, '55', '5501', 'T05676', 'TRA', 56192, '07', 'DIRECT', 2013, 10, '05', 4890.60, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(477574, '55', '5502', 'A06126', 'ACME', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477575, '55', '5502', 'A00594', 'AMUL', 51060, '02', 'DIRECT', 2013, 10, '05', 4466.40, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(477576, '55', '5502', 'B03249', 'BAQER MOHEBI EST', 54297, '21', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477577, '55', '5502', 'B00449', 'BROTHER', 58016, '01', 'AXIS FOR ADV.', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477578, '55', '5502', 'D00300', 'DOVE', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 1007.50, 2.50, 10, 0.00, 0.00, 0.00, 0.00),
	(477579, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 27729.50, 5.29, 3, 0.00, 0.00, 0.00, 0.00),
	(477580, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 34016.80, 5.29, 3, 0.00, 0.00, 0.00, 0.00),
	(477581, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 40472.30, 3.33, 4, 0.00, 0.00, 0.00, 0.00),
	(477582, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 25928.20, 2.59, 2, 0.00, 0.00, 0.00, 0.00),
	(477583, '55', '5502', 'D05458', 'DUBAI CHAMB.OF CO', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 11256.50, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(477584, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 54254, '18', 'OMD', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477585, '55', '5502', 'H00082', 'HITACHI', 54254, '18', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477586, '55', '5502', 'N01772', 'NAT\'L INDUSTR.', 51060, '02', 'DIRECT', 2013, 10, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(477587, '55', '5502', 'N00097', 'NESTLE', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 70.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477588, '55', '5502', 'O01401', 'OIL & GAS DEV.C.', 51086, '02', 'DIRECT', 2013, 10, '05', 1456.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(477589, '55', '5502', 'P00034', 'PANASONIC', 51029, '02', 'ZENITH MEDIA', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477590, '55', '5502', 'P00034', 'PANASONIC', 51037, '02', 'ZENITH MEDIA', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477591, '55', '5502', 'P00034', 'PANASONIC', 51045, '02', 'ZENITH MEDIA', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477592, '55', '5502', 'P00034', 'PANASONIC', 51060, '02', 'ZENITH MEDIA', 2013, 10, '05', 15272.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(477593, '55', '5502', 'P00034', 'PANASONIC', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477594, '55', '5502', 'P00034', 'PANASONIC', 51144, '02', 'ZENITH MEDIA', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477595, '55', '5502', 'P00034', 'PANASONIC', 51185, '01', 'ZENITH MEDIA', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477596, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51011, '02', 'DIRECT', 2013, 10, '05', 290373.50, 128.96, 69, 0.00, 0.00, 0.00, 0.00),
	(477597, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51029, '02', 'DIRECT', 2013, 10, '05', 59891.80, 10.91, 32, 0.00, 0.00, 0.00, 0.00),
	(477598, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51037, '02', 'DIRECT', 2013, 10, '05', 2096464.70, 472.92, 316, 0.00, 0.00, 0.00, 0.00),
	(477599, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51045, '02', 'DIRECT', 2013, 10, '05', 1666633.80, 345.82, 185, 0.00, 0.00, 0.00, 0.00),
	(477600, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51052, '02', 'DIRECT', 2013, 10, '05', 561476.20, 245.84, 152, 0.00, 0.00, 0.00, 0.00),
	(477601, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51060, '02', 'DIRECT', 2013, 10, '05', 483020.60, 68.63, 254, 0.00, 0.00, 0.00, 0.00),
	(477602, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51086, '02', 'DIRECT', 2013, 10, '05', 1561520.80, 276.49, 637, 0.00, 0.00, 0.00, 0.00),
	(477603, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51094, '02', 'DIRECT', 2013, 10, '05', 658597.90, 50.83, 573, 0.00, 0.00, 0.00, 0.00),
	(477604, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51110, '02', 'DIRECT', 2013, 10, '05', 13204.00, 1.40, 13, 0.00, 0.00, 0.00, 0.00),
	(477605, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51144, '02', 'DIRECT', 2013, 10, '05', 617447.30, 78.50, 82, 0.00, 0.00, 0.00, 0.00),
	(477606, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51185, '01', 'DIRECT', 2013, 10, '05', 1155689.70, 168.48, 262, 0.00, 0.00, 0.00, 0.00),
	(477607, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51227, '02', 'DIRECT', 2013, 10, '05', 629301.60, 233.02, 125, 0.00, 0.00, 0.00, 0.00),
	(477608, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 51235, '02', 'DIRECT', 2013, 10, '05', 48492.00, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(477609, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52159, '01', 'DIRECT', 2013, 10, '05', 23892.30, 6.32, 20, 0.00, 0.00, 0.00, 0.00),
	(477610, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52189, '01', 'DIRECT', 2013, 10, '05', 5406.70, 0.13, 3, 0.00, 0.00, 0.00, 0.00),
	(477611, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52209, '01', 'DIRECT', 2013, 10, '05', 10308.10, 3.35, 13, 0.00, 0.00, 0.00, 0.00),
	(477612, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 52225, '02', 'DIRECT', 2013, 10, '05', 2037.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477613, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477614, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53033, '05', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477615, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53066, '03', 'DIRECT', 2013, 10, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477616, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 53769, '14', 'DIRECT', 2013, 10, '05', 94013.10, 9.06, 12, 0.00, 0.00, 0.00, 0.00),
	(477617, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54009, '39', 'DIRECT', 2013, 10, '05', 4064.50, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(477618, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54114, '03', 'DIRECT', 2013, 10, '05', 4075.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477619, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477620, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51011, '02', 'DIRECT', 2013, 10, '05', 4146.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477621, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51029, '02', 'DIRECT', 2013, 10, '05', 4153863.50, 776.50, 770, 0.00, 0.00, 0.00, 0.00),
	(477622, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51037, '02', 'DIRECT', 2013, 10, '05', 34163.20, 6.91, 7, 0.00, 0.00, 0.00, 0.00),
	(477623, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51045, '02', 'DIRECT', 2013, 10, '05', 30240.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477624, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51060, '02', 'DIRECT', 2013, 10, '05', 177786.00, 36.27, 112, 0.00, 0.00, 0.00, 0.00),
	(477625, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51086, '02', 'DIRECT', 2013, 10, '05', 1776891.30, 411.60, 571, 0.00, 0.00, 0.00, 0.00),
	(477626, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51094, '02', 'DIRECT', 2013, 10, '05', 71686.80, 1.51, 56, 0.00, 0.00, 0.00, 0.00),
	(477627, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51110, '02', 'DIRECT', 2013, 10, '05', 21169.50, 2.18, 17, 0.00, 0.00, 0.00, 0.00),
	(477628, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51185, '01', 'DIRECT', 2013, 10, '05', 749834.50, 110.51, 116, 0.00, 0.00, 0.00, 0.00),
	(477629, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 51227, '02', 'DIRECT', 2013, 10, '05', 26705.20, 6.78, 7, 0.00, 0.00, 0.00, 0.00),
	(477630, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52159, '01', 'DIRECT', 2013, 10, '05', 4371.20, 1.14, 8, 0.00, 0.00, 0.00, 0.00),
	(477631, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52189, '01', 'DIRECT', 2013, 10, '05', 652.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(477632, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 52225, '02', 'DIRECT', 2013, 10, '05', 104332.80, 128.00, 64, 0.00, 0.00, 0.00, 0.00),
	(477633, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477634, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53132, '03', 'DIRECT', 2013, 10, '05', 97812.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(477635, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53504, '10', 'DIRECT', 2013, 10, '05', 15894.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(477636, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53769, '14', 'DIRECT', 2013, 10, '05', 30682.80, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(477637, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 53835, '01', 'DIRECT', 2013, 10, '05', 71320.50, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(477638, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54009, '39', 'DIRECT', 2013, 10, '05', 4847.00, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(477639, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54114, '03', 'DIRECT', 2013, 10, '05', 14264.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477640, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477641, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477642, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54306, '03', 'DIRECT', 2013, 10, '05', 5999.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477643, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477644, '55', '5506', 'A22658', 'ADITYA BIRLA GRP', 51086, '02', 'DIRECT', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477645, '55', '5506', 'B06346', 'BUNDUQ', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477646, '55', '5506', 'F03402', 'FM GLOBAL', 51060, '02', 'DIRECT', 2013, 10, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477647, '55', '5506', 'G02639', 'GENAVCO', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477648, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51037, '02', 'DIRECT', 2013, 10, '05', 6520.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(477649, '55', '5506', 'G04029', 'GOLDEN BELL AUCT', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477650, '55', '5506', 'S06898', 'SHJ.COM.&TOUR.DV', 51086, '02', 'DIRECT', 2013, 10, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477651, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477652, '55', '5507', 'A12146', 'AJMAN FREE ZONE', 57160, '08', 'DIRECT', 2013, 10, '05', 14914.50, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(477653, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 53553, '23', 'DIRECT', 2013, 10, '05', 108.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477654, '55', '5507', 'J02446', 'JEBEL ALI F.ZONE', 54222, '18', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477655, '55', '5507', '550703', 'KIZAD', 51029, '02', 'DIRECT', 2013, 10, '05', 13536.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477656, '55', '5507', '550703', 'KIZAD', 51037, '02', 'DIRECT', 2013, 10, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477657, '55', '5507', '550703', 'KIZAD', 51045, '02', 'DIRECT', 2013, 10, '05', 5629.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477658, '55', '5507', '550703', 'KIZAD', 51086, '02', 'DIRECT', 2013, 10, '05', 37717.20, 1.20, 7, 0.00, 0.00, 0.00, 0.00),
	(477659, '55', '5507', '550703', 'KIZAD', 53330, '39', 'DIRECT', 2013, 10, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477660, '55', '5507', '550703', 'KIZAD', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477661, '55', '5507', '550703', 'MASDAR CITY', 57160, '08', 'DIRECT', 2013, 10, '05', 2390.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(477662, '55', '5507', '550704', 'RAK FREE T.Z.', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477663, '55', '5507', '550704', 'RAK FREE T.Z.', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477664, '55', '5507', '550704', 'RAK FREE T.Z.', 51094, '02', 'DIRECT', 2013, 10, '05', 3667.90, 1.21, 14, 0.00, 0.00, 0.00, 0.00),
	(477665, '55', '5507', 'R03931', 'RAS AL KH.F.T.Z.', 57059, '08', 'DIRECT', 2013, 10, '05', 2987.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(477666, '55', '5507', 'S07529', 'SAIF - ZONE', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477667, '55', '5507', 'S07529', 'SAIF - ZONE', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477668, '55', '5508', 'A29132', 'ADU DAHBI GOVT.', 56168, '01', 'DIRECT', 2013, 10, '05', 67761.90, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(477669, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51029, '02', 'DIRECT', 2013, 10, '05', 3048.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(477670, '55', '5508', 'E07686', 'EMIRATES AUCTION', 51086, '02', 'DIRECT', 2013, 10, '05', 10840.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477671, '55', '5508', 'S24351', 'SOTHEBY\'S', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477672, '55', '5510', 'O00000', 'OTHERS', 51029, '02', 'DIRECT', 2013, 10, '05', 186398.30, 28.06, 29, 0.00, 0.00, 0.00, 0.00),
	(477673, '55', '5510', 'O00000', 'OTHERS', 51037, '02', 'DIRECT', 2013, 10, '05', 86461.50, 18.54, 31, 0.00, 0.00, 0.00, 0.00),
	(477674, '55', '5510', 'O00000', 'OTHERS', 51045, '02', 'DIRECT', 2013, 10, '05', 95993.70, 17.65, 18, 0.00, 0.00, 0.00, 0.00),
	(477675, '55', '5510', 'O00000', 'OTHERS', 51060, '02', 'DIRECT', 2013, 10, '05', 11753.50, 1.39, 7, 0.00, 0.00, 0.00, 0.00),
	(477676, '55', '5510', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 26789.40, 0.85, 7, 0.00, 0.00, 0.00, 0.00),
	(477677, '55', '5510', 'O00000', 'OTHERS', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477678, '55', '5516', 'A25961', 'AL FARDAN', 55459, '01', 'DIRECT', 2013, 10, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477679, '55', '5518', '001344', '3M GULF', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477680, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477681, '55', '5518', 'A24932', 'ABU DHABI CHAMBR', 51037, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477682, '55', '5518', 'C07537', 'CAIRN ENERGY IND', 51060, '02', 'DIRECT', 2013, 10, '05', 1276.90, 0.16, 3, 0.00, 0.00, 0.00, 0.00),
	(477683, '55', '5518', 'E03255', 'EMIRATES', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477684, '55', '5518', 'E00614', 'EMKE GROUP', 51060, '02', 'GRAFIK INTL', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477685, '55', '5518', 'J02847', 'JAWAD BUS.GROUP', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477686, '55', '5518', 'J02847', 'JAWAD BUS.GROUP', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477687, '55', '5518', 'N04398', 'NAT\'L FOOD I.CO.', 51060, '02', 'DIRECT', 2013, 10, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(477688, '55', '5518', 'W02557', 'WORLD ENVIR.DAY', 57160, '08', 'DIRECT', 2013, 10, '05', 2390.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(477689, '55', '5523', 'A37594', 'ABU DHABI HOLD.C', 51029, '02', 'DIRECT', 2013, 10, '05', 8118.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477690, '55', '5523', 'A37594', 'ABU DHABI HOLD.C', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477691, '55', '5523', 'A29327', 'AGTHIA', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477692, '55', '5523', 'A25193', 'AL FANAR', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477693, '55', '5523', 'A00242', 'AL FUTTAIM', 51037, '02', 'GMASCO', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477694, '55', '5523', 'A32270', 'AL MAYA GROUP', 51037, '02', 'DIRECT', 2013, 10, '05', 5501.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(477695, '55', '5523', 'A32270', 'AL MAYA GROUP', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477696, '55', '5523', 'A32270', 'AL MAYA GROUP', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477697, '55', '5523', 'A32270', 'AL MAYA GROUP', 53298, '07', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477698, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51045, '02', 'OMD', 2013, 10, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477699, '55', '5523', 'D08294', 'DUBAI MEDIA INC.', 51144, '02', 'OMD', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477700, '55', '5523', 'D07758', 'DUBAI SPORTS CTY', 51219, '06', 'MINDSHARE', 2013, 10, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477701, '55', '5523', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477702, '55', '5523', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477703, '55', '5523', 'L05944', 'LALS GROUP', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477704, '55', '5523', 'M81620', 'MAJID AL FUTTAIM', 58107, '01', 'OMD', 2013, 10, '05', 10868.00, 0.50, 20, 0.00, 0.00, 0.00, 0.00),
	(477705, '55', '5523', 'N05155', 'NAWRAS TELECOM', 57059, '08', 'OMD', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477706, '55', '5528', 'B00392', 'BOSE', 51219, '06', 'DIRECT', 2013, 10, '05', 660.00, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(477707, '55', '5528', 'C09757', 'CAT', 53553, '23', 'DIRECT', 2013, 10, '05', 8976.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477708, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 51045, '02', 'PHD', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477709, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 51060, '02', 'PHD', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477710, '55', '5528', 'F00136', 'EUROSTAR', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477711, '55', '5528', 'G06297', 'GENCO', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477712, '55', '5528', 'S14361', 'SANDISK', 58222, '01', 'DIRECT', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477713, '55', '5528', 'S12395', 'SERVCORP', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477714, '55', '5534', 'D10556', 'DUFRY', 51037, '02', 'DIRECT', 2013, 10, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477715, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51029, '02', 'DIRECT', 2013, 10, '05', 3064.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(477716, '55', '5534', 'E07843', 'ENVIRONMENT AG.', 51037, '02', 'DIRECT', 2013, 10, '05', 2608.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(477717, '55', '5534', 'I10411', 'IET GROUP', 51060, '02', 'DIRECT', 2013, 10, '05', 56592.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477718, '55', '5534', 'M86547', 'MEYDAN', 57026, '08', 'DIRECT', 2013, 10, '05', 7377.80, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(477719, '55', '5534', 'M86547', 'MEYDAN', 57232, '08', 'DIRECT', 2013, 10, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477720, '55', '5534', 'P01968', 'PAKISTAN RAILWAY', 51060, '02', 'DIRECT', 2013, 10, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(477721, '55', '5534', 'R05003', 'RIVOLI GROUP', 51060, '02', 'DIRECT', 2013, 10, '05', 6442.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(477722, '55', '5534', 'R05003', 'RIVOLI GROUP', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(477723, '55', '5534', 'T06111', 'TRANSCO', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477724, '55', '5534', 'T06111', 'TRANSCO', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477725, '55', '5534', 'T06111', 'TRANSCO', 51086, '02', 'DIRECT', 2013, 10, '05', 9161.60, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(477726, '55', '5536', 'A89758', 'ABU DH.SPORT C.', 56143, '06', 'DIRECT', 2013, 10, '05', 9871.60, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(477727, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51029, '02', 'DIRECT', 2013, 10, '05', 20833.50, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(477728, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51045, '02', 'DIRECT', 2013, 10, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477729, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(477730, '55', '5536', 'A40724', 'ABU DHABI EDUC.C', 51185, '01', 'DIRECT', 2013, 10, '05', 26150.70, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(477731, '55', '5536', 'B15452', 'BOOZ & CO', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477732, '55', '5536', 'C11921', 'CONCORDE-CORODEX', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477733, '55', '5536', 'D09963', 'DIABETES CAMPGN.', 51029, '02', 'DIRECT', 2013, 10, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(477734, '55', '5536', 'D08474', 'DP WORLD', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477735, '55', '5536', 'E05397', 'EMIRATES IND.CTY', 51037, '02', 'DIRECT', 2013, 10, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(477736, '55', '5536', 'E05397', 'EMIRATES IND.CTY', 51045, '02', 'DIRECT', 2013, 10, '05', 652.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(477737, '55', '5536', 'H05039', 'HUAWEI', 51060, '02', 'DIRECT', 2013, 10, '05', 105.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477738, '55', '5536', 'L07945', 'LIFE GROUP', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477739, '55', '5536', 'M78328', 'MASDAR', 57158, '08', 'INITIATIVE MEDIA', 2013, 10, '05', 326.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(477740, '55', '5536', 'R00495', 'ROTANA', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477741, '55', '5536', 'R00495', 'ROTANA', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477742, '55', '5536', 'S16858', 'SAINT-GOBAIN', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(477743, '55', '5536', 'S23585', 'SEHA', 51060, '02', 'DIRECT', 2013, 10, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(477744, '55', '5536', 'S23585', 'SEHA', 51185, '01', 'DIRECT', 2013, 10, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477745, '55', '5536', 'V02843', 'VALE', 51037, '02', 'DIRECT', 2013, 10, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477746, '55', '5536', 'V02843', 'VALE', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477747, '55', '5537', 'A95908', 'ADNH COMPASS', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477748, '55', '5537', 'A09835', 'AIRBUS', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477749, '55', '5537', 'A09835', 'AIRBUS', 51086, '02', 'DIRECT', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477750, '55', '5537', 'A97615', 'AUSTRALIAN MADE', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477751, '55', '5537', 'B15666', 'BEE\'AH', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477752, '55', '5537', 'E08345', 'EHRHARDT+PARTNER', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477753, '55', '5537', '553785', 'INVEST', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477754, '55', '5537', 'M89020', 'MUSANADA', 51029, '02', 'MEDIA INSIGHT', 2013, 10, '05', 6632.10, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477755, '55', '5537', 'M89020', 'MUSANADA', 51185, '01', 'MEDIA INSIGHT', 2013, 10, '05', 4645.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(477756, '55', '5537', 'T10860', 'TAWAZUN', 51029, '02', 'DIRECT', 2013, 10, '05', 15182.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477757, '55', '5537', 'T10860', 'TAWAZUN', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477758, '55', '5537', 'T10860', 'TAWAZUN', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477759, '55', '5537', 'T10642', 'TWOFOUR54', 51029, '02', 'MAGNA GLOBAL', 2013, 10, '05', 38706.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477760, '55', '5537', 'T10642', 'TWOFOUR54', 53348, '18', 'MAGNA GLOBAL', 2013, 10, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477761, '55', '5537', 'T10642', 'TWOFOUR54', 54172, '19', 'MAGNA GLOBAL', 2013, 10, '05', 9998.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477762, '55', '5537', 'V02430', 'VEGA', 51086, '02', 'DIRECT', 2013, 10, '05', 423.80, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(477763, '55', '5537', 'W01462', 'WATANI', 54216, '02', 'DIRECT', 2013, 10, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477764, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51086, '02', 'DIRECT', 2013, 10, '05', 12563.30, 0.06, 5, 0.00, 0.00, 0.00, 0.00),
	(477765, '55', '5540', 'A98463', 'AL ITIHAD AUCT.', 51094, '02', 'DIRECT', 2013, 10, '05', 418.30, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(477766, '55', '5540', '554049', 'GOLDEN BELL', 51086, '02', 'DIRECT', 2013, 10, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(477767, '55', '5540', 'P43848', 'PIONEER AUCTIONS', 51086, '02', 'DIRECT', 2013, 10, '05', 27631.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(477768, '55', '5540', '554069', 'SKYLINE', 51086, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477769, '55', '5540', '554072', 'VIP AUCTION', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477770, '55', '5542', '554252', 'CHOUEIRI GROUP', 53348, '18', 'DIRECT', 2013, 10, '05', 42037.30, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477771, '55', '5542', '554203', 'GEN.AUTH.ISLAM.A', 51029, '02', 'DIRECT', 2013, 10, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477772, '55', '5542', '554239', 'INTERLINK', 51086, '02', 'DIRECT', 2013, 10, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(477773, '55', '5542', 'V00084', 'VIDEOCON', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477774, '55', '5542', 'V00084', 'VIDEOCON', 51185, '01', 'DIRECT', 2013, 10, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477775, '55', '5543', '554304', 'DEPT.ECO.DEV.ADH', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477776, '55', '5543', '554308', 'DEPT.MUN.AFF.ADH', 51029, '02', 'DIRECT', 2013, 10, '05', 2298.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477777, '55', '5543', '554317', 'EMIRATES NUC.E.C', 56143, '06', 'DIRECT', 2013, 10, '05', 1847.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477778, '55', '5543', '554321', 'GCAA', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477779, '55', '5543', '554321', 'GCAA', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477780, '55', '5543', '554321', 'GCAA', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477781, '55', '5543', '554357', 'GCC STANDARD.ORG', 51037, '02', 'DIRECT', 2013, 10, '05', 815.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(477782, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56127, '01', 'DIRECT', 2013, 10, '05', 127320.00, 690.31, 308, 0.00, 0.00, 0.00, 0.00),
	(477783, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 56168, '01', 'DIRECT', 2013, 10, '05', 517838.30, 359.37, 181, 0.00, 0.00, 0.00, 0.00),
	(477784, '55', '5543', '554309', 'MIN.CULT.YOU.UAE', 57059, '08', 'DIRECT', 2013, 10, '05', 923.60, 1.76, 2, 0.00, 0.00, 0.00, 0.00),
	(477785, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477786, '55', '5543', '554309', 'MIN.INTERIOR UAE', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477787, '55', '5543', '554309', 'MIN.INTERIOR UAE', 56143, '06', 'DIRECT', 2013, 10, '05', 22095.60, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(477788, '55', '5543', 'R09143', 'RAK FREE TRADE Z', 57160, '08', 'DIRECT', 2013, 10, '05', 24563.90, 55.01, 110, 0.00, 0.00, 0.00, 0.00),
	(477789, '55', '5546', '554622', 'AL FOAH', 51060, '02', 'DIRECT', 2013, 10, '05', 3325.50, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(477790, '55', '5546', '554617', 'AL HAMRA GROUP', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477791, '55', '5546', '554648', 'LUKOIL MID-EAST', 51060, '02', 'DIRECT', 2013, 10, '05', 2866.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(477792, '55', '5546', '554633', 'MESSE FRANKFURT', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477793, '55', '5546', '554672', 'SASCO', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477794, '55', '5549', '554925', 'ABU DHABI MEDIA', 51029, '02', 'DIRECT', 2013, 10, '05', 142373.10, 19.00, 12, 0.00, 0.00, 0.00, 0.00),
	(477795, '55', '5549', '554925', 'ABU DHABI MEDIA', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477796, '55', '5549', '554925', 'ABU DHABI MEDIA', 51185, '01', 'DIRECT', 2013, 10, '05', 99072.40, 14.00, 9, 0.00, 0.00, 0.00, 0.00),
	(477797, '55', '5549', '554916', 'AL BADDAD INT\'L', 53835, '01', 'DIRECT', 2013, 10, '05', 8694.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477798, '55', '5549', '554916', 'AL BADDAD INT\'L', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477799, '55', '5549', '554946', 'ETIHAD A./ABU D.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477800, '55', '5549', '554946', 'ETIHAD A./ABU D.', 51219, '06', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477801, '55', '5549', '554982', 'FUJIFILM', 51060, '02', 'DIRECT', 2013, 10, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477802, '55', '5549', '554990', 'ICM', 51086, '02', 'DIRECT', 2013, 10, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477803, '55', '5549', '554939', 'KARACHI WAT&SEW.', 51060, '02', 'DIRECT', 2013, 10, '05', 586.80, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(477804, '55', '5549', '554919', 'SHARJAH MEDIA C.', 51037, '02', 'DIRECT', 2013, 10, '05', 14785.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477805, '55', '5549', '554934', 'SUPREME C.ENERGY', 51045, '02', 'ZENITH MEDIA', 2013, 10, '05', 32250.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477806, '55', '5549', '554934', 'SUPREME C.ENERGY', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(477807, '55', '5549', '554934', 'SUPREME C.ENERGY', 51144, '02', 'ZENITH MEDIA', 2013, 10, '05', 14970.40, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(477808, '55', '5549', '554956', 'TELECOM REG.AUTH', 56192, '07', 'DIRECT', 2013, 10, '05', 26463.50, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(477809, '55', '5554', '555499', 'OTHERS', 51029, '02', 'DIRECT', 2013, 10, '05', 287860.20, 21.76, 15, 0.00, 0.00, 0.00, 0.00),
	(477810, '55', '5554', '555499', 'OTHERS', 51037, '02', 'DIRECT', 2013, 10, '05', 117493.00, 15.66, 17, 0.00, 0.00, 0.00, 0.00),
	(477811, '55', '5554', '555499', 'OTHERS', 51045, '02', 'DIRECT', 2013, 10, '05', 102647.70, 12.10, 10, 0.00, 0.00, 0.00, 0.00),
	(477812, '55', '5554', '555499', 'OTHERS', 51052, '02', 'DIRECT', 2013, 10, '05', 21083.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477813, '55', '5554', '555499', 'OTHERS', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477814, '55', '5555', '555536', 'BLACKBERRY', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9389.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477815, '55', '5555', '555539', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 10, '05', 27072.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477816, '55', '5555', '555539', 'MUBADALA', 51045, '02', 'DIRECT', 2013, 10, '05', 22578.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477817, '55', '5555', '555539', 'MUBADALA', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477818, '55', '5555', '555591', 'NAT\'L FOOD PROD.', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477819, '55', '5555', '555582', 'SANFORD', 51094, '02', 'DIRECT', 2013, 10, '05', 815.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477820, '55', '5559', '555944', 'AL NASSER GROUP', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477821, '55', '5559', '555914', 'BAYT', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477822, '55', '5559', '555933', 'BHARAT HEAVY ELEC.LI', 51060, '02', 'DIRECT', 2013, 10, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(477823, '55', '5559', '555950', 'DUB.CAP.ISL.ECO', 51037, '02', 'DIRECT', 2013, 10, '05', 1459.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477824, '55', '5559', '555925', 'EU DAIRY DAILY', 51094, '02', 'DIRECT', 2013, 10, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477825, '55', '5559', '555901', 'FORCE 10 GROUP', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477826, '55', '5559', '555984', 'GERMAN MIRRORS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(477827, '55', '5559', '555953', 'LTC', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(477828, '55', '5559', '555921', 'PROJACS', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477829, '55', '5559', '555934', 'SENAAT', 51029, '02', 'DIRECT', 2013, 10, '05', 16796.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477830, '55', '5559', '555934', 'SENAAT', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477831, '55', '5559', '555988', 'TECH HARD', 51060, '02', 'DIRECT', 2013, 10, '05', 2225.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(477832, '55', '5562', '556200', 'CAMPBELL FOODS', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477833, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 51037, '02', 'DIRECT', 2013, 10, '05', 1173.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(477834, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57026, '08', 'DIRECT', 2013, 10, '05', 10447.90, 23.36, 55, 0.00, 0.00, 0.00, 0.00),
	(477835, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57160, '08', 'DIRECT', 2013, 10, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477836, '56', '5602', 'A32812', 'AL NOOR CHARIT.W', 57232, '08', 'DIRECT', 2013, 10, '05', 8376.80, 21.91, 53, 0.00, 0.00, 0.00, 0.00),
	(477837, '56', '5602', 'A24777', 'AWQAF GENERAL T.', 51037, '02', 'DIRECT', 2013, 10, '05', 10172.40, 1.12, 5, 0.00, 0.00, 0.00, 0.00),
	(477838, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51029, '02', 'DIRECT', 2013, 10, '05', 10976.20, 0.44, 10, 0.00, 0.00, 0.00, 0.00),
	(477839, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51045, '02', 'DIRECT', 2013, 10, '05', 14823.60, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(477840, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51144, '02', 'DIRECT', 2013, 10, '05', 6178.00, 0.62, 14, 0.00, 0.00, 0.00, 0.00),
	(477841, '56', '5602', 'B03535', 'BAIT AL KHAIR', 51193, '18', 'DIRECT', 2013, 10, '05', 37412.10, 1.26, 27, 0.00, 0.00, 0.00, 0.00),
	(477842, '56', '5602', 'B03535', 'BAIT AL KHAIR', 57059, '08', 'DIRECT', 2013, 10, '05', 2607.60, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(477843, '56', '5602', 'D01681', 'DAR AL BER', 51037, '02', 'ALI HASAN', 2013, 10, '05', 18062.40, 0.52, 12, 0.00, 0.00, 0.00, 0.00),
	(477844, '56', '5602', 'D01681', 'DAR AL BER', 51045, '02', 'ALI HASAN', 2013, 10, '05', 22909.20, 0.51, 17, 0.00, 0.00, 0.00, 0.00),
	(477845, '56', '5602', 'D01681', 'DAR AL BER', 51144, '02', 'ALI HASAN', 2013, 10, '05', 4822.10, 0.48, 13, 0.00, 0.00, 0.00, 0.00),
	(477846, '56', '5602', 'D10469', 'DUBAI CARES', 53272, '03', 'OMD', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477847, '56', '5602', 'D10469', 'DUBAI CARES', 53280, '03', 'OMD', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477848, '56', '5602', 'D10469', 'DUBAI CARES', 53298, '07', 'OMD', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477849, '56', '5602', 'D10469', 'DUBAI CARES', 53421, '37', 'OMD', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477850, '56', '5602', 'D10469', 'DUBAI CARES', 58107, '01', 'OMD', 2013, 10, '05', 65208.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(477851, '56', '5602', 'D02561', 'DUBAI CHARITY', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 18747.30, 0.77, 6, 0.00, 0.00, 0.00, 0.00),
	(477852, '56', '5602', 'D02561', 'DUBAI CHARITY', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 42308.50, 1.71, 17, 0.00, 0.00, 0.00, 0.00),
	(477853, '56', '5602', 'D02561', 'DUBAI CHARITY', 51144, '02', 'BATES MEDIA', 2013, 10, '05', 6770.20, 0.71, 13, 0.00, 0.00, 0.00, 0.00),
	(477854, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51045, '02', 'DIRECT', 2013, 10, '05', 35037.60, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(477855, '56', '5602', 'F02883', 'FUJAIRAH WELFARE', 51193, '18', 'DIRECT', 2013, 10, '05', 37045.00, 1.23, 29, 0.00, 0.00, 0.00, 0.00),
	(477856, '56', '5602', 'H01236', 'HUMAN APPEAL', 51037, '02', 'DIRECT', 2013, 10, '05', 10476.40, 0.84, 8, 0.00, 0.00, 0.00, 0.00),
	(477857, '56', '5602', 'H01236', 'HUMAN APPEAL', 51045, '02', 'DIRECT', 2013, 10, '05', 6960.80, 0.54, 5, 0.00, 0.00, 0.00, 0.00),
	(477858, '56', '5602', 'H01236', 'HUMAN APPEAL', 51144, '02', 'DIRECT', 2013, 10, '05', 1016.10, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(477859, '56', '5602', 'H01236', 'HUMAN APPEAL', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477860, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51029, '02', 'MINDSHARE', 2013, 10, '05', 44318.70, 5.68, 12, 0.00, 0.00, 0.00, 0.00),
	(477861, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51037, '02', 'MINDSHARE', 2013, 10, '05', 20877.10, 3.65, 9, 0.00, 0.00, 0.00, 0.00),
	(477862, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51045, '02', 'MINDSHARE', 2013, 10, '05', 16125.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(477863, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51060, '02', 'MINDSHARE', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477864, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51144, '02', 'MINDSHARE', 2013, 10, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477865, '56', '5602', 'R09428', 'RED CRESCENT UAE', 51227, '02', 'MINDSHARE', 2013, 10, '05', 7357.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477866, '56', '5602', 'R09428', 'RED CRESCENT UAE', 54215, '02', 'MINDSHARE', 2013, 10, '05', 6792.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477867, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56168, '01', 'MINDSHARE', 2013, 10, '05', 147939.60, 31.50, 21, 0.00, 0.00, 0.00, 0.00),
	(477868, '56', '5602', 'R09428', 'RED CRESCENT UAE', 56200, '01', 'MINDSHARE', 2013, 10, '05', 94754.60, 36.00, 24, 0.00, 0.00, 0.00, 0.00),
	(477869, '56', '5602', 'R09428', 'RED CRESCENT UAE', 57059, '08', 'MINDSHARE', 2013, 10, '05', 2241.10, 4.55, 7, 0.00, 0.00, 0.00, 0.00),
	(477870, '56', '5602', 'R09428', 'RED CRESCENT UAE', 58172, '01', 'MINDSHARE', 2013, 10, '05', 51112.20, 16.00, 240, 0.00, 0.00, 0.00, 0.00),
	(477871, '56', '5602', 'S17336', 'SHARJAH CITY H.G', 51037, '02', 'DIRECT', 2013, 10, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(477872, '56', '5602', 'S20526', 'SHARJAH SOC.E.F.', 51037, '02', 'DIRECT', 2013, 10, '05', 4499.20, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(477873, '56', '5602', 'S20526', 'SHARJAH SOC.E.F.', 56085, '01', 'DIRECT', 2013, 10, '05', 9807.70, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(477874, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51029, '02', 'DIRECT', 2013, 10, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(477875, '56', '5602', '560286', 'SHK.ZAYED G.MOSQ', 51037, '02', 'DIRECT', 2013, 10, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(477876, '56', '5603', 'D04908', 'DIABETES', 51037, '02', 'DIRECT', 2013, 10, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(477877, '56', '5603', 'D04908', 'DIABETES', 51086, '02', 'DIRECT', 2013, 10, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(477878, '56', '5603', 'D04908', 'DIABETES', 51185, '01', 'DIRECT', 2013, 10, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(477879, '56', '5603', 'D04908', 'DIABETES', 51219, '06', 'DIRECT', 2013, 10, '05', 21518.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477880, '56', '5603', 'W01462', 'WATANI', 54215, '02', 'UNIVERSE INFORMATION', 2013, 10, '05', 23094.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477881, '56', '5603', 'W01462', 'WATANI', 56200, '01', 'UNIVERSE INFORMATION', 2013, 10, '05', 294522.80, 280.06, 140, 0.00, 0.00, 0.00, 0.00),
	(477882, '56', '5604', 'A95847', 'ABU DHABI CRIC.C', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477883, '56', '5604', '560432', 'AHDAAF', 51219, '06', 'DIRECT', 2013, 10, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(477884, '56', '5604', '560435', 'AL AIN EQUESTR.', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477885, '56', '5604', '560435', 'AL AIN EQUESTR.', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477886, '56', '5604', 'A17900', 'AL AIN SPORT CLB', 51029, '02', 'DIRECT', 2013, 10, '05', 4368.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(477887, '56', '5604', '560420', 'AL BADIA GOLF C.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477888, '56', '5604', '560420', 'AL BADIA GOLF C.', 51110, '02', 'DIRECT', 2013, 10, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477889, '56', '5604', '560420', 'AL BADIA GOLF C.', 51219, '06', 'DIRECT', 2013, 10, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477890, '56', '5604', '560420', 'AL BADIA GOLF C.', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477891, '56', '5604', '560420', 'AL BADIA GOLF C.', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477892, '56', '5604', 'A89119', 'AL NASR CLUB', 51144, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477893, '56', '5604', 'A20595', 'AL NASR SPORT C.', 51045, '02', 'DIRECT', 2013, 10, '05', 21771.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477894, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477895, '56', '5604', 'D07753', 'DUBAI RACING CLB', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477896, '56', '5604', 'D07753', 'DUBAI RACING CLB', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 17739.20, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477897, '56', '5604', '560433', 'DUBAI SNOOKER C.', 51094, '02', 'DIRECT', 2013, 10, '05', 3578.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(477898, '56', '5604', '560431', 'DUPLAYS.COM', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477899, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 51219, '06', 'DIRECT', 2013, 10, '05', 13823.80, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(477900, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477901, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477902, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477903, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 51219, '06', 'DIRECT', 2013, 10, '05', 10259.20, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(477904, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477905, '56', '5604', 'I11623', 'INSPORTZ CLUB', 51060, '02', 'DIRECT', 2013, 10, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477906, '56', '5604', '560492', 'ORIENTAL KARATE', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477907, '56', '5604', 'S23760', 'SHARJAH GOLF&S.C', 51219, '06', 'DIRECT', 2013, 10, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(477908, '56', '5604', '560490', 'YACHT CLUB', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477909, '56', '5606', 'B06304', 'BREAST CANCER', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477910, '56', '5606', 'B06304', 'BREAST CANCER', 54004, '03', 'DIRECT', 2013, 10, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477911, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51037, '02', 'DIRECT', 2013, 10, '05', 4292.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(477912, '56', '5606', 'C10965', 'CULTURAL & SCI.', 51045, '02', 'DIRECT', 2013, 10, '05', 3303.80, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(477913, '56', '5606', 'E04073', 'EMIRATES AUTHORS', 51045, '02', 'DIRECT', 2013, 10, '05', 2304.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477914, '56', '5606', 'F38501', 'FAMILY DEV.FOUND', 51029, '02', 'UM7', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477915, '56', '5606', 'J00123', 'JUMA AL MAJED', 51037, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(477916, '56', '5606', 'N10991', 'NAJAH', 51185, '01', 'DIRECT', 2013, 10, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477917, '56', '5606', '560666', 'SSAT', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477918, '56', '5606', 'W03747', 'WASTE MANAGEMENT', 51029, '02', 'DIRECT', 2013, 10, '05', 10280.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(477919, '56', '5607', '560703', 'ABU DH.SPORTS C.', 56143, '06', 'DIRECT', 2013, 10, '05', 22095.60, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(477920, '56', '5607', '560702', 'TALAHOM', 56127, '01', 'DIRECT', 2013, 10, '05', 16134.60, 61.42, 74, 0.00, 0.00, 0.00, 0.00),
	(477921, '56', '5607', '560766', 'WORLD ENERGY DAY', 56192, '07', 'DIRECT', 2013, 10, '05', 12226.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477922, '56', '5607', '560766', 'WORLD ENERGY DAY', 56200, '01', 'DIRECT', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477923, '56', '5608', '560820', 'BIG HEART', 51037, '02', 'DIRECT', 2013, 10, '05', 17345.00, 3.38, 4, 0.00, 0.00, 0.00, 0.00),
	(477924, '56', '5608', '560820', 'EMIRATES CHARITY', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477925, '56', '5608', '560819', 'EMIRATES RED CRESCEN', 51060, '02', 'DIRECT', 2013, 10, '05', 7933.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(477926, '56', '5608', '560819', 'EMIRATES RED CRESCEN', 51086, '02', 'DIRECT', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(477927, '56', '5608', '560819', 'EMIRATES RED CRESCEN', 51185, '01', 'DIRECT', 2013, 10, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477928, '56', '5608', '560818', 'ISLAMIC AFF.SHJ', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477929, '56', '5608', '560816', 'SALAM YA SEGHAR', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477930, '56', '5608', '560816', 'SALAM YA SEGHAR', 51094, '02', 'DIRECT', 2013, 10, '05', 4678.60, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(477931, '56', '5611', '561102', 'DOLPHIN ENERGY', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477932, '56', '5613', '561300', 'DUBAI AUTISM C.', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477933, '56', '5613', '561300', 'DUBAI AUTISM C.', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477934, '56', '5613', '561300', 'DUBAI SPORT CNCL', 51045, '02', 'DIRECT', 2013, 10, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477935, '56', '5613', '561300', 'FAMILY DEV.FOUND', 51029, '02', 'DIRECT', 2013, 10, '05', 14318.20, 2.04, 5, 0.00, 0.00, 0.00, 0.00),
	(477936, '56', '5613', '561300', 'FAMILY DEV.FOUND', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477937, '56', '5613', '561300', 'FAMILY DEV.FOUND', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477938, '56', '5613', '561300', 'K9 FRIENDS', 53272, '03', 'DIRECT', 2013, 10, '05', 9020.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(477939, '56', '5613', '561300', 'K9 FRIENDS', 53298, '07', 'DIRECT', 2013, 10, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477940, '56', '5613', '561300', 'SHARJAH CHARITY', 51037, '02', 'DIRECT', 2013, 10, '05', 10107.00, 0.52, 7, 0.00, 0.00, 0.00, 0.00),
	(477941, '57', '5701', 'F38242', 'FRIENDS PROVIDNT', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477942, '57', '5701', 'N01213', 'NATIONAL LIFE I.', 51060, '02', 'PHD', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477943, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51029, '02', 'UM7', 2013, 10, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477944, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51037, '02', 'UM7', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477945, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51045, '02', 'UM7', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477946, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51086, '02', 'UM7', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477947, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51185, '01', 'UM7', 2013, 10, '05', 21681.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477948, '57', '5702', 'D08680', 'DAMAN INSURANCE', 51227, '02', 'UM7', 2013, 10, '05', 24407.70, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(477949, '57', '5702', 'D08680', 'DAMAN INSURANCE', 53025, '03', 'UM7', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477950, '57', '5702', 'D08680', 'DAMAN INSURANCE', 53132, '03', 'UM7', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477951, '57', '5702', 'D08680', 'DAMAN INSURANCE', 53272, '03', 'UM7', 2013, 10, '05', 19562.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(477952, '57', '5702', 'D08680', 'DAMAN INSURANCE', 53356, '01', 'UM7', 2013, 10, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477953, '57', '5702', 'D08680', 'DAMAN INSURANCE', 57059, '08', 'UM7', 2013, 10, '05', 13070.30, 28.34, 47, 0.00, 0.00, 0.00, 0.00),
	(477954, '57', '5702', 'D08680', 'DAMAN INSURANCE', 57158, '08', 'UM7', 2013, 10, '05', 7503.40, 15.57, 19, 0.00, 0.00, 0.00, 0.00),
	(477955, '57', '5702', 'D08680', 'DAMAN INSURANCE', 58016, '01', 'UM7', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477956, '57', '5702', '570212', 'GREEN CRESCENT', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(477957, '57', '5704', 'R00127', 'RAK BANK', 57158, '08', 'UM7', 2013, 10, '05', 994.20, 2.02, 4, 0.00, 0.00, 0.00, 0.00),
	(477958, '57', '5704', '570408', 'ZURICH', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477959, '57', '5705', '570505', 'PETSECURE', 52159, '01', 'DIRECT', 2013, 10, '05', 423.80, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(477960, '57', '5706', 'A06183', 'ADAMJEE INS.CO.', 51060, '02', 'DIRECT', 2013, 10, '05', 5338.80, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(477961, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477962, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 51037, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477963, '57', '5706', 'A10930', 'AL KHAZNA INS.CO', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477964, '57', '5706', 'A10930', 'AL KHAZNA INS.CO', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477965, '57', '5706', 'A33491', 'AL SALAM INSUR.', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477966, '57', '5706', 'A34247', 'AL WATHBA', 51060, '02', 'DIRECT', 2013, 10, '05', 3667.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477967, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 51086, '02', 'GMASCO', 2013, 10, '05', 7569.50, 0.29, 2, 0.00, 0.00, 0.00, 0.00),
	(477968, '57', '5706', 'A15380', 'AXA', 58016, '01', 'OMD', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(477969, '57', '5706', 'E01192', 'EMIRATES INS.CO.', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477970, '57', '5706', 'G01414', 'GARGASH', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477971, '57', '5706', 'I00904', 'ISLAMIC ARAB.I.G', 51060, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(477972, '57', '5706', 'O01415', 'OMAN INS.CO.', 51060, '02', 'ORANGERIE', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477973, '57', '5706', 'O01415', 'OMAN INS.CO.', 53066, '03', 'ORANGERIE', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477974, '57', '5706', 'U01342', 'UNITED INS. CO.', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477975, '57', '5706', 'Z00312', 'ZURICH', 51060, '02', 'DIRECT', 2013, 10, '05', 80713.50, 11.25, 10, 0.00, 0.00, 0.00, 0.00),
	(477976, '57', '5706', 'Z00312', 'ZURICH', 51086, '02', 'DIRECT', 2013, 10, '05', 136533.80, 10.80, 12, 0.00, 0.00, 0.00, 0.00),
	(477977, '57', '5706', 'Z00312', 'ZURICH', 51110, '02', 'DIRECT', 2013, 10, '05', 39051.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(477978, '57', '5706', 'Z00312', 'ZURICH', 51185, '01', 'DIRECT', 2013, 10, '05', 100784.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(477979, '57', '5706', 'Z00312', 'ZURICH', 52159, '01', 'DIRECT', 2013, 10, '05', 8186.20, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(477980, '57', '5706', 'Z00312', 'ZURICH', 53066, '03', 'DIRECT', 2013, 10, '05', 11818.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477981, '57', '5706', 'Z00312', 'ZURICH', 53207, '01', 'DIRECT', 2013, 10, '05', 12911.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477982, '57', '5706', 'Z00312', 'ZURICH', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(477983, '57', '5706', 'Z00312', 'ZURICH', 53843, '01', 'DIRECT', 2013, 10, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477984, '57', '5706', 'Z00312', 'ZURICH', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477985, '57', '5706', 'Z00312', 'ZURICH', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477986, '57', '5706', 'Z00312', 'ZURICH', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477987, '57', '5706', 'Z00312', 'ZURICH', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477988, '57', '5706', 'Z00312', 'ZURICH', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477989, '57', '5706', 'Z00312', 'ZURICH', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477990, '57', '5706', 'Z00312', 'ZURICH', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477991, '57', '5706', 'Z00312', 'ZURICH', 55047, '14', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477992, '57', '5706', 'Z00312', 'ZURICH', 57026, '08', 'DIRECT', 2013, 10, '05', 4536.70, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(477993, '57', '5706', 'Z00312', 'ZURICH', 57160, '08', 'DIRECT', 2013, 10, '05', 4822.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(477994, '57', '5706', 'Z00312', 'ZURICH', 57232, '08', 'DIRECT', 2013, 10, '05', 2987.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(477995, '57', '5706', 'Z00312', 'ZURICH', 58107, '01', 'DIRECT', 2013, 10, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(477996, '57', '5707', 'A00444', 'AL SHAMSI GROUP', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(477997, '57', '5707', 'A06294', 'ARENCO', 51037, '02', 'AOUMAYA MANDIL', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477998, '57', '5707', 'A06294', 'ARENCO', 51045, '02', 'AOUMAYA MANDIL', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(477999, '57', '5707', 'A06294', 'ARENCO', 51086, '02', 'AOUMAYA MANDIL', 2013, 10, '05', 181331.70, 1.50, 49, 0.00, 0.00, 0.00, 0.00),
	(478000, '57', '5707', 'A06278', 'ASTECO', 53769, '14', 'BE INTERNATIONAL', 2013, 10, '05', 15188.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(478001, '57', '5707', 'B02386', 'BETTER HOMES', 51086, '02', 'HOUSE OF MARKETING', 2013, 10, '05', 76076.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(478002, '57', '5707', 'B02386', 'BETTER HOMES', 53330, '39', 'HOUSE OF MARKETING', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478003, '57', '5707', 'B02386', 'BETTER HOMES', 54009, '39', 'HOUSE OF MARKETING', 2013, 10, '05', 12680.10, 2.11, 3, 0.00, 0.00, 0.00, 0.00),
	(478004, '57', '5707', 'B02386', 'BETTER HOMES', 55393, '39', 'HOUSE OF MARKETING', 2013, 10, '05', 27387.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478005, '57', '5707', 'C02707', 'CLUTTONS', 53330, '39', 'DIRECT', 2013, 10, '05', 749.80, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(478006, '57', '5707', 'C02707', 'CLUTTONS', 53769, '14', 'DIRECT', 2013, 10, '05', 9854.40, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(478007, '57', '5707', 'E01216', 'EUREKA R.ESTATE', 51086, '02', 'DIRECT', 2013, 10, '05', 3043.00, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(478008, '57', '5707', 'K01193', 'KALPATARU R.EST.', 51060, '02', 'DIRECT', 2013, 10, '05', 5053.60, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(478009, '57', '5707', 'R00431', 'ROCKY  ESTATE', 51086, '02', 'LIWA ADVERTISING', 2013, 10, '05', 105875.70, 0.58, 44, 0.00, 0.00, 0.00, 0.00),
	(478010, '57', '5707', 'R00431', 'ROCKY  ESTATE', 53330, '39', 'LIWA ADVERTISING', 2013, 10, '05', 3260.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478011, '57', '5707', 'S03725', 'SHELTER', 51086, '02', 'DIRECT', 2013, 10, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478012, '57', '5707', 'T01831', 'THE GALLERIA', 54131, '03', 'DIRECT', 2013, 10, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478013, '57', '5707', 'T01831', 'THE GALLERIA', 54340, '01', 'DIRECT', 2013, 10, '05', 6249.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478014, '57', '5707', 'T05623', 'TRANSWORLD', 51086, '02', 'DIRECT', 2013, 10, '05', 5134.80, 1.20, 6, 0.00, 0.00, 0.00, 0.00),
	(478015, '57', '5707', 'U00455', 'UNION PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 10563.60, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478016, '57', '5707', 'U00455', 'UNION PROPERTIES', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 12090.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478017, '57', '5707', 'U00455', 'UNION PROPERTIES', 53330, '39', 'MEDIAEDGE', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478018, '57', '5707', 'W00628', 'WARBA', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478019, '57', '5707', 'Z00313', 'ZABADANI', 51037, '02', 'DIRECT', 2013, 10, '05', 434.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(478020, '57', '5707', 'Z00313', 'ZABADANI', 51086, '02', 'DIRECT', 2013, 10, '05', 73885.30, 0.88, 30, 0.00, 0.00, 0.00, 0.00),
	(478021, '57', '5707', 'Z00313', 'ZABADANI', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478022, '57', '5707', 'Z00018', 'ZAROUNI', 51086, '02', 'DIRECT', 2013, 10, '05', 4890.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478023, '57', '5708', 'D02578', 'DUGAR HOUSING D.', 51086, '02', 'DIRECT', 2013, 10, '05', 5825.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(478024, '57', '5708', 'J01266', 'J.K. CONST.', 51086, '02', 'DIRECT', 2013, 10, '05', 12498.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478025, '57', '5708', 'M04649', 'MCS INT\'L', 51037, '02', 'DIRECT', 2013, 10, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(478026, '57', '5708', 'S06748', 'SULTAN R.E.CO.', 51086, '02', 'DIRECT', 2013, 10, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478027, '57', '5709', 'A14887', 'AL BASEL R.E.EST', 51086, '02', 'DIRECT', 2013, 10, '05', 6520.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478028, '57', '5709', 'D03666', 'DANIA', 51086, '02', 'DIRECT', 2013, 10, '05', 18963.20, 2.00, 21, 0.00, 0.00, 0.00, 0.00),
	(478029, '57', '5709', 'D04597', 'DOWN TOWN', 51086, '02', 'DIRECT', 2013, 10, '05', 40646.20, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(478030, '57', '5709', 'E02738', 'EIFFEL R.E.EST.', 53827, '01', 'DIRECT', 2013, 10, '05', 7498.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478031, '57', '5709', 'G02929', 'GREEN HOUSE', 51086, '02', 'DIRECT', 2013, 10, '05', 37304.40, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478032, '57', '5709', 'G02929', 'GREEN HOUSE', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478033, '57', '5709', 'K02993', 'KENSINGTON', 51086, '02', 'DIRECT', 2013, 10, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478034, '57', '5709', 'S11778', 'SHERWOODS', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 521.60, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(478035, '57', '5709', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478036, '57', '5709', 'S12755', 'SIDDHIVINAYAK', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478037, '57', '5709', 'V01284', 'VAKSON', 51086, '02', 'DIRECT', 2013, 10, '05', 17442.60, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(478038, '57', '5710', 'C07122', 'CASABELLA', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478039, '57', '5710', 'C07161', 'CHESTERTONS', 51086, '02', 'DIRECT', 2013, 10, '05', 50514.20, 0.60, 12, 0.00, 0.00, 0.00, 0.00),
	(478040, '57', '5710', 'C06952', 'CREDAI', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478041, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51029, '02', 'OMD', 2013, 10, '05', 13536.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478042, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51037, '02', 'OMD', 2013, 10, '05', 10585.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478043, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51045, '02', 'OMD', 2013, 10, '05', 20141.00, 3.30, 3, 0.00, 0.00, 0.00, 0.00),
	(478044, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51060, '02', 'OMD', 2013, 10, '05', 117923.00, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478045, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51086, '02', 'OMD', 2013, 10, '05', 80344.00, 6.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478046, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51110, '02', 'OMD', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478047, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 51185, '01', 'OMD', 2013, 10, '05', 36883.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478048, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57059, '08', 'OMD', 2013, 10, '05', 152.10, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(478049, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 57160, '08', 'OMD', 2013, 10, '05', 4890.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(478050, '57', '5710', 'D05852', 'DUBAI WATERFR.P.', 51086, '02', 'UM7', 2013, 10, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478051, '57', '5710', 'F35534', 'FAM REAL EST.DV.', 53330, '39', 'DIRECT', 2013, 10, '05', 3532.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478052, '57', '5710', 'J02418', 'JASSEM', 51086, '02', 'DIRECT', 2013, 10, '05', 19562.40, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478053, '57', '5710', 'K03804', 'KASHWANI', 51094, '02', 'DIRECT', 2013, 10, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(478054, '57', '5710', 'M79593', 'MANAZIL', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478055, '57', '5710', 'M79593', 'MANAZIL', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478056, '57', '5710', 'M79593', 'MANAZIL', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478057, '57', '5710', 'M79593', 'MANAZIL', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478058, '57', '5710', 'M79593', 'MANAZIL', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478059, '57', '5710', 'M04069', 'MOHAMMED T.KHORY', 51086, '02', 'DIRECT', 2013, 10, '05', 3423.00, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(478060, '57', '5710', 'M79230', 'MOSTAKBAL D.&P.M', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478061, '57', '5710', 'P04827', 'PALMA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 10, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478062, '57', '5711', 'B10721', 'BENOY', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478063, '57', '5711', 'B10923', 'BIN HAIDER', 51086, '02', 'DIRECT', 2013, 10, '05', 4401.00, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478064, '57', '5711', 'C07687', 'CAPITAL', 51037, '02', 'DIRECT', 2013, 10, '05', 326.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(478065, '57', '5711', 'C07851', 'CASTLES PLAZA', 51086, '02', 'DIRECT', 2013, 10, '05', 96535.00, 26.00, 20, 0.00, 0.00, 0.00, 0.00),
	(478066, '57', '5711', 'C07851', 'CASTLES PLAZA', 53330, '39', 'DIRECT', 2013, 10, '05', 5434.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478067, '57', '5711', 'D06060', 'DAR AL HAI', 51086, '02', 'DIRECT', 2013, 10, '05', 15709.60, 0.08, 7, 0.00, 0.00, 0.00, 0.00),
	(478068, '57', '5711', 'D06203', 'DBAYEH HEIGHTS', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478069, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51045, '02', 'OMD', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478070, '57', '5711', 'D06942', 'DUBAI INT\'L R.E.', 51086, '02', 'OMD', 2013, 10, '05', 11411.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478071, '57', '5711', 'D06950', 'DUBAI LUXURY HMS', 51086, '02', 'DIRECT', 2013, 10, '05', 34397.20, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478072, '57', '5711', 'F36950', 'FIRST CHOICE', 53769, '14', 'BATES MEDIA', 2013, 10, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(478073, '57', '5711', 'H05363', 'HOME LINK', 51086, '02', 'DIRECT', 2013, 10, '05', 39043.20, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478074, '57', '5711', 'H04935', 'HOMES 4 LIFE', 51086, '02', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478075, '57', '5711', 'I03725', 'INDIGO', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478076, '57', '5711', 'J03043', 'JAGUAR R.E.', 51086, '02', 'DIRECT', 2013, 10, '05', 12959.10, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(478077, '57', '5711', 'O04694', 'OCEAN VIEW', 51086, '02', 'DIRECT', 2013, 10, '05', 91644.40, 26.00, 18, 0.00, 0.00, 0.00, 0.00),
	(478078, '57', '5711', 'O04694', 'OCEAN VIEW', 53330, '39', 'DIRECT', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478079, '57', '5711', 'O04694', 'OCEAN VIEW', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478080, '57', '5711', 'O05019', 'OSCAR REAL EST', 51086, '02', 'DIRECT', 2013, 10, '05', 6846.40, 1.60, 8, 0.00, 0.00, 0.00, 0.00),
	(478081, '57', '5711', 'P05131', 'PACIFIC', 58016, '01', 'DIRECT', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478082, '57', '5712', 'A30732', 'AL EMADI ENTERP.', 54669, '37', 'UM7', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478083, '57', '5712', 'A39697', 'AL FAJER', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478084, '57', '5712', 'A93414', 'AMER GROUP', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478085, '57', '5712', 'A93414', 'AMER GROUP', 51045, '02', 'DIRECT', 2013, 10, '05', 18660.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478086, '57', '5712', 'A06278', 'ASTECO', 54397, '39', 'BE INTERNATIONAL', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478087, '57', '5712', 'B12570', 'BARWA', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478088, '57', '5712', 'B12570', 'BARWA', 51086, '02', 'DIRECT', 2013, 10, '05', 282.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478089, '57', '5712', 'B12570', 'BARWA', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478090, '57', '5712', 'B12570', 'BARWA', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478091, '57', '5712', 'B12570', 'BARWA', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478092, '57', '5712', 'B02397', 'BRIGADE GROUP', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478093, '57', '5712', 'C07122', 'CASABELLA', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478094, '57', '5712', 'C10596', 'CAYAN', 51086, '02', 'OPTIMEDIA', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478095, '57', '5712', 'D01678', 'DAMAC', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478096, '57', '5712', 'D01678', 'DAMAC', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 161032.60, 31.00, 17, 0.00, 0.00, 0.00, 0.00),
	(478097, '57', '5712', 'D01678', 'DAMAC', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 338719.70, 16.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478098, '57', '5712', 'D01678', 'DAMAC', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 199319.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478099, '57', '5712', 'D01678', 'DAMAC', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14093.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478100, '57', '5712', 'D01678', 'DAMAC', 54397, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478101, '57', '5712', 'D07397', 'DEYAAR', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478102, '57', '5712', 'D07397', 'DEYAAR', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478103, '57', '5712', 'D07397', 'DEYAAR', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 51970.50, 1.80, 15, 0.00, 0.00, 0.00, 0.00),
	(478104, '57', '5712', 'D07397', 'DEYAAR', 53330, '39', 'MEDIAEDGE', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478105, '57', '5712', 'D09976', 'DIAMOND DEVELOP.', 51045, '02', 'DIRECT', 2013, 10, '05', 22578.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478106, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51037, '02', 'OMD', 2013, 10, '05', 18779.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478107, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51045, '02', 'OMD', 2013, 10, '05', 49990.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478108, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 51144, '02', 'OMD', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478109, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 53330, '39', 'OMD', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478110, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58016, '01', 'OMD', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478111, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58172, '01', 'OMD', 2013, 10, '05', 10188.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478112, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 58222, '01', 'OMD', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478113, '57', '5712', 'D08514', 'DUBAI SILICON O.', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478114, '57', '5712', 'D09104', 'DUBAI WORLD', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478115, '57', '5712', 'D09105', 'DUBAI WORLD CENT', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(478116, '57', '5712', 'D06984', 'DUBAILAND', 51060, '02', 'OMD', 2013, 10, '05', 4618.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478117, '57', '5712', 'E01913', 'EMAAR', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 64922.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478118, '57', '5712', 'E01913', 'EMAAR', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 76727.90, 9.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478119, '57', '5712', 'E01913', 'EMAAR', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 52992.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478120, '57', '5712', 'E01913', 'EMAAR', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 67272.80, 4.75, 3, 0.00, 0.00, 0.00, 0.00),
	(478121, '57', '5712', 'E01913', 'EMAAR', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 282.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478122, '57', '5712', 'E01913', 'EMAAR', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478123, '57', '5712', 'E01913', 'EMAAR', 51144, '02', 'MEDIAEDGE', 2013, 10, '05', 35755.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478124, '57', '5712', 'E01913', 'EMAAR', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 46213.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478125, '57', '5712', 'E01913', 'EMAAR', 53132, '03', 'MEDIAEDGE', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478126, '57', '5712', 'E01913', 'EMAAR', 53330, '39', 'MEDIAEDGE', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478127, '57', '5712', 'E01913', 'EMAAR', 54223, '14', 'MEDIAEDGE', 2013, 10, '05', 13595.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478128, '57', '5712', 'F37608', 'FALCON CITY', 51029, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 37084.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478129, '57', '5712', 'F37608', 'FALCON CITY', 51037, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478130, '57', '5712', 'F37608', 'FALCON CITY', 51045, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 51601.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478131, '57', '5712', 'F37608', 'FALCON CITY', 51060, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 173146.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478132, '57', '5712', 'F37608', 'FALCON CITY', 51086, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 91617.00, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478133, '57', '5712', 'F37608', 'FALCON CITY', 51185, '01', 'VENTURE COMMUNICATION', 2013, 10, '05', 33606.40, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478134, '57', '5712', 'F37608', 'FALCON CITY', 57160, '08', 'VENTURE COMMUNICATION', 2013, 10, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478135, '57', '5712', 'G06026', 'GROUP 7 PROP.', 51086, '02', 'DIRECT', 2013, 10, '05', 151852.80, 14.50, 43, 0.00, 0.00, 0.00, 0.00),
	(478136, '57', '5712', 'G06026', 'GROUP 7 PROP.', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478137, '57', '5712', 'I00081', 'IFA', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 67408.60, 0.00, 21, 0.00, 0.00, 0.00, 0.00),
	(478138, '57', '5712', 'I04768', 'INDIGO PROP.', 51086, '02', 'DIRECT', 2013, 10, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478139, '57', '5712', 'I04768', 'INDIGO PROP.', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478140, '57', '5712', 'I04773', 'INDUS REAL EST.', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478141, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 51110, '02', 'DIRECT', 2013, 10, '05', 85204.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478142, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 53330, '39', 'DIRECT', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478143, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478144, '57', '5712', 'L06609', 'LIMITLESS', 51086, '02', 'MINDSHARE', 2013, 10, '05', 13373.00, 0.08, 6, 0.00, 0.00, 0.00, 0.00),
	(478145, '57', '5712', 'M84625', 'MANAZEL', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478146, '57', '5712', 'M80561', 'MANTRI DEVELOPRS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478147, '57', '5712', 'M85256', 'MENA', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478148, '57', '5712', 'M85256', 'MENA', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478149, '57', '5712', 'N04604', 'NAKHEEL', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 62522.80, 12.00, 13, 0.00, 0.00, 0.00, 0.00),
	(478150, '57', '5712', 'N04604', 'NAKHEEL', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 59162.20, 10.20, 12, 0.00, 0.00, 0.00, 0.00),
	(478151, '57', '5712', 'N04604', 'NAKHEEL', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 83408.70, 7.03, 16, 0.00, 0.00, 0.00, 0.00),
	(478152, '57', '5712', 'N04604', 'NAKHEEL', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 109917.80, 4.85, 18, 0.00, 0.00, 0.00, 0.00),
	(478153, '57', '5712', 'N04604', 'NAKHEEL', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478154, '57', '5712', 'N04604', 'NAKHEEL', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478155, '57', '5712', 'N04604', 'NAKHEEL', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 30726.50, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478156, '57', '5712', 'N04604', 'NAKHEEL', 53330, '39', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478157, '57', '5712', 'N10240', 'NUJOOM ISLANDS', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478158, '57', '5712', 'N10240', 'NUJOOM ISLANDS', 58016, '01', 'DIRECT', 2013, 10, '05', 65208.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(478159, '57', '5712', 'O05269', 'OLIVE BUILDER', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478160, '57', '5712', 'O05630', 'OMNIYAT', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478161, '57', '5712', 'O05630', 'OMNIYAT', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478162, '57', '5712', 'O05630', 'OMNIYAT', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478163, '57', '5712', 'P41772', 'P.K.', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478164, '57', '5712', 'P42136', 'PRESCOTT ENTERP.', 51086, '02', 'DIRECT', 2013, 10, '05', 41013.00, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(478165, '57', '5712', 'P42136', 'PRESCOTT ENTERP.', 53330, '39', 'DIRECT', 2013, 10, '05', 3667.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478166, '57', '5712', 'P01665', 'PURAVANKARA', 51086, '02', 'DIRECT', 2013, 10, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(478167, '57', '5712', 'P01665', 'PURAVANKARA', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478168, '57', '5712', 'R06968', 'RAHEJA DEVELOPRS', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478169, '57', '5712', 'R06180', 'RAK PROPERTIES', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 30313.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478170, '57', '5712', 'R06180', 'RAK PROPERTIES', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 26409.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478171, '57', '5712', 'R06180', 'RAK PROPERTIES', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 41178.60, 3.20, 4, 0.00, 0.00, 0.00, 0.00),
	(478172, '57', '5712', 'R06180', 'RAK PROPERTIES', 54537, '01', 'MEDIAEDGE', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478173, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 53272, '03', 'BATES MEDIA', 2013, 10, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478174, '57', '5712', 'S22679', 'SHAIKH HOLD.PROJ', 53330, '39', 'BATES MEDIA', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478175, '57', '5712', 'S11778', 'SHERWOODS', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478176, '57', '5712', 'S11778', 'SHERWOODS', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 17415.90, 2.02, 2, 0.00, 0.00, 0.00, 0.00),
	(478177, '57', '5712', 'T08249', 'TAKTICAL R.G.', 51086, '02', 'DIRECT', 2013, 10, '05', 81618.60, 10.00, 26, 0.00, 0.00, 0.00, 0.00),
	(478178, '57', '5712', 'T08249', 'TAKTICAL R.G.', 53330, '39', 'DIRECT', 2013, 10, '05', 187.20, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(478179, '57', '5712', 'T08435', 'TDIC', 51029, '02', 'DIRECT', 2013, 10, '05', 58861.00, 8.16, 8, 0.00, 0.00, 0.00, 0.00),
	(478180, '57', '5712', 'T08435', 'TDIC', 51037, '02', 'DIRECT', 2013, 10, '05', 31690.80, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478181, '57', '5712', 'T08435', 'TDIC', 51045, '02', 'DIRECT', 2013, 10, '05', 5990.90, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(478182, '57', '5712', 'T08435', 'TDIC', 51185, '01', 'DIRECT', 2013, 10, '05', 43208.20, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478183, '57', '5712', 'T08435', 'TDIC', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478184, '57', '5712', 'T08435', 'TDIC', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478185, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478186, '57', '5712', 'U01757', 'UNION PROP PJSC', 53330, '39', 'MEDIAEDGE', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478187, '57', '5713', 'A39427', 'AL FAROOQ BLDRS.', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478188, '57', '5713', 'A21699', 'AL HAMRA', 51086, '02', 'DIRECT', 2013, 10, '05', 50889.40, 14.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478189, '57', '5713', 'B12014', 'BLUE CHIP R.EST.', 51086, '02', 'DIRECT', 2013, 10, '05', 91807.40, 28.00, 17, 0.00, 0.00, 0.00, 0.00),
	(478190, '57', '5713', 'C06625', 'COLDWELL', 51086, '02', 'DIRECT', 2013, 10, '05', 7064.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478191, '57', '5713', 'D07810', 'DYNAMIC REAL EST', 51086, '02', 'DIRECT', 2013, 10, '05', 19372.20, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478192, '57', '5713', 'E06000', 'EUROSTAR', 51086, '02', 'DIRECT', 2013, 10, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478193, '57', '5713', 'H05616', 'HOUSE HUNTERS', 51086, '02', 'DIRECT', 2013, 10, '05', 28256.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478194, '57', '5713', 'N10201', 'NEW WORLD', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478195, '57', '5713', 'O00000', 'OTHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 11106.00, 1.39, 16, 0.00, 0.00, 0.00, 0.00),
	(478196, '57', '5713', 'O00000', 'OTHERS', 52159, '01', 'DIRECT', 2013, 10, '05', 537.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(478197, '57', '5713', 'P40744', 'PARANJAPE SCHEME', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478198, '57', '5713', 'R06627', 'READY HOUSE', 51086, '02', 'DIRECT', 2013, 10, '05', 2282.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(478199, '57', '5713', 'S20189', 'SBK', 51086, '02', 'DIRECT', 2013, 10, '05', 5227.30, 1.18, 8, 0.00, 0.00, 0.00, 0.00),
	(478200, '57', '5713', 'V02172', 'VISION', 53769, '14', 'DIRECT', 2013, 10, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(478201, '57', '5714', 'A40066', 'AL BARARI', 53330, '39', 'OMD', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478202, '57', '5714', 'A93995', 'AQUA PROP', 53330, '39', 'DIRECT', 2013, 10, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478203, '57', '5714', 'A93995', 'AQUA PROP', 54397, '39', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478204, '57', '5714', 'C10125', 'CHOUERI', 51086, '02', 'DIRECT', 2013, 10, '05', 27887.20, 1.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478205, '57', '5714', 'C06625', 'COLDWELL', 51086, '02', 'DIRECT', 2013, 10, '05', 7064.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478206, '57', '5714', 'E06576', 'EDWARDS & TOWERS', 51086, '02', 'DIRECT', 2013, 10, '05', 47955.00, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(478207, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 51086, '02', 'DIRECT', 2013, 10, '05', 43798.00, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478208, '57', '5714', 'E07633', 'ELYSIAN REAL E.', 53330, '39', 'DIRECT', 2013, 10, '05', 1032.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478209, '57', '5714', 'E06386', 'EMLAK R.E.', 51037, '02', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478210, '57', '5714', 'G08067', 'GULF GATE', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478211, '57', '5714', 'K06376', 'KNIGHT FRANK', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478212, '57', '5714', 'K06376', 'KNIGHT FRANK', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478213, '57', '5714', 'L06284', 'LLJ PROPERTY', 51185, '01', 'DIRECT', 2013, 10, '05', 32106.70, 3.74, 8, 0.00, 0.00, 0.00, 0.00),
	(478214, '57', '5714', 'L06284', 'LLJ PROPERTY', 53769, '14', 'DIRECT', 2013, 10, '05', 18418.20, 2.31, 5, 0.00, 0.00, 0.00, 0.00),
	(478215, '57', '5714', 'O39945', 'OPTIONS', 51086, '02', 'DIRECT', 2013, 10, '05', 21491.40, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478216, '57', '5714', 'O39945', 'OPTIONS', 54397, '39', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478217, '57', '5714', 'R06796', 'REALCO', 51086, '02', 'DIRECT', 2013, 10, '05', 60561.90, 18.12, 12, 0.00, 0.00, 0.00, 0.00),
	(478218, '57', '5714', 'R06796', 'REALCO', 53330, '39', 'DIRECT', 2013, 10, '05', 4075.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478219, '57', '5714', 'R06796', 'REALCO', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478220, '57', '5714', 'S22524', 'SENIORS', 51029, '02', 'DIRECT', 2013, 10, '05', 124480.60, 24.00, 23, 0.00, 0.00, 0.00, 0.00),
	(478221, '57', '5714', 'S21545', 'SKY VIEW', 51086, '02', 'DIRECT', 2013, 10, '05', 18611.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478222, '57', '5714', 'S21545', 'SKY VIEW', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478223, '57', '5714', 'W03459', 'WHITE SANDS', 51086, '02', 'DIRECT', 2013, 10, '05', 15312.90, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(478224, '57', '5715', 'A97750', 'ADNIC', 58255, '01', 'DIRECT', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(478225, '57', '5715', 'G07621', 'GIC RE', 51060, '02', 'DIRECT', 2013, 10, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478226, '57', '5715', '571531', 'INSURANCE HOUSE', 51029, '02', 'DIRECT', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478227, '57', '5715', '571531', 'INSURANCE HOUSE', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478228, '57', '5715', 'N03557', 'NEXUS', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(478229, '57', '5715', 'N03557', 'NEXUS', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478230, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51037, '02', 'DIRECT', 2013, 10, '05', 12911.00, 2.51, 3, 0.00, 0.00, 0.00, 0.00),
	(478231, '57', '5715', 'O41286', 'ORIENT INSURANCE', 51086, '02', 'DIRECT', 2013, 10, '05', 33609.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478232, '57', '5715', '571538', 'RAK INSURANCE', 51060, '02', 'DIRECT', 2013, 10, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478233, '57', '5715', 'R08680', 'RSA', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478234, '57', '5715', 'R08680', 'RSA', 51086, '02', 'DIRECT', 2013, 10, '05', 13715.30, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(478235, '57', '5715', 'S20412', 'SALAMA', 51037, '02', 'DIRECT', 2013, 10, '05', 695.50, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(478236, '57', '5715', 'S20412', 'SALAMA', 51045, '02', 'DIRECT', 2013, 10, '05', 608.60, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(478237, '57', '5716', 'A95948', 'AFFORDABLE HOUSE', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478238, '57', '5716', 'A96250', 'AL BUROOJ', 51086, '02', 'DIRECT', 2013, 10, '05', 15693.30, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(478239, '57', '5716', 'A96250', 'AL BUROOJ', 52159, '01', 'DIRECT', 2013, 10, '05', 717.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(478240, '57', '5716', 'A96250', 'AL BUROOJ', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478241, '57', '5716', 'A92668', 'AL ZAJEL', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478242, '57', '5716', 'A97148', 'ALLIANCE', 51086, '02', 'DIRECT', 2013, 10, '05', 4716.40, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(478243, '57', '5716', 'A94208', 'ARAB VISION', 51086, '02', 'DIRECT', 2013, 10, '05', 9944.20, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478244, '57', '5716', 'A94208', 'ARAB VISION', 52159, '01', 'DIRECT', 2013, 10, '05', 1075.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(478245, '57', '5716', 'A94208', 'ARAB VISION', 53330, '39', 'DIRECT', 2013, 10, '05', 2309.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478246, '57', '5716', 'C11156', 'CAPITOL REAL EST', 51086, '02', 'DIRECT', 2013, 10, '05', 69695.50, 1.66, 47, 0.00, 0.00, 0.00, 0.00),
	(478247, '57', '5716', 'C12371', 'CENTURION', 51086, '02', 'DIRECT', 2013, 10, '05', 17932.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478248, '57', '5716', 'C11478', 'CHESLER', 51060, '02', 'DIRECT', 2013, 10, '05', 138036.90, 2.22, 32, 0.00, 0.00, 0.00, 0.00),
	(478249, '57', '5716', 'C11478', 'CHESLER', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478250, '57', '5716', 'D10899', 'DISTINGUISHED', 51086, '02', 'DIRECT', 2013, 10, '05', 2825.60, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(478251, '57', '5716', 'I00481', 'IDEAL HOME', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478252, '57', '5716', 'I11011', 'IPF', 51086, '02', 'DIRECT', 2013, 10, '05', 16084.60, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478253, '57', '5716', 'I11018', 'IQRA REAL ESTATE', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478254, '57', '5716', 'L07328', 'LEGACY REAL EST.', 51086, '02', 'DIRECT', 2013, 10, '05', 2037.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478255, '57', '5716', 'L07328', 'LEGACY REAL EST.', 53330, '39', 'DIRECT', 2013, 10, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478256, '57', '5716', 'M86193', 'MAURA WASESCHA', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478257, '57', '5716', 'P43052', 'PROPERTY STORE', 51086, '02', 'DIRECT', 2013, 10, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478258, '57', '5716', 'R07827', 'ROOTS LAND', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478259, '57', '5716', 'S24010', 'SILVER HEIGHTS', 51086, '02', 'DIRECT', 2013, 10, '05', 132480.60, 6.00, 40, 0.00, 0.00, 0.00, 0.00),
	(478260, '57', '5716', 'S24010', 'SILVER HEIGHTS', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478261, '57', '5716', 'S24010', 'SILVER HEIGHTS', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478262, '57', '5716', 'S24200', 'SMITH & KEN', 51086, '02', 'DIRECT', 2013, 10, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478263, '57', '5716', 'S24538', 'SQUARE FEET', 51086, '02', 'DIRECT', 2013, 10, '05', 39912.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(478264, '57', '5716', 'S25899', 'STARWOOD PROP.', 51086, '02', 'DIRECT', 2013, 10, '05', 34750.40, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478265, '57', '5716', 'V02721', 'VENTURE HORIZON', 51086, '02', 'DIRECT', 2013, 10, '05', 14128.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478266, '57', '5717', 'A92591', 'AL YASAT HOLDING', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478267, '57', '5717', 'A92591', 'AL YASAT HOLDING', 53330, '39', 'DIRECT', 2013, 10, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478268, '57', '5717', 'A38564', 'AQABA DEVELOP.CO', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478269, '57', '5717', 'A94362', 'ARABTEC', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478270, '57', '5717', 'A94362', 'ARABTEC', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478271, '57', '5717', 'A94362', 'ARABTEC', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478272, '57', '5717', 'A94362', 'ARABTEC', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478273, '57', '5717', 'A94362', 'ARABTEC', 56168, '01', 'DIRECT', 2013, 10, '05', 823696.10, 201.31, 296, 0.00, 0.00, 0.00, 0.00),
	(478274, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478275, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 51185, '01', 'DIRECT', 2013, 10, '05', 83509.40, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(478276, '57', '5717', 'E08485', 'EMIRATES PROPRTY', 53769, '14', 'DIRECT', 2013, 10, '05', 15731.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(478277, '57', '5717', '571776', 'MAKEEN', 51086, '02', 'DIRECT', 2013, 10, '05', 29816.20, 0.07, 10, 0.00, 0.00, 0.00, 0.00),
	(478278, '57', '5717', 'M82157', 'MINA AL FAJER', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478279, '57', '5717', 'M82157', 'MINA AL FAJER', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478280, '57', '5717', 'M82157', 'MINA AL FAJER', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478281, '57', '5717', 'M82157', 'MINA AL FAJER', 51144, '02', 'DIRECT', 2013, 10, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478282, '57', '5717', 'N11591', 'NARDIN PROPERT.', 54825, '11', 'DIRECT', 2013, 10, '05', 13041.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478283, '57', '5717', 'P43341', 'PROVIDENT HOUSNG', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478284, '57', '5717', 'S21613', 'SALWAN', 51060, '02', 'DIRECT', 2013, 10, '05', 32332.30, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478285, '57', '5717', 'S21613', 'SALWAN', 51086, '02', 'DIRECT', 2013, 10, '05', 17470.20, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(478286, '57', '5717', 'S23828', 'SHETH DEVELOPERS', 51086, '02', 'DIRECT', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(478287, '57', '5719', '571983', 'ALLSOPP &ALLSOPP', 51086, '02', 'DIRECT', 2013, 10, '05', 64664.60, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(478288, '57', '5719', 'B15392', 'BLUE LAKE', 51086, '02', 'DIRECT', 2013, 10, '05', 2934.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478289, '57', '5719', 'B15404', 'BLUEJAY', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478290, '57', '5719', '571959', 'EMIRATES NAT.INV', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478291, '57', '5719', '571987', 'ESPACE', 51086, '02', 'DIRECT', 2013, 10, '05', 156662.20, 50.00, 27, 0.00, 0.00, 0.00, 0.00),
	(478292, '57', '5719', '571987', 'ESPACE', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478293, '57', '5719', '571957', 'FINE & COUNTRY', 51086, '02', 'DIRECT', 2013, 10, '05', 30294.50, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478294, '57', '5719', 'G08467', 'GRAND MOVE', 51086, '02', 'DIRECT', 2013, 10, '05', 4442.10, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(478295, '57', '5719', 'G08467', 'GRAND MOVE', 53330, '39', 'DIRECT', 2013, 10, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478296, '57', '5719', '571996', 'GULF PLATINUM', 51086, '02', 'DIRECT', 2013, 10, '05', 18475.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478297, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51037, '02', 'DIRECT', 2013, 10, '05', 4108.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478298, '57', '5719', 'H08253', 'HARBOR REAL EST.', 51086, '02', 'DIRECT', 2013, 10, '05', 23121.60, 0.24, 9, 0.00, 0.00, 0.00, 0.00),
	(478299, '57', '5719', 'H08253', 'HARBOR REAL EST.', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478300, '57', '5719', 'H08335', 'HUMAID SUWAIDI', 51086, '02', 'DIRECT', 2013, 10, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(478301, '57', '5719', 'H08335', 'HUMAID SUWAIDI', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478302, '57', '5719', '571979', 'IMEX', 53330, '39', 'DIRECT', 2013, 10, '05', 873.60, 0.84, 14, 0.00, 0.00, 0.00, 0.00),
	(478303, '57', '5719', '571959', 'INDUS', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478304, '57', '5719', '571959', 'INDUS', 53330, '39', 'DIRECT', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478305, '57', '5719', 'K08449', 'KHALIFA BAKHIT', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478306, '57', '5719', '571990', 'LANNHILL', 51086, '02', 'DIRECT', 2013, 10, '05', 21736.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478307, '57', '5719', '571990', 'LANNHILL', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478308, '57', '5719', 'L07968', 'LINKAGE', 51086, '02', 'DIRECT', 2013, 10, '05', 40374.60, 10.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478309, '57', '5719', 'L07968', 'LINKAGE', 53330, '39', 'DIRECT', 2013, 10, '05', 6384.90, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478310, '57', '5719', '571971', 'MD REAL ESTATE', 53769, '14', 'DIRECT', 2013, 10, '05', 6822.30, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(478311, '57', '5719', '571945', 'MEDIA ONE', 51086, '02', 'DIRECT', 2013, 10, '05', 30663.90, 0.30, 8, 0.00, 0.00, 0.00, 0.00),
	(478312, '57', '5719', '571995', 'MODELUX PROP', 51086, '02', 'DIRECT', 2013, 10, '05', 6643.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(478313, '57', '5719', '571995', 'MODELUX PROP', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478314, '57', '5719', 'M88464', 'MS HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478315, '57', '5719', 'P43840', 'PINK PROPERTY', 53769, '14', 'DIRECT', 2013, 10, '05', 9112.80, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(478316, '57', '5719', 'S25263', 'SAUDI GULF', 51086, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478317, '57', '5719', 'S25823', 'SPF REALTY R.EST', 51086, '02', 'DIRECT', 2013, 10, '05', 70731.50, 6.15, 21, 0.00, 0.00, 0.00, 0.00),
	(478318, '57', '5719', 'S25823', 'SPF REALTY R.EST', 53330, '39', 'DIRECT', 2013, 10, '05', 8966.10, 2.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478319, '57', '5719', 'S25823', 'SPF REALTY R.EST', 54397, '39', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478320, '57', '5719', 'T10604', 'TRISL', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478321, '57', '5719', 'T10604', 'TRISL', 51086, '02', 'DIRECT', 2013, 10, '05', 20953.00, 0.14, 15, 0.00, 0.00, 0.00, 0.00),
	(478322, '57', '5719', 'T10604', 'TRISL', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478323, '57', '5719', 'T10604', 'TRISL', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478324, '57', '5719', 'T10604', 'TRISL', 53298, '07', 'DIRECT', 2013, 10, '05', 14535.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478325, '57', '5719', 'T10604', 'TRISL', 53330, '39', 'DIRECT', 2013, 10, '05', 2373.10, 5.96, 19, 0.00, 0.00, 0.00, 0.00),
	(478326, '57', '5719', 'W03964', 'WASL', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478327, '57', '5720', '572063', 'DAMAC', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478328, '57', '5720', '572063', 'DAMAC', 57160, '08', 'DIRECT', 2013, 10, '05', 611.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478329, '57', '5720', '572063', 'DAMAC', 58172, '01', 'DIRECT', 2013, 10, '05', 126340.50, 16.00, 492, 0.00, 0.00, 0.00, 0.00),
	(478330, '57', '5720', '572055', 'DLF', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478331, '57', '5720', '572095', 'EMIRATES NBD', 51086, '02', 'DIRECT', 2013, 10, '05', 16818.20, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478332, '57', '5720', '572095', 'EMIRATES NBD', 53330, '39', 'DIRECT', 2013, 10, '05', 3260.30, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478333, '57', '5720', '572073', 'HYDE PARK', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478334, '57', '5720', 'J04528', 'JONES LANG LASA.', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478335, '57', '5720', 'K08528', 'KHIDMAH', 53769, '14', 'DIRECT', 2013, 10, '05', 15188.00, 2.30, 5, 0.00, 0.00, 0.00, 0.00),
	(478336, '57', '5720', '572050', 'LODHA DEVELOPERS', 51086, '02', 'DIRECT', 2013, 10, '05', 76347.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478337, '57', '5720', '572050', 'LOSIEL', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478338, '57', '5720', '572050', 'LOSIEL', 51037, '02', 'DIRECT', 2013, 10, '05', 6602.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478339, '57', '5720', '572024', 'LUSAIL', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 18334.10, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(478340, '57', '5720', '572094', 'MAZ', 51086, '02', 'DIRECT', 2013, 10, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478341, '57', '5720', '572058', 'MUBADALA', 51029, '02', 'DIRECT', 2013, 10, '05', 18426.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478342, '57', '5720', '572058', 'MUBADALA', 51045, '02', 'DIRECT', 2013, 10, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478343, '57', '5720', '572058', 'MUBADALA', 51086, '02', 'DIRECT', 2013, 10, '05', 41298.30, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478344, '57', '5720', '572058', 'MUBADALA', 51185, '01', 'DIRECT', 2013, 10, '05', 46354.50, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478345, '57', '5720', '572058', 'MUBADALA', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478346, '57', '5720', '572058', 'MUBADALA', 56168, '01', 'DIRECT', 2013, 10, '05', 8973.50, 1.29, 43, 0.00, 0.00, 0.00, 0.00),
	(478347, '57', '5720', 'P43333', 'PROPERTIES DUBAI', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478348, '57', '5720', '572088', 'SERVCORP', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(478349, '57', '5720', 'W04369', 'WASL PROPERTIES', 51037, '02', 'DIRECT', 2013, 10, '05', 8216.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478350, '57', '5720', 'W04369', 'WASL PROPERTIES', 51045, '02', 'DIRECT', 2013, 10, '05', 11289.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478351, '57', '5720', 'W04369', 'WASL PROPERTIES', 51086, '02', 'DIRECT', 2013, 10, '05', 23502.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(478352, '57', '5721', '572164', 'APPELLO', 51086, '02', 'DIRECT', 2013, 10, '05', 27496.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478353, '57', '5721', '572115', 'BERKELEY R.E.', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(478354, '57', '5721', '572194', 'BINAYAH', 51086, '02', 'DIRECT', 2013, 10, '05', 21002.40, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478355, '57', '5721', '572154', 'CANDOUR REAL EST', 51086, '02', 'DIRECT', 2013, 10, '05', 31028.10, 2.12, 11, 0.00, 0.00, 0.00, 0.00),
	(478356, '57', '5721', '572154', 'CANDOUR REAL EST', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478357, '57', '5721', '572134', 'CENTRAL PARK', 51037, '02', 'DIRECT', 2013, 10, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478358, '57', '5721', '572134', 'CENTRAL PARK', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478359, '57', '5721', '572134', 'CENTRAL PARK', 51086, '02', 'DIRECT', 2013, 10, '05', 61078.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478360, '57', '5721', '572134', 'CENTRAL PARK', 54397, '39', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478361, '57', '5721', '572145', 'DRE HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 13014.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478362, '57', '5721', '572145', 'DRE HOMES', 53330, '39', 'DIRECT', 2013, 10, '05', 3192.40, 2.85, 6, 0.00, 0.00, 0.00, 0.00),
	(478363, '57', '5721', '572145', 'EASTERN SANDS', 51185, '01', 'DIRECT', 2013, 10, '05', 26245.80, 3.92, 14, 0.00, 0.00, 0.00, 0.00),
	(478364, '57', '5721', '572145', 'EASTERN SANDS', 53769, '14', 'DIRECT', 2013, 10, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(478365, '57', '5721', '572136', 'ERE HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478366, '57', '5721', '572192', 'ETIHAD TOWERS', 55393, '39', 'DIRECT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478367, '57', '5721', '572173', 'EXCLUSIVE LINKS', 51086, '02', 'DIRECT', 2013, 10, '05', 65099.20, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(478368, '57', '5721', '572173', 'EXCLUSIVE LINKS', 53330, '39', 'DIRECT', 2013, 10, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478369, '57', '5721', '572133', 'FIRST HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478370, '57', '5721', '572168', 'KINGS LAND', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478371, '57', '5721', '572133', 'MAG ME', 51086, '02', 'DIRECT', 2013, 10, '05', 15351.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478372, '57', '5721', '572110', 'MARSA AL NEJOUM', 56085, '01', 'DIRECT', 2013, 10, '05', 28309.60, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(478373, '57', '5721', '572165', 'MASH HOLDINGS', 51086, '02', 'DIRECT', 2013, 10, '05', 108203.70, 5.93, 40, 0.00, 0.00, 0.00, 0.00),
	(478374, '57', '5721', '572165', 'MASH HOLDINGS', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478375, '57', '5721', '572148', 'PROPSQUARE', 51086, '02', 'DIRECT', 2013, 10, '05', 10868.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478376, '57', '5721', '572148', 'PROPSQUARE', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478377, '57', '5721', '572149', 'SELECT PROPERTY', 53330, '39', 'DIRECT', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478378, '57', '5721', '572159', 'STONES STAR', 51086, '02', 'DIRECT', 2013, 10, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478379, '57', '5721', '572160', 'TMKN PROPERTY', 53769, '14', 'DIRECT', 2013, 10, '05', 4556.40, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(478380, '57', '5721', '572171', 'TOP CLASS', 51086, '02', 'DIRECT', 2013, 10, '05', 20812.20, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478381, '57', '5722', '572213', 'ACROHOUSE', 51086, '02', 'DIRECT', 2013, 10, '05', 23366.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478382, '57', '5722', '572258', 'AGAOGLU CO.', 51086, '02', 'DIRECT', 2013, 10, '05', 34636.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478383, '57', '5722', '572233', 'AL HIBA', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478384, '57', '5722', '572214', 'ANSAL API', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(478385, '57', '5722', '572221', 'CROWN REAL ESTATE', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478386, '57', '5722', '572292', 'EXCLUSIVE HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 5597.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(478387, '57', '5722', '572232', 'FLASH PROPERTIES', 51086, '02', 'DIRECT', 2013, 10, '05', 9514.90, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(478388, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 51086, '02', 'DIRECT', 2013, 10, '05', 4522.80, 0.60, 17, 0.00, 0.00, 0.00, 0.00),
	(478389, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478390, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54009, '39', 'DIRECT', 2013, 10, '05', 1980.60, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(478391, '57', '5722', '572229', 'FLYINGCOLOUR.COM', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478392, '57', '5722', '572240', 'GREEN VALLEY', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478393, '57', '5722', '572240', 'GREEN VALLEY', 51037, '02', 'DIRECT', 2013, 10, '05', 1651.90, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(478394, '57', '5722', '572279', 'H&H', 51086, '02', 'DIRECT', 2013, 10, '05', 10302.40, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(478395, '57', '5722', '572268', 'IDEAL HOMES REAL.', 51086, '02', 'DIRECT', 2013, 10, '05', 6873.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478396, '57', '5722', '572205', 'IS REAL ESTATE', 51086, '02', 'DIRECT', 2013, 10, '05', 16742.10, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478397, '57', '5722', '572275', 'LA CAPITALE', 51086, '02', 'DIRECT', 2013, 10, '05', 8178.10, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478398, '57', '5722', '572275', 'LA CAPITALE', 53330, '39', 'DIRECT', 2013, 10, '05', 4211.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(478399, '57', '5722', '572275', 'LA CAPITALE', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478400, '57', '5722', '572233', 'MIDAS', 51086, '02', 'DIRECT', 2013, 10, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478401, '57', '5722', '572233', 'MIDAS', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478402, '57', '5722', '572257', 'OXYGEN', 51086, '02', 'DIRECT', 2013, 10, '05', 21355.60, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478403, '57', '5722', '572223', 'PANORAMA', 51086, '02', 'DIRECT', 2013, 10, '05', 7987.00, 1.82, 14, 0.00, 0.00, 0.00, 0.00),
	(478404, '57', '5722', '572230', 'PRESTIGE', 51086, '02', 'DIRECT', 2013, 10, '05', 28582.80, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478405, '57', '5722', '572230', 'PRESTIGE', 53330, '39', 'DIRECT', 2013, 10, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478406, '57', '5722', '572280', 'PRO HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 15215.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478407, '57', '5722', '572280', 'ROYAL OASIS', 51086, '02', 'DIRECT', 2013, 10, '05', 4075.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478408, '57', '5722', '572231', 'SLOANES', 51086, '02', 'DIRECT', 2013, 10, '05', 59230.60, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(478409, '57', '5722', '572231', 'SLOANES', 53330, '39', 'DIRECT', 2013, 10, '05', 6792.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478410, '57', '5722', '572231', 'TALAL ALJNEIBI', 51086, '02', 'DIRECT', 2013, 10, '05', 855.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(478411, '57', '5722', '572289', 'WADIRUM', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478412, '57', '5723', '572353', 'ACHIEVER PROP.', 53330, '39', 'DIRECT', 2013, 10, '05', 374.90, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478413, '57', '5723', '572313', 'AEON PROPERTIES', 51086, '02', 'DIRECT', 2013, 10, '05', 28256.80, 8.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478414, '57', '5723', '572313', 'AEON PROPERTIES', 53330, '39', 'DIRECT', 2013, 10, '05', 5498.20, 5.42, 18, 0.00, 0.00, 0.00, 0.00),
	(478415, '57', '5723', '572356', 'AL THURIAH', 51037, '02', 'DIRECT', 2013, 10, '05', 49639.20, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(478416, '57', '5723', '572356', 'AL THURIAH', 51045, '02', 'DIRECT', 2013, 10, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478417, '57', '5723', '572356', 'AL THURIAH', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478418, '57', '5723', '572361', 'AL-HARMIN', 53769, '14', 'DIRECT', 2013, 10, '05', 3037.60, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(478419, '57', '5723', '572357', 'ALENCIA', 53330, '39', 'DIRECT', 2013, 10, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478420, '57', '5723', '572341', 'BANKE INT\'L PROP.', 51086, '02', 'DIRECT', 2013, 10, '05', 31342.10, 0.08, 33, 0.00, 0.00, 0.00, 0.00),
	(478421, '57', '5723', '572365', 'BEST CHOICE', 51086, '02', 'DIRECT', 2013, 10, '05', 3070.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478422, '57', '5723', '572365', 'BLUE SIGNS', 51086, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478423, '57', '5723', '572361', 'CAPELLA PROPERT.', 51086, '02', 'DIRECT', 2013, 10, '05', 3803.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478424, '57', '5723', '572313', 'CAPRI REALTY', 51086, '02', 'DIRECT', 2013, 10, '05', 9210.60, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478425, '57', '5723', '572342', 'CAPTION INT\'L P.', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478426, '57', '5723', '572363', 'CAVENDISH MAXWELL', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478427, '57', '5723', '572350', 'CORNWALL TERRACE', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478428, '57', '5723', '572313', 'DRIVEN PROPERT.', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478429, '57', '5723', '572365', 'ESHORT RENTAL', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478430, '57', '5723', '572366', 'FAM PROP.', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478431, '57', '5723', '572363', 'FINE HOME INT\'L GR.', 53769, '14', 'DIRECT', 2013, 10, '05', 6075.20, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(478432, '57', '5723', '572355', 'FOREST', 51086, '02', 'DIRECT', 2013, 10, '05', 71728.80, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478433, '57', '5723', '572355', 'FOREST', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478434, '57', '5723', '572339', 'FORTUNE 5', 51086, '02', 'DIRECT', 2013, 10, '05', 33473.40, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478435, '57', '5723', '572339', 'FORTUNE 5', 54397, '39', 'DIRECT', 2013, 10, '05', 4890.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478436, '57', '5723', '572313', 'FOUNTAIN VIEW', 51086, '02', 'DIRECT', 2013, 10, '05', 30702.00, 0.00, 10, 0.00, 0.00, 0.00, 0.00),
	(478437, '57', '5723', '572339', 'FREEHOLD EXPERT', 51086, '02', 'DIRECT', 2013, 10, '05', 18095.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478438, '57', '5723', '572363', 'FRONTLINE', 51086, '02', 'DIRECT', 2013, 10, '05', 6319.70, 0.04, 3, 0.00, 0.00, 0.00, 0.00),
	(478439, '57', '5723', '572361', 'GC HOMES', 51086, '02', 'DIRECT', 2013, 10, '05', 43580.60, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(478440, '57', '5723', '572367', 'IDEAL SAPANCA', 51086, '02', 'DIRECT', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478441, '57', '5723', '572363', 'JK PROPERTIES', 51086, '02', 'DIRECT', 2013, 10, '05', 12677.50, 4.04, 3, 0.00, 0.00, 0.00, 0.00),
	(478442, '57', '5723', '572365', 'KAINATT', 51086, '02', 'DIRECT', 2013, 10, '05', 8857.40, 0.16, 6, 0.00, 0.00, 0.00, 0.00),
	(478443, '57', '5723', '572321', 'KENDAL & CO', 51086, '02', 'DIRECT', 2013, 10, '05', 43607.80, 8.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478444, '57', '5723', '572321', 'KENDAL & CO', 53330, '39', 'DIRECT', 2013, 10, '05', 2717.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478445, '57', '5723', '572327', 'KNIGHT\'S COURT', 51086, '02', 'DIRECT', 2013, 10, '05', 17932.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478446, '57', '5723', '572361', 'LIJAM', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478447, '57', '5723', '572349', 'LINE', 54298, '01', 'DIRECT', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478448, '57', '5723', '572364', 'LIVIN STYLE', 51086, '02', 'DIRECT', 2013, 10, '05', 17551.80, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478449, '57', '5723', '572364', 'MARBEL ARCH', 53330, '39', 'DIRECT', 2013, 10, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478450, '57', '5723', '572354', 'MAX', 51086, '02', 'DIRECT', 2013, 10, '05', 2793.00, 0.24, 5, 0.00, 0.00, 0.00, 0.00),
	(478451, '57', '5723', '572363', 'ONE REAL EST.', 51086, '02', 'DIRECT', 2013, 10, '05', 16856.20, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(478452, '57', '5723', '572363', 'ONE REAL EST.', 53330, '39', 'DIRECT', 2013, 10, '05', 1684.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478453, '57', '5723', '572307', 'OTTOMANS INT\'L', 51086, '02', 'DIRECT', 2013, 10, '05', 35864.40, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(478454, '57', '5723', '572307', 'OTTOMANS INT\'L', 53330, '39', 'DIRECT', 2013, 10, '05', 1399.00, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(478455, '57', '5723', '572355', 'PURE HOME', 51185, '01', 'DIRECT', 2013, 10, '05', 18420.60, 2.78, 13, 0.00, 0.00, 0.00, 0.00),
	(478456, '57', '5723', '572364', 'SHELTER INN', 51086, '02', 'DIRECT', 2013, 10, '05', 13014.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478457, '57', '5723', '572303', 'SKAI REAL ESTATE', 51086, '02', 'DIRECT', 2013, 10, '05', 46786.60, 0.00, 15, 0.00, 0.00, 0.00, 0.00),
	(478458, '57', '5723', '572343', 'SYNERGY PROPERT.', 51086, '02', 'DIRECT', 2013, 10, '05', 32354.00, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(478459, '57', '5723', '572363', 'TRIMETA', 51086, '02', 'DIRECT', 2013, 10, '05', 4320.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(478460, '57', '5723', '572353', 'VICTORY HOMES', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478461, '57', '5723', '572353', 'VICTORY HOMES', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478462, '57', '5723', '572363', 'VIERRA PROPERTY', 53330, '39', 'DIRECT', 2013, 10, '05', 842.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478463, '57', '5723', '572364', 'VINCITORE', 51086, '02', 'DIRECT', 2013, 10, '05', 12308.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478464, '57', '5723', '572307', 'VINTAGE', 51086, '02', 'DIRECT', 2013, 10, '05', 30565.80, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(478465, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478466, '57', '5723', '572327', 'WAHAT AL ZAWEYA', 51144, '02', 'DIRECT', 2013, 10, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478467, '57', '5723', '572332', 'ZAYA REALTY', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478468, '57', '5724', '572410', 'AKDESIGNO', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478469, '57', '5724', '572408', 'AL AIN PROPERTIES', 51086, '02', 'DIRECT', 2013, 10, '05', 36874.90, 3.20, 3, 0.00, 0.00, 0.00, 0.00),
	(478470, '57', '5724', '572407', 'CHESTERTON', 51029, '02', 'DIRECT', 2013, 10, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478471, '57', '5724', '572407', 'CHESTERTON', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478472, '57', '5724', '572407', 'CHESTERTON', 51086, '02', 'DIRECT', 2013, 10, '05', 13748.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478473, '57', '5724', '572407', 'CHESTERTON', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478474, '57', '5724', '572407', 'CHESTERTON', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478475, '57', '5724', '572409', 'DUMANKAYA', 51086, '02', 'DIRECT', 2013, 10, '05', 18334.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(478476, '57', '5724', '572402', 'LAND DEPARTMENT', 51060, '02', 'DIRECT', 2013, 10, '05', 332375.90, 3.54, 77, 0.00, 0.00, 0.00, 0.00),
	(478477, '57', '5724', '572402', 'LAND DEPARTMENT', 51086, '02', 'DIRECT', 2013, 10, '05', 20268.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478478, '57', '5724', '572402', 'LAND DEPARTMENT', 53330, '39', 'DIRECT', 2013, 10, '05', 1374.70, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478479, '57', '5724', '572400', 'MEYDAN', 51037, '02', 'DIRECT', 2013, 10, '05', 126785.80, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478480, '57', '5724', '572400', 'MEYDAN', 51045, '02', 'DIRECT', 2013, 10, '05', 120210.90, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478481, '57', '5724', '572400', 'MEYDAN', 51060, '02', 'DIRECT', 2013, 10, '05', 33804.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478482, '57', '5724', '572400', 'MEYDAN', 51086, '02', 'DIRECT', 2013, 10, '05', 199319.00, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478483, '57', '5724', '572400', 'MEYDAN', 51144, '02', 'DIRECT', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478484, '57', '5724', '572402', 'MEYDAN SOBHA', 51029, '02', 'DIRECT', 2013, 10, '05', 99529.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478485, '57', '5724', '572402', 'MEYDAN SOBHA', 51037, '02', 'DIRECT', 2013, 10, '05', 42254.40, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478486, '57', '5724', '572402', 'MEYDAN SOBHA', 51045, '02', 'DIRECT', 2013, 10, '05', 52992.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478487, '57', '5724', '572402', 'MEYDAN SOBHA', 51060, '02', 'DIRECT', 2013, 10, '05', 67609.60, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478488, '57', '5724', '572402', 'MEYDAN SOBHA', 51086, '02', 'DIRECT', 2013, 10, '05', 53443.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478489, '57', '5724', '572402', 'MEYDAN SOBHA', 51185, '01', 'DIRECT', 2013, 10, '05', 46189.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478490, '57', '5724', '572406', 'PACIFIC VENTURES', 51060, '02', 'DIRECT', 2013, 10, '05', 32973.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478491, '57', '5724', '572406', 'PACIFIC VENTURES', 51086, '02', 'DIRECT', 2013, 10, '05', 8107.50, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478492, '57', '5724', '572406', 'PACIFIC VENTURES', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478493, '57', '5724', '572402', 'RANGE DEVELOP.', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478494, '57', '5724', '572402', 'RANGE DEVELOP.', 51086, '02', 'DIRECT', 2013, 10, '05', 4906.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(478495, '57', '5724', '572409', 'REEF', 53330, '39', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478496, '57', '5724', '572409', 'SHILA INDIA', 51060, '02', 'DIRECT', 2013, 10, '05', 2409.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(478497, '57', '5724', '572408', 'VADISTANBUL', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478498, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(478499, '58', '5801', 'A19094', 'ABU DHABI NAT.T.', 51052, '02', 'DIRECT', 2013, 10, '05', 25039.20, 1.84, 8, 0.00, 0.00, 0.00, 0.00),
	(478500, '58', '5801', 'M82941', 'MADINAT THEATRE', 51110, '02', 'DIRECT', 2013, 10, '05', 39369.10, 3.34, 8, 0.00, 0.00, 0.00, 0.00),
	(478501, '58', '5801', 'M82941', 'MADINAT THEATRE', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478502, '58', '5801', 'M82941', 'MADINAT THEATRE', 57026, '08', 'DIRECT', 2013, 10, '05', 5894.30, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(478503, '58', '5801', 'M82941', 'MADINAT THEATRE', 57160, '08', 'DIRECT', 2013, 10, '05', 22250.80, 53.36, 92, 0.00, 0.00, 0.00, 0.00),
	(478504, '58', '5801', 'M82941', 'MADINAT THEATRE', 57232, '08', 'DIRECT', 2013, 10, '05', 6679.30, 16.96, 34, 0.00, 0.00, 0.00, 0.00),
	(478505, '58', '5802', 'B11413', 'BREAST CANC.A.P.', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478506, '58', '5802', 'C09666', 'CONSTRUCTION W.A', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478507, '58', '5802', 'E05407', 'EMIRATES W.AWRDS', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478508, '58', '5802', 'G04232', 'GHULAM ALI', 51094, '02', 'DIRECT', 2013, 10, '05', 2755.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(478509, '58', '5802', 'H05174', 'HALLOWEEN', 57026, '08', 'DIRECT', 2013, 10, '05', 10734.50, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(478510, '58', '5802', 'H05174', 'HALLOWEEN', 57232, '08', 'DIRECT', 2013, 10, '05', 8053.50, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(478511, '58', '5802', 'L03912', 'LAUGHTER FACTORY', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478512, '58', '5802', 'N05146', 'NAVRATRI', 51060, '02', 'DIRECT', 2013, 10, '05', 36222.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478513, '58', '5802', 'N05146', 'NAVRATRI', 51185, '01', 'DIRECT', 2013, 10, '05', 42466.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478514, '58', '5802', 'O02981', 'OKTOBERFEST', 51110, '02', 'DIRECT', 2013, 10, '05', 9762.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478515, '58', '5802', 'O02981', 'OKTOBERFEST', 54031, '01', 'DIRECT', 2013, 10, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478516, '58', '5802', 'O02981', 'OKTOBERFEST', 54348, '01', 'DIRECT', 2013, 10, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478517, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478518, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51045, '02', 'DIRECT', 2013, 10, '05', 1440.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478519, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 51144, '02', 'DIRECT', 2013, 10, '05', 17877.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478520, '58', '5802', 'S13826', 'SHK.HAMDAN AWARDS', 57059, '08', 'DIRECT', 2013, 10, '05', 537.80, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(478521, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478522, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478523, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478524, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478525, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478526, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478527, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478528, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 57026, '08', 'DIRECT', 2013, 10, '05', 2512.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478529, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 57232, '08', 'DIRECT', 2013, 10, '05', 1752.10, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(478530, '58', '5803', 'A18703', 'AL WAHDA S.CLUB', 57059, '08', 'DIRECT', 2013, 10, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478531, '58', '5803', 'C05838', 'CALTEX', 51045, '02', 'DIRECT', 2013, 10, '05', 9672.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478532, '58', '5803', 'C05838', 'CALTEX', 51086, '02', 'DIRECT', 2013, 10, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(478533, '58', '5803', 'C05838', 'CALTEX', 53314, '16', 'DIRECT', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478534, '58', '5803', 'D03591', 'DUBAI RACING', 51029, '02', 'MEDIAEDGE', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478535, '58', '5803', 'D03591', 'DUBAI RACING', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478536, '58', '5803', 'D03591', 'DUBAI RACING', 51045, '02', 'MEDIAEDGE', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478537, '58', '5803', 'F35742', 'F1 WORLD CHAMP.', 56143, '06', 'DIRECT', 2013, 10, '05', 118681.70, 257.06, 131, 0.00, 0.00, 0.00, 0.00),
	(478538, '58', '5803', 'F35742', 'F1 WORLD CHAMP.', 56168, '01', 'DIRECT', 2013, 10, '05', 95441.90, 69.57, 30, 0.00, 0.00, 0.00, 0.00),
	(478539, '58', '5803', 'S11786', 'SHOW JUMPING CH.', 51029, '02', 'DIRECT', 2013, 10, '05', 6466.40, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(478540, '58', '5810', '581091', 'ATP WORLD TOUR.C', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(478541, '58', '5810', '581090', 'COOL & COOL CUP', 51060, '02', 'DIRECT', 2013, 10, '05', 91839.50, 7.10, 12, 0.00, 0.00, 0.00, 0.00),
	(478542, '58', '5810', '581090', 'COOL & COOL CUP', 51219, '06', 'DIRECT', 2013, 10, '05', 25642.70, 1.36, 6, 0.00, 0.00, 0.00, 0.00),
	(478543, '58', '5810', 'D05780', 'DUBAI AUTODROME', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 203.70, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(478544, '58', '5810', 'D05780', 'DUBAI AUTODROME', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 9509.40, 22.82, 46, 0.00, 0.00, 0.00, 0.00),
	(478545, '58', '5810', 'D06914', 'DUBAI CREEK STR.', 51219, '06', 'DIRECT', 2013, 10, '05', 8069.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478546, '58', '5810', 'D07717', 'DUBAI GRAND PRIX', 57026, '08', 'DIRECT', 2013, 10, '05', 9236.30, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(478547, '58', '5810', 'D07717', 'DUBAI GRAND PRIX', 57158, '08', 'DIRECT', 2013, 10, '05', 1537.50, 3.36, 6, 0.00, 0.00, 0.00, 0.00),
	(478548, '58', '5810', 'D07717', 'DUBAI GRAND PRIX', 57160, '08', 'DIRECT', 2013, 10, '05', 8326.30, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(478549, '58', '5810', 'D07717', 'DUBAI GRAND PRIX', 57232, '08', 'DIRECT', 2013, 10, '05', 9139.80, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(478550, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 51086, '02', 'DIRECT', 2013, 10, '05', 126562.60, 16.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478551, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 51219, '06', 'DIRECT', 2013, 10, '05', 13889.30, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(478552, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478553, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478554, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 57026, '08', 'DIRECT', 2013, 10, '05', 17765.10, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(478555, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 57160, '08', 'DIRECT', 2013, 10, '05', 1371.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(478556, '58', '5810', '581089', 'DUBAI RUGBY SEV.', 57232, '08', 'DIRECT', 2013, 10, '05', 624.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478557, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51029, '02', 'DIRECT', 2013, 10, '05', 43379.20, 5.80, 8, 0.00, 0.00, 0.00, 0.00),
	(478558, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51037, '02', 'DIRECT', 2013, 10, '05', 18649.20, 3.28, 5, 0.00, 0.00, 0.00, 0.00),
	(478559, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51060, '02', 'DIRECT', 2013, 10, '05', 17038.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(478560, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51086, '02', 'DIRECT', 2013, 10, '05', 26213.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(478561, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51144, '02', 'DIRECT', 2013, 10, '05', 4026.50, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(478562, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51185, '01', 'DIRECT', 2013, 10, '05', 15041.10, 2.63, 6, 0.00, 0.00, 0.00, 0.00),
	(478563, '58', '5810', '581085', 'ETIHAD A.GRAND P', 51219, '06', 'DIRECT', 2013, 10, '05', 31815.80, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478564, '58', '5810', '581085', 'ETIHAD A.GRAND P', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478565, '58', '5810', '581085', 'ETIHAD A.GRAND P', 53356, '01', 'DIRECT', 2013, 10, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478566, '58', '5810', '581085', 'ETIHAD A.GRAND P', 53769, '14', 'DIRECT', 2013, 10, '05', 37698.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478567, '58', '5810', '581085', 'ETIHAD A.GRAND P', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478568, '58', '5810', '581085', 'ETIHAD A.GRAND P', 57026, '08', 'DIRECT', 2013, 10, '05', 3042.00, 6.53, 14, 0.00, 0.00, 0.00, 0.00),
	(478569, '58', '5810', '581085', 'ETIHAD A.GRAND P', 57160, '08', 'DIRECT', 2013, 10, '05', 6261.40, 14.28, 30, 0.00, 0.00, 0.00, 0.00),
	(478570, '58', '5810', '581085', 'ETIHAD A.GRAND P', 57232, '08', 'DIRECT', 2013, 10, '05', 10631.60, 25.25, 55, 0.00, 0.00, 0.00, 0.00),
	(478571, '58', '5810', 'F36342', 'FINA M.SWIM.W.C.', 51219, '06', 'DIRECT', 2013, 10, '05', 29539.20, 3.18, 6, 0.00, 0.00, 0.00, 0.00),
	(478572, '58', '5810', 'H06524', 'HAMDAN AWARD', 57232, '08', 'DIRECT', 2013, 10, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478573, '58', '5810', 'I05862', 'ISSF WORLD CUP S', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478574, '58', '5812', 'A90385', 'AL AIN ZOO', 51029, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(478575, '58', '5812', 'A90385', 'AL AIN ZOO', 51110, '02', 'DIRECT', 2013, 10, '05', 17752.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478576, '58', '5812', 'A90385', 'AL AIN ZOO', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478577, '58', '5812', 'A90385', 'AL AIN ZOO', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478578, '58', '5812', 'A90385', 'AL AIN ZOO', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478579, '58', '5812', 'A90385', 'AL AIN ZOO', 57026, '08', 'DIRECT', 2013, 10, '05', 3610.30, 7.46, 15, 0.00, 0.00, 0.00, 0.00),
	(478580, '58', '5812', 'A90385', 'AL AIN ZOO', 57059, '08', 'DIRECT', 2013, 10, '05', 383.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(478581, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51045, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(478582, '58', '5812', 'A38387', 'AL NASR LESIRLAN', 51094, '02', 'DIRECT', 2013, 10, '05', 4347.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478583, '58', '5812', 'A97359', 'AQUAVENTURE', 51110, '02', 'DIRECT', 2013, 10, '05', 15160.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(478584, '58', '5812', 'A97359', 'AQUAVENTURE', 51219, '06', 'DIRECT', 2013, 10, '05', 4205.60, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(478585, '58', '5812', 'A97359', 'AQUAVENTURE', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478586, '58', '5812', 'A97359', 'AQUAVENTURE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478587, '58', '5812', 'A97359', 'AQUAVENTURE', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478588, '58', '5812', 'A97359', 'AQUAVENTURE', 57026, '08', 'DIRECT', 2013, 10, '05', 7361.30, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(478589, '58', '5812', 'A97359', 'AQUAVENTURE', 57160, '08', 'DIRECT', 2013, 10, '05', 3368.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(478590, '58', '5812', 'A97359', 'AQUAVENTURE', 57232, '08', 'DIRECT', 2013, 10, '05', 5282.90, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(478591, '58', '5812', '581261', 'CHEEKY LITTLE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478592, '58', '5812', 'D01762', 'DREAMLAND', 51060, '02', 'AGA MEDIA', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478593, '58', '5812', 'D01762', 'DREAMLAND', 51086, '02', 'AGA MEDIA', 2013, 10, '05', 1752.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478594, '58', '5812', 'D01762', 'DREAMLAND', 51110, '02', 'AGA MEDIA', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478595, '58', '5812', 'D01762', 'DREAMLAND', 53298, '07', 'AGA MEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478596, '58', '5812', 'D01762', 'DREAMLAND', 54065, '01', 'AGA MEDIA', 2013, 10, '05', 1456.30, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(478597, '58', '5812', 'D01762', 'DREAMLAND', 54306, '03', 'AGA MEDIA', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478598, '58', '5812', 'D01762', 'DREAMLAND', 57026, '08', 'AGA MEDIA', 2013, 10, '05', 3465.70, 8.32, 17, 0.00, 0.00, 0.00, 0.00),
	(478599, '58', '5812', 'D01762', 'DREAMLAND', 57232, '08', 'AGA MEDIA', 2013, 10, '05', 1629.90, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(478600, '58', '5812', '581240', 'DUBAI AQUARIUM', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478601, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 51060, '02', 'DIRECT', 2013, 10, '05', 16655.10, 2.87, 3, 0.00, 0.00, 0.00, 0.00),
	(478602, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53207, '01', 'DIRECT', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478603, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478604, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478605, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54031, '01', 'DIRECT', 2013, 10, '05', 10748.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478606, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478607, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478608, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478609, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54348, '01', 'DIRECT', 2013, 10, '05', 10748.30, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478610, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478611, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478612, '58', '5812', '581265', 'DUBAI INT\'L STAD', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478613, '58', '5812', '581265', 'DUBAI INT\'L STAD', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478614, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 57232, '08', 'MINDSHARE', 2013, 10, '05', 1385.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478615, '58', '5812', '581260', 'EMIRATES PARK ZOO', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478616, '58', '5812', '581251', 'F1 FANZONE', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478617, '58', '5812', '581252', 'FERRARI WORLD', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478618, '58', '5812', '581252', 'FERRARI WORLD', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478619, '58', '5812', '581252', 'FERRARI WORLD', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478620, '58', '5812', '581252', 'FERRARI WORLD', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478621, '58', '5812', '581252', 'FERRARI WORLD', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478622, '58', '5812', '581252', 'FERRARI WORLD', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478623, '58', '5812', '581252', 'FERRARI WORLD', 58107, '01', 'DIRECT', 2013, 10, '05', 97812.00, 2.75, 110, 0.00, 0.00, 0.00, 0.00),
	(478624, '58', '5812', 'F03701', 'FUN CITY', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478625, '58', '5812', 'F03701', 'FUN CITY', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478626, '58', '5812', 'F03701', 'FUN CITY', 53066, '03', 'MEDIAEDGE', 2013, 10, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478627, '58', '5812', 'F03701', 'FUN CITY', 53207, '01', 'MEDIAEDGE', 2013, 10, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478628, '58', '5812', 'F03701', 'FUN CITY', 53355, '01', 'MEDIAEDGE', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478629, '58', '5812', 'F03701', 'FUN CITY', 53356, '01', 'MEDIAEDGE', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478630, '58', '5812', 'F03701', 'FUN CITY', 54100, '05', 'MEDIAEDGE', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478631, '58', '5812', 'F03701', 'FUN CITY', 54306, '03', 'MEDIAEDGE', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478632, '58', '5812', 'F03701', 'FUN CITY', 54585, '03', 'MEDIAEDGE', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478633, '58', '5812', 'F03701', 'FUN CITY', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 5835.50, 14.04, 55, 0.00, 0.00, 0.00, 0.00),
	(478634, '58', '5812', 'F03701', 'FUN CITY', 57059, '08', 'MEDIAEDGE', 2013, 10, '05', 342.30, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(478636, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51029, '02', 'OMD', 2013, 10, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478637, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51037, '02', 'OMD', 2013, 10, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478638, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51045, '02', 'OMD', 2013, 10, '05', 38700.80, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478639, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51060, '02', 'OMD', 2013, 10, '05', 79751.40, 6.24, 20, 0.00, 0.00, 0.00, 0.00),
	(478640, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51086, '02', 'OMD', 2013, 10, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(478641, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 51144, '02', 'OMD', 2013, 10, '05', 25186.40, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478642, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 52189, '01', 'OMD', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478643, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 53066, '03', 'OMD', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478644, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 53231, '03', 'OMD', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478645, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 57059, '08', 'OMD', 2013, 10, '05', 882.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478646, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 57158, '08', 'OMD', 2013, 10, '05', 1820.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478647, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 57232, '08', 'OMD', 2013, 10, '05', 217.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478648, '58', '5812', 'G03333', 'GLOBAL VILLAGE', 58016, '01', 'OMD', 2013, 10, '05', 38038.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478649, '58', '5812', '581250', 'HILI FUN CITY', 53066, '03', 'DIRECT', 2013, 10, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478650, '58', '5812', '581250', 'HILI FUN CITY', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478651, '58', '5812', '581250', 'HILI FUN CITY', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478652, '58', '5812', '581250', 'HILI FUN CITY', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478653, '58', '5812', '581250', 'HILI FUN CITY', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478654, '58', '5812', '581251', 'IFLY DUBAI', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478655, '58', '5812', '581251', 'IFLY DUBAI', 57232, '08', 'DIRECT', 2013, 10, '05', 2306.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478656, '58', '5812', 'K03987', 'KIDS CLUB', 53355, '01', 'DIRECT', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478657, '58', '5812', '581252', 'KIDZANIA', 51045, '02', 'DIRECT', 2013, 10, '05', 9675.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478658, '58', '5812', '581252', 'KIDZANIA', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478659, '58', '5812', '581252', 'KIDZANIA', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478660, '58', '5812', '581252', 'KIDZANIA', 51144, '02', 'DIRECT', 2013, 10, '05', 7485.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(478661, '58', '5812', '581252', 'KIDZANIA', 51185, '01', 'DIRECT', 2013, 10, '05', 8786.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478662, '58', '5812', '581252', 'KIDZANIA', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478663, '58', '5812', '581252', 'KIDZANIA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478665, '58', '5812', '581252', 'KIDZANIA', 57232, '08', 'DIRECT', 2013, 10, '05', 1466.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(478666, '58', '5812', '581265', 'LE PETIT PALAIS', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478667, '58', '5812', '581265', 'PLANETARIUM360', 51110, '02', 'DIRECT', 2013, 10, '05', 6710.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(478668, '58', '5812', '581262', 'PLAY A.ROUND', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478669, '58', '5812', 'P43922', 'PLAY NATION', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(478670, '58', '5812', 'P43922', 'PLAY NATION', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478671, '58', '5812', 'P43922', 'PLAY NATION', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478672, '58', '5812', 'P43922', 'PLAY NATION', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478673, '58', '5812', 'P43922', 'PLAY NATION', 57158, '08', 'DIRECT', 2013, 10, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478674, '58', '5812', 'S19274', 'SKI DUBAI', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478675, '58', '5812', 'S19274', 'SKI DUBAI', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478676, '58', '5812', 'S19274', 'SKI DUBAI', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478677, '58', '5812', 'S19274', 'SKI DUBAI', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478678, '58', '5812', 'S22459', 'SPARKY\'S', 54100, '05', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478679, '58', '5812', 'W01333', 'WILD WADI', 53355, '01', 'OMD', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478680, '58', '5812', 'W01333', 'WILD WADI', 54031, '01', 'OMD', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478681, '58', '5812', 'W01333', 'WILD WADI', 54221, '01', 'OMD', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478682, '58', '5812', 'W01333', 'WILD WADI', 54340, '01', 'OMD', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478683, '58', '5812', 'W01333', 'WILD WADI', 54348, '01', 'OMD', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478684, '58', '5812', 'W01333', 'WILD WADI', 57059, '08', 'OMD', 2013, 10, '05', 692.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478685, '58', '5812', 'W01333', 'WILD WADI', 57232, '08', 'OMD', 2013, 10, '05', 12079.30, 29.98, 60, 0.00, 0.00, 0.00, 0.00),
	(478686, '58', '5812', 'W01333', 'WILD WADI', 58107, '01', 'OMD', 2013, 10, '05', 349949.60, 25.12, 1005, 0.00, 0.00, 0.00, 0.00),
	(478687, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 54380, '18', 'DIRECT', 2013, 10, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478688, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57026, '08', 'DIRECT', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478689, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57059, '08', 'DIRECT', 2013, 10, '05', 6750.50, 14.20, 23, 0.00, 0.00, 0.00, 0.00),
	(478690, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57158, '08', 'DIRECT', 2013, 10, '05', 1298.40, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(478691, '58', '5812', 'Y01427', 'YAS MARINA CIRC.', 57232, '08', 'DIRECT', 2013, 10, '05', 3598.90, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(478692, '58', '5812', '581258', 'YAS WATERWORLD', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478693, '58', '5812', '581258', 'YAS WATERWORLD', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478694, '58', '5812', '581258', 'YAS WATERWORLD', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478695, '58', '5812', '581258', 'YAS WATERWORLD', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478696, '58', '5812', '581258', 'YAS WATERWORLD', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478697, '58', '5812', '581258', 'YAS WATERWORLD', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478698, '58', '5812', '581258', 'YAS WATERWORLD', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478699, '58', '5812', '581258', 'YAS WATERWORLD', 57026, '08', 'DIRECT', 2013, 10, '05', 27731.20, 62.02, 126, 0.00, 0.00, 0.00, 0.00),
	(478700, '58', '5812', '581258', 'YAS WATERWORLD', 57232, '08', 'DIRECT', 2013, 10, '05', 2919.80, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(478701, '58', '5812', '581258', 'YAS WATERWORLD', 58107, '01', 'DIRECT', 2013, 10, '05', 114114.00, 5.11, 205, 0.00, 0.00, 0.00, 0.00),
	(478702, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478703, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478704, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478705, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478706, '58', '5812', '581261', 'ZEBRA CROSSING', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478707, '58', '5813', '581364', 'ABU DH.FILM FEST', 51029, '02', 'DIRECT', 2013, 10, '05', 85525.10, 11.50, 11, 0.00, 0.00, 0.00, 0.00),
	(478708, '58', '5813', '581364', 'ABU DH.FILM FEST', 51185, '01', 'DIRECT', 2013, 10, '05', 106611.90, 10.78, 13, 0.00, 0.00, 0.00, 0.00),
	(478709, '58', '5813', '581364', 'ABU DH.FILM FEST', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478710, '58', '5813', '581364', 'ABU DH.FILM FEST', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478711, '58', '5813', '581364', 'ABU DH.FILM FEST', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478712, '58', '5813', '581364', 'ABU DH.FILM FEST', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478713, '58', '5813', '581364', 'ABU DH.FILM FEST', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478714, '58', '5813', '581364', 'ABU DH.FILM FEST', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478715, '58', '5813', '581364', 'ABU DH.FILM FEST', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478716, '58', '5813', '581364', 'ABU DH.FILM FEST', 57059, '08', 'DIRECT', 2013, 10, '05', 3694.40, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(478717, '58', '5813', '581364', 'ABU DH.FILM FEST', 57160, '08', 'DIRECT', 2013, 10, '05', 15798.10, 38.24, 76, 0.00, 0.00, 0.00, 0.00),
	(478718, '58', '5813', '581364', 'ABU DH.FILM FEST', 58107, '01', 'DIRECT', 2013, 10, '05', 108680.00, 3.75, 150, 0.00, 0.00, 0.00, 0.00),
	(478719, '58', '5813', '581364', 'ABU DH.FILM FEST', 59751, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(478720, '58', '5813', '581364', 'ABU DH.FILM FEST', 59752, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(478721, '58', '5813', '581364', 'ABU DH.FILM FEST', 59753, '07', 'DIRECT', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(478722, '58', '5813', '581364', 'ABU DH.FILM FEST', 59754, '07', 'DIRECT', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(478723, '58', '5813', '581364', 'ABU DH.FILM FEST', 59755, '07', 'DIRECT', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(478724, '58', '5813', '581364', 'ABU DH.FILM FEST', 59756, '07', 'DIRECT', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(478725, '58', '5813', '581377', 'ABU DH.SCIENCE', 51029, '02', 'DIRECT', 2013, 10, '05', 10838.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478726, '58', '5813', '581377', 'ABU DH.SCIENCE', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478727, '58', '5813', '581359', 'ABU DHABI FESTVL', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478728, '58', '5813', '581359', 'ABU DHABI FESTVL', 53769, '14', 'DIRECT', 2013, 10, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478729, '58', '5813', '581359', 'ABU DHABI FESTVL', 54172, '19', 'DIRECT', 2013, 10, '05', 6998.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478730, '58', '5813', '581383', 'ARAB SHORT FILM.FEST', 57059, '08', 'DIRECT', 2013, 10, '05', 304.20, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(478731, '58', '5813', '581396', 'DUBAI CARS FEST.', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478732, '58', '5813', '581368', 'DUBAI F.Y.THEATR', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478733, '58', '5813', '581368', 'DUBAI F.Y.THEATR', 51045, '02', 'DIRECT', 2013, 10, '05', 43308.70, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478734, '58', '5813', '581368', 'DUBAI F.Y.THEATR', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478735, '58', '5813', '581368', 'DUBAI F.Y.THEATR', 51144, '02', 'DIRECT', 2013, 10, '05', 23637.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(478736, '58', '5813', '581396', 'DUBAI INT\'L MOTOR SH', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478737, '58', '5813', '581396', 'DUBAI INT\'L MOTOR SH', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478738, '58', '5813', 'D00335', 'DUBAI SHOP.FEST.', 58107, '01', 'MINDSHARE', 2013, 10, '05', 1787786.00, 95.24, 3810, 0.00, 0.00, 0.00, 0.00),
	(478739, '58', '5813', 'D06971', 'DUBAI SUMMER SR.', 56168, '01', 'MINDSHARE', 2013, 10, '05', 1222.60, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478740, '58', '5813', '581396', 'EID FEST.ABU DH.', 51029, '02', 'DIRECT', 2013, 10, '05', 117974.60, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(478741, '58', '5813', '581396', 'EID FEST.ABU DH.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478742, '58', '5813', '581396', 'EID FEST.ABU DH.', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478743, '58', '5813', '581396', 'EID FEST.ABU DH.', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478744, '58', '5813', '581396', 'EID FEST.ABU DH.', 51185, '01', 'DIRECT', 2013, 10, '05', 22336.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478745, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 51037, '02', 'DIRECT', 2013, 10, '05', 19692.40, 3.52, 5, 0.00, 0.00, 0.00, 0.00),
	(478746, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 51086, '02', 'DIRECT', 2013, 10, '05', 51959.50, 3.20, 5, 0.00, 0.00, 0.00, 0.00),
	(478747, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 56085, '01', 'DIRECT', 2013, 10, '05', 38953.60, 44.16, 44, 0.00, 0.00, 0.00, 0.00),
	(478748, '58', '5813', '581392', 'SHJ.I.CHILD.FILM', 56192, '07', 'DIRECT', 2013, 10, '05', 64620.20, 28.26, 83, 0.00, 0.00, 0.00, 0.00),
	(478749, '58', '5813', '581389', 'SOUQ WAQIF', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478750, '58', '5813', '581389', 'SOUQ WAQIF', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478751, '58', '5813', '581389', 'SOUQ WAQIF', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478752, '58', '5813', '581396', 'THAILAND FEST', 53355, '01', 'DIRECT', 2013, 10, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478753, '58', '5813', '581396', 'THAILAND FEST', 53356, '01', 'DIRECT', 2013, 10, '05', 12362.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478754, '58', '5813', '581378', 'TROPFEST', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478755, '58', '5814', 'D08327', 'DANDIYA RAAS', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478756, '58', '5814', 'D10512', 'DUBAI LYNX', 53348, '18', 'OMD', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478757, '58', '5814', 'D10515', 'DUBAI MUZIK WEEK', 58016, '01', 'DIRECT', 2013, 10, '05', 20377.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(478758, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 57026, '08', 'DIRECT', 2013, 10, '05', 6532.90, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(478759, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 57160, '08', 'DIRECT', 2013, 10, '05', 5487.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(478760, '58', '5814', 'G03333', 'GLOBAL VILLAGE', 57232, '08', 'DIRECT', 2013, 10, '05', 6470.10, 16.91, 34, 0.00, 0.00, 0.00, 0.00),
	(478761, '58', '5814', 'H06428', 'HORRIBLE HISTOR.', 51110, '02', 'DIRECT', 2013, 10, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478762, '58', '5814', 'H06599', 'HOTELIER AWARDS', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478763, '58', '5814', 'K07196', 'KIDS FEST', 51029, '02', 'DIRECT', 2013, 10, '05', 5173.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(478764, '58', '5814', 'K07196', 'KIDS FEST', 51185, '01', 'DIRECT', 2013, 10, '05', 7259.80, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(478765, '58', '5814', 'K07196', 'KIDS FEST', 52209, '01', 'DIRECT', 2013, 10, '05', 1521.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478766, '58', '5814', 'K07196', 'KIDS FEST', 53033, '05', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478767, '58', '5814', 'K07196', 'KIDS FEST', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478768, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478769, '58', '5814', 'M84369', 'MOHAMMED ABDO', 51029, '02', 'DIRECT', 2013, 10, '05', 15152.50, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478770, '58', '5814', 'M84369', 'MOHAMMED ABDO', 51037, '02', 'DIRECT', 2013, 10, '05', 13204.50, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(478771, '58', '5814', 'M84369', 'MOHAMMED ABDO', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478772, '58', '5814', 'S22702', 'SHK.HAMDAN BIN M', 51045, '02', 'DIRECT', 2013, 10, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478773, '58', '5814', 'S21458', 'SWAN LAKE', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478774, '58', '5814', 'T09024', 'TIME OUT A.B.R.A', 53356, '01', 'DIRECT', 2013, 10, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478775, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478776, '58', '5814', 'T08335', 'TIMEOUT DUB.R.AW', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478777, '58', '5815', 'A95982', 'AHLAN MASALA L.A', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478778, '58', '5815', 'A29780', 'AL AIN AEROBAT.S', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478779, '58', '5815', 'A29780', 'AL AIN AEROBAT.S', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478780, '58', '5815', '581593', 'AL AIN READ BOOK', 51185, '01', 'DIRECT', 2013, 10, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(478781, '58', '5815', 'A34636', 'ALICIA KEYS', 51110, '02', 'DIRECT', 2013, 10, '05', 44919.90, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478782, '58', '5815', 'A34636', 'ALICIA KEYS', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478783, '58', '5815', 'A34636', 'ALICIA KEYS', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478784, '58', '5815', 'A34636', 'ALICIA KEYS', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478785, '58', '5815', 'A97391', 'ARABIA C.S.R.AW.', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478786, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478787, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478788, '58', '5815', '581577', 'BEACH PARTY', 51110, '02', 'DIRECT', 2013, 10, '05', 6455.40, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(478789, '58', '5815', '581599', 'DUBAI F.YOUTH T.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478790, '58', '5815', '581599', 'DUBAI F.YOUTH T.', 51045, '02', 'DIRECT', 2013, 10, '05', 9216.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478791, '58', '5815', '581599', 'DUBAI F.YOUTH T.', 51086, '02', 'DIRECT', 2013, 10, '05', 43210.80, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(478792, '58', '5815', '581599', 'DUBAI F.YOUTH T.', 56200, '01', 'DIRECT', 2013, 10, '05', 97743.40, 58.46, 39, 0.00, 0.00, 0.00, 0.00),
	(478793, '58', '5815', 'E08724', 'EID IN DUBAI', 51029, '02', 'OMD', 2013, 10, '05', 48185.70, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478794, '58', '5815', 'E08724', 'EID IN DUBAI', 51037, '02', 'OMD', 2013, 10, '05', 45610.00, 10.46, 7, 0.00, 0.00, 0.00, 0.00),
	(478795, '58', '5815', 'E08724', 'EID IN DUBAI', 51045, '02', 'OMD', 2013, 10, '05', 66093.50, 10.50, 6, 0.00, 0.00, 0.00, 0.00),
	(478796, '58', '5815', 'E08724', 'EID IN DUBAI', 51060, '02', 'OMD', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(478797, '58', '5815', 'E08724', 'EID IN DUBAI', 51086, '02', 'OMD', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(478798, '58', '5815', 'E08724', 'EID IN DUBAI', 51110, '02', 'OMD', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478799, '58', '5815', 'E08724', 'EID IN DUBAI', 51144, '02', 'OMD', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478800, '58', '5815', 'E08724', 'EID IN DUBAI', 51185, '01', 'OMD', 2013, 10, '05', 24656.60, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478801, '58', '5815', 'E08724', 'EID IN DUBAI', 51219, '06', 'OMD', 2013, 10, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478802, '58', '5815', 'E08724', 'EID IN DUBAI', 57026, '08', 'OMD', 2013, 10, '05', 3956.80, 9.25, 35, 0.00, 0.00, 0.00, 0.00),
	(478803, '58', '5815', 'E08724', 'EID IN DUBAI', 57059, '08', 'OMD', 2013, 10, '05', 1806.10, 4.06, 16, 0.00, 0.00, 0.00, 0.00),
	(478804, '58', '5815', 'E08724', 'EID IN DUBAI', 57160, '08', 'OMD', 2013, 10, '05', 95.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478805, '58', '5815', 'E08724', 'EID IN DUBAI', 57232, '08', 'OMD', 2013, 10, '05', 6220.50, 16.83, 65, 0.00, 0.00, 0.00, 0.00),
	(478806, '58', '5815', 'H00642', 'HAMLEYS', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478807, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478808, '58', '5815', 'K07108', 'KHALIFA AWARD ED', 58107, '01', 'DIRECT', 2013, 10, '05', 130416.00, 8.00, 320, 0.00, 0.00, 0.00, 0.00),
	(478809, '58', '5815', 'M86878', 'MOHD.B.R.MAKTOUM', 51086, '02', 'DIRECT', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(478810, '58', '5815', 'N12486', 'NASEER SHAMMA', 53356, '01', 'DIRECT', 2013, 10, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478811, '58', '5815', 'P04406', 'PETER PAN', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478812, '58', '5815', 'P04639', 'PLACIDO DOMINGO', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(478813, '58', '5815', 'R08696', 'RUSSELL PETERS', 51029, '02', 'DIRECT', 2013, 10, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478814, '58', '5815', 'R08696', 'RUSSELL PETERS', 51110, '02', 'DIRECT', 2013, 10, '05', 25284.20, 2.84, 7, 0.00, 0.00, 0.00, 0.00),
	(478815, '58', '5815', 'R08696', 'RUSSELL PETERS', 51185, '01', 'DIRECT', 2013, 10, '05', 56238.90, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478816, '58', '5815', 'Y01529', 'YASALAM', 51086, '02', 'DIRECT', 2013, 10, '05', 129216.30, 10.90, 19, 0.00, 0.00, 0.00, 0.00),
	(478817, '58', '5815', 'Y01529', 'YASALAM', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478818, '58', '5815', 'Y01529', 'YASALAM', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478819, '58', '5816', 'A97725', 'ABU DHABI THEATR', 57059, '08', 'DIRECT', 2013, 10, '05', 651.90, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478820, '58', '5816', '581666', 'COMPLETE OF WORK', 51110, '02', 'DIRECT', 2013, 10, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478821, '58', '5816', '581665', 'RUTHLESS ROMANS', 51110, '02', 'DIRECT', 2013, 10, '05', 14793.80, 1.25, 7, 0.00, 0.00, 0.00, 0.00),
	(478822, '58', '5816', '581665', 'RUTHLESS ROMANS', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478823, '58', '5816', '581665', 'RUTHLESS ROMANS', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478824, '58', '5816', '581666', 'SNAIL&THE WHALE', 51110, '02', 'DIRECT', 2013, 10, '05', 8607.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478825, '58', '5816', '581666', 'SNAIL&THE WHALE', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478826, '58', '5817', '581750', 'DUBAI PULSE', 51045, '02', 'DIRECT', 2013, 10, '05', 2920.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(478827, '58', '5817', '581750', 'DUBAI PULSE', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478828, '58', '5817', '581750', 'DUBAI PULSE', 57026, '08', 'DIRECT', 2013, 10, '05', 1208.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(478829, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478830, '58', '5817', '581783', 'HARPER\'S B.FASH.', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478831, '58', '5817', '581783', 'HARPER\'S B.FASH.', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478832, '58', '5817', '581792', 'M.E.ACC.&FIN.EXC', 57160, '08', 'DIRECT', 2013, 10, '05', 4739.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(478833, '58', '5817', '581761', 'MASALA AWARD', 53272, '03', 'DIRECT', 2013, 10, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478834, '58', '5817', '581761', 'MASALA AWARD', 53298, '07', 'DIRECT', 2013, 10, '05', 27849.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(478835, '58', '5817', '581761', 'MASALA AWARD', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478836, '58', '5817', '581796', 'METALLICA', 51110, '02', 'DIRECT', 2013, 10, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478837, '58', '5817', 'R03860', 'RABEH SAGER', 51029, '02', 'DIRECT', 2013, 10, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(478838, '58', '5817', 'R03860', 'RABEH SAGER', 51037, '02', 'DIRECT', 2013, 10, '05', 2108.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(478839, '58', '5817', 'R03860', 'RABEH SAGER', 51045, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(478840, '58', '5817', '581796', 'RANGOLI GULF', 51060, '02', 'DIRECT', 2013, 10, '05', 1785.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(478841, '58', '5817', '581701', 'RIHANNA', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478842, '58', '5817', '581750', 'ROYAL OPERA HOUS', 53025, '03', 'PHD', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478843, '58', '5817', '581750', 'ROYAL OPERA HOUS', 53355, '01', 'PHD', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478844, '58', '5817', '581750', 'ROYAL OPERA HOUS', 53356, '01', 'PHD', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478845, '58', '5817', '581797', 'SANDANCE', 51110, '02', 'DIRECT', 2013, 10, '05', 39939.70, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478846, '58', '5817', '581797', 'SANDANCE', 57026, '08', 'DIRECT', 2013, 10, '05', 950.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478847, '58', '5817', '581797', 'SANDANCE', 57232, '08', 'DIRECT', 2013, 10, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478848, '58', '5817', '581798', 'SUNDANCE', 53843, '01', 'DIRECT', 2013, 10, '05', 10172.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478849, '58', '5817', '581722', 'THE WIGGLES', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478850, '58', '5817', '581722', 'THE WIGGLES', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478851, '58', '5817', '581722', 'THE WIGGLES', 57026, '08', 'DIRECT', 2013, 10, '05', 3314.20, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(478852, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478853, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478854, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478855, '58', '5818', '581819', 'ADNIC YASRUN', 51029, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478856, '58', '5818', '581819', 'ADNIC YASRUN', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478857, '58', '5818', '581819', 'ADNIC YASRUN', 51219, '06', 'DIRECT', 2013, 10, '05', 48416.40, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(478858, '58', '5818', '581813', 'BARCLAYS PREM.L.', 51219, '06', 'DIRECT', 2013, 10, '05', 3336.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(478859, '58', '5818', '581832', 'CORPORATE GAMES', 51110, '02', 'DIRECT', 2013, 10, '05', 29041.00, 2.87, 17, 0.00, 0.00, 0.00, 0.00),
	(478860, '58', '5818', '581826', 'CORPORATE MASTERS', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478861, '58', '5818', '581836', 'DP WORLD TOUR', 51110, '02', 'DIRECT', 2013, 10, '05', 99836.70, 5.72, 49, 0.00, 0.00, 0.00, 0.00),
	(478862, '58', '5818', '581836', 'DP WORLD TOUR', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478863, '58', '5818', '581832', 'DUBAI KARTDROME', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478864, '58', '5818', '581808', 'DUBAI PULSE', 51219, '06', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478865, '58', '5818', '581808', 'DUBAI PULSE', 53355, '01', 'DIRECT', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(478866, '58', '5818', '581834', 'DUBAI WOMENS RUN', 51219, '06', 'DIRECT', 2013, 10, '05', 24208.20, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(478867, '58', '5818', '581834', 'DUBAI WOMENS RUN', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478868, '58', '5818', '581834', 'DUBAI WOMENS RUN', 57026, '08', 'DIRECT', 2013, 10, '05', 12030.70, 30.75, 75, 0.00, 0.00, 0.00, 0.00),
	(478869, '58', '5818', '581834', 'DUBAI WOMENS RUN', 57158, '08', 'DIRECT', 2013, 10, '05', 4402.90, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(478870, '58', '5818', '581834', 'DUBAI WOMENS RUN', 57160, '08', 'DIRECT', 2013, 10, '05', 5605.60, 14.92, 32, 0.00, 0.00, 0.00, 0.00),
	(478871, '58', '5818', '581838', 'EMERGING HOSTCIT', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478872, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51029, '02', 'DIRECT', 2013, 10, '05', 4559.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(478873, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51037, '02', 'DIRECT', 2013, 10, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(478874, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51086, '02', 'DIRECT', 2013, 10, '05', 47930.10, 2.48, 6, 0.00, 0.00, 0.00, 0.00),
	(478875, '58', '5818', '581851', 'FIFA U-17 WORLD CUP', 51219, '06', 'DIRECT', 2013, 10, '05', 37657.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478876, '58', '5818', '581823', 'FIFA WORLD CUP', 57026, '08', 'DIRECT', 2013, 10, '05', 1520.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(478877, '58', '5818', '581823', 'FIFA WORLD CUP', 57059, '08', 'DIRECT', 2013, 10, '05', 1616.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(478878, '58', '5818', '581823', 'FIFA WORLD CUP', 57160, '08', 'DIRECT', 2013, 10, '05', 855.60, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(478879, '58', '5818', '581823', 'FIFA WORLD CUP', 57232, '08', 'DIRECT', 2013, 10, '05', 3436.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(478880, '58', '5818', '581853', 'GET DRIVER FIT', 51086, '02', 'DIRECT', 2013, 10, '05', 49122.90, 2.10, 5, 0.00, 0.00, 0.00, 0.00),
	(478881, '58', '5818', '581853', 'GET DRIVER FIT', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478882, '58', '5818', '581854', 'GOLF CLASSIC', 51219, '06', 'DIRECT', 2013, 10, '05', 26898.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(478883, '58', '5818', '581855', 'JIU-JITSU ASIAN', 51060, '02', 'DIRECT', 2013, 10, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(478884, '58', '5818', '581855', 'JIU-JITSU ASIAN', 51185, '01', 'DIRECT', 2013, 10, '05', 13090.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478885, '58', '5818', '581855', 'JIU-JITSU ASIAN', 51219, '06', 'DIRECT', 2013, 10, '05', 23909.30, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(478886, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51029, '02', 'DIRECT', 2013, 10, '05', 17380.50, 2.09, 4, 0.00, 0.00, 0.00, 0.00),
	(478887, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51037, '02', 'DIRECT', 2013, 10, '05', 12047.00, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(478888, '58', '5818', '581839', 'JIU-JITSU EMIR.', 51045, '02', 'DIRECT', 2013, 10, '05', 8607.40, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(478889, '58', '5818', '581855', 'LIGA BBVA', 51219, '06', 'DIRECT', 2013, 10, '05', 16138.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478890, '58', '5818', '581852', 'MEGA', 51219, '06', 'DIRECT', 2013, 10, '05', 188081.60, 16.06, 17, 0.00, 0.00, 0.00, 0.00),
	(478891, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 51086, '02', 'DIRECT', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(478892, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 51110, '02', 'DIRECT', 2013, 10, '05', 8607.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478893, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 51185, '01', 'DIRECT', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478894, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 51219, '06', 'DIRECT', 2013, 10, '05', 11547.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478895, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478896, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478897, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478898, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478899, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 57026, '08', 'DIRECT', 2013, 10, '05', 1656.80, 3.46, 8, 0.00, 0.00, 0.00, 0.00),
	(478900, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 57160, '08', 'DIRECT', 2013, 10, '05', 1113.70, 2.32, 5, 0.00, 0.00, 0.00, 0.00),
	(478901, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 57232, '08', 'DIRECT', 2013, 10, '05', 537.90, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(478902, '58', '5818', '581805', 'MUBADALA WORLD T', 51185, '01', 'DIRECT', 2013, 10, '05', 37994.10, 5.68, 9, 0.00, 0.00, 0.00, 0.00),
	(478903, '58', '5818', '581805', 'MUBADALA WORLD T', 51219, '06', 'DIRECT', 2013, 10, '05', 39418.10, 3.62, 8, 0.00, 0.00, 0.00, 0.00),
	(478904, '58', '5818', '581841', 'OMEGA DUB.LADIES', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478905, '58', '5818', '581802', 'PINK WALKATHON', 51060, '02', 'DIRECT', 2013, 10, '05', 10009.40, 1.17, 3, 0.00, 0.00, 0.00, 0.00),
	(478906, '58', '5818', '581802', 'PINK WALKATHON', 51086, '02', 'DIRECT', 2013, 10, '05', 27482.10, 3.90, 5, 0.00, 0.00, 0.00, 0.00),
	(478907, '58', '5818', '581802', 'PINK WALKATHON', 51110, '02', 'DIRECT', 2013, 10, '05', 57043.10, 3.92, 13, 0.00, 0.00, 0.00, 0.00),
	(478908, '58', '5818', '581802', 'PINK WALKATHON', 52159, '01', 'DIRECT', 2013, 10, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478909, '58', '5818', '581802', 'PINK WALKATHON', 52189, '01', 'DIRECT', 2013, 10, '05', 2581.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478910, '58', '5818', '581802', 'PINK WALKATHON', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478911, '58', '5818', '581802', 'PINK WALKATHON', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478912, '58', '5818', '581802', 'PINK WALKATHON', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478913, '58', '5818', '581802', 'PINK WALKATHON', 57026, '08', 'DIRECT', 2013, 10, '05', 4929.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(478914, '58', '5818', '581802', 'PINK WALKATHON', 57160, '08', 'DIRECT', 2013, 10, '05', 7806.80, 22.04, 38, 0.00, 0.00, 0.00, 0.00),
	(478915, '58', '5818', '581802', 'PINK WALKATHON', 57232, '08', 'DIRECT', 2013, 10, '05', 7539.70, 23.50, 47, 0.00, 0.00, 0.00, 0.00),
	(478916, '58', '5818', '581838', 'RACE WEEKEND', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478917, '58', '5818', '581838', 'RACE WEEKEND', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478918, '58', '5818', '581838', 'WALK', 53207, '01', 'DIRECT', 2013, 10, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478920, '58', '5818', '581838', 'WALK', 53769, '14', 'DIRECT', 2013, 10, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(478921, '58', '5818', '581855', 'WATERSPORTS FEST', 51219, '06', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478922, '58', '5818', '581849', 'WWE LIVE', 51029, '02', 'DIRECT', 2013, 10, '05', 3129.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(478923, '58', '5818', '581849', 'WWE LIVE', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478924, '58', '5818', '581849', 'WWE LIVE', 51185, '01', 'DIRECT', 2013, 10, '05', 2064.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(478925, '58', '5818', '581849', 'WWE LIVE', 51219, '06', 'DIRECT', 2013, 10, '05', 20947.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(478926, '58', '5818', '581849', 'WWE LIVE', 53356, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478927, '58', '5818', '581849', 'WWE LIVE', 53769, '14', 'DIRECT', 2013, 10, '05', 14323.90, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(478928, '58', '5818', '581837', 'WWE WORLD TOUR', 57026, '08', 'DIRECT', 2013, 10, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478929, '58', '5818', '581837', 'WWE WORLD TOUR', 57232, '08', 'DIRECT', 2013, 10, '05', 5323.80, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(478930, '58', '5819', '581974', 'ABILITIES ME', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478931, '58', '5819', '581974', 'ABILITIES ME', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478932, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478933, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478934, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 53421, '37', 'DIRECT', 2013, 10, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478935, '58', '5819', '581906', 'BEATS ON THE BEATCH', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478936, '58', '5819', '581906', 'BEATS ON THE BEATCH', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478937, '58', '5819', '581906', 'BEATS ON THE BEATCH', 53769, '14', 'DIRECT', 2013, 10, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478938, '58', '5819', '581909', 'CIRQUE DU SOIR', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478939, '58', '5819', '581909', 'CIRQUE DU SOIR', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478940, '58', '5819', '581909', 'CIRQUE DU SOIR', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478941, '58', '5819', '581909', 'CIRQUE DU SOIR', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478942, '58', '5819', '581909', 'CIRQUE DU SOIR', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478943, '58', '5819', '581909', 'CIRQUE DU SOIR', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478944, '58', '5819', '581996', 'CLASSICS II', 51086, '02', 'DIRECT', 2013, 10, '05', 6805.90, 1.62, 3, 0.00, 0.00, 0.00, 0.00),
	(478945, '58', '5819', '581943', 'DUBAI FITNESS C.', 51045, '02', 'DIRECT', 2013, 10, '05', 13707.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478946, '58', '5819', '581978', 'FASHION FORWARD', 53421, '37', 'DIRECT', 2013, 10, '05', 23496.60, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478947, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478948, '58', '5819', '581937', 'FOSTER\'S LAUGH.F', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478949, '58', '5819', '581943', 'GULF BUS.IND.AWD', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478950, '58', '5819', '581943', 'GULF BUSINESS IND.AW', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478951, '58', '5819', '581950', 'JAY SEAN', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(478952, '58', '5819', '581950', 'JAY SEAN', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478953, '58', '5819', '581950', 'JAY SEAN', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478954, '58', '5819', '581976', 'MYSTIC MELANGE', 51086, '02', 'DIRECT', 2013, 10, '05', 12910.80, 1.86, 6, 0.00, 0.00, 0.00, 0.00),
	(478955, '58', '5819', '581956', 'NIGHT OF ADEATERS', 51086, '02', 'DIRECT', 2013, 10, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(478956, '58', '5819', '581956', 'NIGHT OF ADEATERS', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478957, '58', '5819', '581963', 'OPERA IN THEPARK', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478958, '58', '5819', '581911', 'SPELLING BEE C.', 51060, '02', 'DIRECT', 2013, 10, '05', 21208.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478959, '58', '5819', '581978', 'SPELLING BEE CHAMP.', 51060, '02', 'DIRECT', 2013, 10, '05', 19306.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478960, '58', '5819', '581951', 'SPIA', 51219, '06', 'DIRECT', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478961, '58', '5819', '581979', 'UNPLUGGED', 51060, '02', 'DIRECT', 2013, 10, '05', 21208.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(478962, '58', '5820', '582018', 'ADVENT.OF TARZAN', 51060, '02', 'DIRECT', 2013, 10, '05', 6314.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(478963, '58', '5820', '582018', 'ADVENT.OF TARZAN', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478964, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51029, '02', 'DIRECT', 2013, 10, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(478965, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51037, '02', 'DIRECT', 2013, 10, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(478966, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51060, '02', 'DIRECT', 2013, 10, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478967, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51086, '02', 'DIRECT', 2013, 10, '05', 13161.00, 1.59, 2, 0.00, 0.00, 0.00, 0.00),
	(478968, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51110, '02', 'DIRECT', 2013, 10, '05', 5021.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(478969, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 51219, '06', 'DIRECT', 2013, 10, '05', 6390.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(478970, '58', '5820', '582025', 'AJMAL YOUNG P.T.H', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478971, '58', '5820', '582031', 'AKCAF POOKKALAM', 51060, '02', 'DIRECT', 2013, 10, '05', 15867.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(478972, '58', '5820', '582024', 'AKS FASHION NIGHT', 51086, '02', 'DIRECT', 2013, 10, '05', 662.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(478973, '58', '5820', '582025', 'ALESSANDRO SAFINA', 51060, '02', 'DIRECT', 2013, 10, '05', 3165.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(478974, '58', '5820', '582025', 'ALESSANDRO SAFINA', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478975, '58', '5820', '582025', 'ALESSANDRO SAFINA', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478976, '58', '5820', '582025', 'ALESSANDRO SAFINA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478977, '58', '5820', '582033', 'AN EVEN.W.JOHN C', 53355, '01', 'DIRECT', 2013, 10, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(478978, '58', '5820', '582027', 'BAMBOO RIVERMAYA', 51219, '06', 'DIRECT', 2013, 10, '05', 16138.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(478979, '58', '5820', '582022', 'BIG PINK BALL', 51110, '02', 'DIRECT', 2013, 10, '05', 15062.80, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(478980, '58', '5820', '582030', 'BUBBLES&BALLOONS', 51060, '02', 'DIRECT', 2013, 10, '05', 28278.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478981, '58', '5820', '582030', 'BUBBLES&BALLOONS', 51185, '01', 'DIRECT', 2013, 10, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478982, '58', '5820', '582030', 'BUBBLES&BALLOONS', 54100, '05', 'DIRECT', 2013, 10, '05', 3260.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478983, '58', '5820', '582030', 'CAR&DRIVE ME AW.', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478984, '58', '5820', '582029', 'CARROM PREMIER L.', 51060, '02', 'DIRECT', 2013, 10, '05', 4735.50, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(478985, '58', '5820', '582000', 'CINDERELLA', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478986, '58', '5820', '582025', 'CINDERELLA ON ICE', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(478987, '58', '5820', '582025', 'CLASSICAL N.U.STARS', 51185, '01', 'DIRECT', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478988, '58', '5820', '582029', 'DESERT FORCE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478989, '58', '5820', '582029', 'DESERT FORCE', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478990, '58', '5820', '582031', 'DUBAI GR.PRADE', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478991, '58', '5820', '582031', 'DUBAI GR.PRADE', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478992, '58', '5820', '582031', 'DUBAI GR.PRADE', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478993, '58', '5820', '582031', 'DUBAI GR.PRADE', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(478994, '58', '5820', '582031', 'DUBAI GR.PRADE', 51086, '02', 'DIRECT', 2013, 10, '05', 26072.20, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(478995, '58', '5820', '582031', 'DUBAI GR.PRADE', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478996, '58', '5820', '582031', 'DUBAI GR.PRADE', 51185, '01', 'DIRECT', 2013, 10, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(478997, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51029, '02', 'DIRECT', 2013, 10, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(478998, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51037, '02', 'DIRECT', 2013, 10, '05', 36972.60, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(478999, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479000, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51060, '02', 'DIRECT', 2013, 10, '05', 26311.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479001, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51086, '02', 'DIRECT', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479002, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51110, '02', 'DIRECT', 2013, 10, '05', 19524.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479003, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51144, '02', 'DIRECT', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479004, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51185, '01', 'DIRECT', 2013, 10, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479005, '58', '5820', '582029', 'DUBAI MOTOR FEST', 51219, '06', 'DIRECT', 2013, 10, '05', 24181.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479006, '58', '5820', '582029', 'DUBAI MOTOR FEST', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479007, '58', '5820', '582029', 'DUBAI MOTOR FEST', 53314, '16', 'DIRECT', 2013, 10, '05', 1304.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479008, '58', '5820', '582030', 'DUBAI WORLD HOS.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479009, '58', '5820', '582030', 'DUBAI WORLD HOS.', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479010, '58', '5820', '582030', 'DUBAI WORLD HOS.', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479011, '58', '5820', '582030', 'DUBAI WORLD HOS.', 56200, '01', 'DIRECT', 2013, 10, '05', 23840.40, 9.57, 29, 0.00, 0.00, 0.00, 0.00),
	(479012, '58', '5820', '582030', 'DUBAI WORLD HOS.', 57158, '08', 'DIRECT', 2013, 10, '05', 1138.30, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(479013, '58', '5820', '582008', 'EFFIE AWARD MENA', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479014, '58', '5820', '582033', 'ELENA VAENGA', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479015, '58', '5820', '582032', 'EUROPE', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479016, '58', '5820', '582031', 'FARHAN', 51060, '02', 'DIRECT', 2013, 10, '05', 9495.90, 1.29, 3, 0.00, 0.00, 0.00, 0.00),
	(479017, '58', '5820', '582031', 'FARHAN', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479018, '58', '5820', '582033', 'FASHIONISTA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479019, '58', '5820', '582033', 'FASHIONISTA', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479020, '58', '5820', '582023', 'GOLDEN AGE OF ARAB S', 51185, '01', 'DIRECT', 2013, 10, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479021, '58', '5820', '582023', 'GOLDEN AGE OF ARAB S', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479022, '58', '5820', '582008', 'GUJJUBHAI NI GOL.', 51060, '02', 'DIRECT', 2013, 10, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479023, '58', '5820', '582029', 'ICE WARRIOR CHA.', 51110, '02', 'DIRECT', 2013, 10, '05', 31343.20, 3.36, 7, 0.00, 0.00, 0.00, 0.00),
	(479024, '58', '5820', '582029', 'ICE WARRIOR CHA.', 51219, '06', 'DIRECT', 2013, 10, '05', 13204.50, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(479025, '58', '5820', '582029', 'ICE WARRIOR CHA.', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479026, '58', '5820', '582031', 'IMMORTAL WORLD', 51110, '02', 'DIRECT', 2013, 10, '05', 12373.10, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(479027, '58', '5820', '582024', 'JASHN E EID', 51086, '02', 'DIRECT', 2013, 10, '05', 4466.60, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(479028, '58', '5820', '582024', 'JASHN E EID', 53298, '07', 'DIRECT', 2013, 10, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479030, '58', '5820', '582021', 'LADIES DAY OUT', 51110, '02', 'DIRECT', 2013, 10, '05', 12911.10, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479031, '58', '5820', '582021', 'LADIES DAY OUT', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479032, '58', '5820', '582021', 'LADIES DAY OUT', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479033, '58', '5820', '582021', 'LADIES DAY OUT', 53355, '01', 'DIRECT', 2013, 10, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479034, '58', '5820', '582021', 'LADIES DAY OUT', 53769, '14', 'DIRECT', 2013, 10, '05', 6213.70, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(479035, '58', '5820', '582029', 'LAUGH DUBAI LAUGH', 51060, '02', 'DIRECT', 2013, 10, '05', 18991.80, 2.58, 6, 0.00, 0.00, 0.00, 0.00),
	(479036, '58', '5820', '582026', 'LUMINAIRE', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(479037, '58', '5820', '582026', 'LUMINAIRE', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479038, '58', '5820', '582026', 'LUMINAIRE', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479039, '58', '5820', '582026', 'LUMINAIRE', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479040, '58', '5820', '582029', 'MAGIC IN MALDIVE', 51219, '06', 'DIRECT', 2013, 10, '05', 21518.40, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(479041, '58', '5820', '582031', 'MIKE TYSON U.T.', 53355, '01', 'DIRECT', 2013, 10, '05', 24724.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479042, '58', '5820', '582029', 'NSO SYMPHONY ORC.', 51185, '01', 'DIRECT', 2013, 10, '05', 19008.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479043, '58', '5820', '582099', 'OTHERS', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479044, '58', '5820', '582031', 'PARENT.FOR FUTUR', 51060, '02', 'DIRECT', 2013, 10, '05', 15073.60, 1.58, 6, 0.00, 0.00, 0.00, 0.00),
	(479045, '58', '5820', '582021', 'RAAGA FACTORY', 51060, '02', 'DIRECT', 2013, 10, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(479047, '58', '5820', '582026', 'RED FEST DXB', 51110, '02', 'DIRECT', 2013, 10, '05', 24716.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479048, '58', '5820', '582024', 'RICK ROSS', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479049, '58', '5820', '582024', 'RICK ROSS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479050, '58', '5820', '582030', 'SANGEET FESTIVAL', 51060, '02', 'DIRECT', 2013, 10, '05', 22157.10, 3.01, 7, 0.00, 0.00, 0.00, 0.00),
	(479051, '58', '5820', '582031', 'SHAH RUKH KHAN', 51060, '02', 'DIRECT', 2013, 10, '05', 40724.90, 3.37, 5, 0.00, 0.00, 0.00, 0.00),
	(479052, '58', '5820', '582008', 'STORY TIME', 53355, '01', 'DIRECT', 2013, 10, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479053, '58', '5820', '582032', 'SUSAN BOYLE', 53272, '03', 'DIRECT', 2013, 10, '05', 9781.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479054, '58', '5820', '582028', 'THAILAND KITCHEN', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479055, '58', '5820', '582026', 'THE COLOR RUN', 51219, '06', 'DIRECT', 2013, 10, '05', 45416.40, 4.82, 13, 0.00, 0.00, 0.00, 0.00),
	(479056, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479057, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(479058, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479059, '58', '5820', '582027', 'VOGUE ITALIA FAS', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479060, '58', '5820', '582027', 'VOGUE ITALIA FAS', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479061, '58', '5820', '582027', 'VOGUE ITALIA FAS', 54131, '03', 'DIRECT', 2013, 10, '05', 6982.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479062, '58', '5820', '582027', 'VOGUE ITALIA FAS', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479063, '58', '5820', '582027', 'VOGUE ITALIA FAS', 54223, '14', 'DIRECT', 2013, 10, '05', 14997.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479064, '58', '5820', '582027', 'VOGUE ITALIA FAS', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479065, '58', '5820', '582027', 'VOGUE ITALIA FAS', 57232, '08', 'DIRECT', 2013, 10, '05', 3476.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(479066, '59', '5901', 'A06669', 'AMBASSADOR HOTEL', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(479067, '59', '5901', 'A06684', 'ATLANTIS', 53132, '03', 'MAGNA GLOBAL', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479068, '59', '5901', 'A06684', 'ATLANTIS', 55385, '01', 'MAGNA GLOBAL', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479069, '59', '5901', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 1358.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(479070, '59', '5901', 'C04805', 'CONRAD', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479071, '59', '5901', 'C04805', 'CONRAD', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479072, '59', '5901', 'C04805', 'CONRAD', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479073, '59', '5901', 'G01480', 'GOLDEN TULIP', 53355, '01', 'DIRECT', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479074, '59', '5901', 'H00200', 'HILTON', 53356, '01', 'PHD', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479075, '59', '5901', 'H00200', 'HILTON', 53769, '14', 'PHD', 2013, 10, '05', 11424.90, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(479076, '59', '5901', 'H00157', 'HOLIDAY INN', 51060, '02', 'DIRECT', 2013, 10, '05', 4498.80, 3.22, 23, 0.00, 0.00, 0.00, 0.00),
	(479077, '59', '5901', 'H00157', 'HOLIDAY INN', 51086, '02', 'DIRECT', 2013, 10, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(479078, '59', '5901', 'H00157', 'HOLIDAY INN', 52159, '01', 'DIRECT', 2013, 10, '05', 358.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(479079, '59', '5901', 'H00157', 'HOLIDAY INN', 53356, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479080, '59', '5901', 'H00157', 'HOLIDAY INN', 53769, '14', 'DIRECT', 2013, 10, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(479081, '59', '5901', 'H01325', 'HYATT HOTEL', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479082, '59', '5901', 'H01325', 'HYATT HOTEL', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479083, '59', '5901', 'H01325', 'HYATT HOTEL', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479084, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53025, '03', 'UM7', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479085, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53272, '03', 'UM7', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479086, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53356, '01', 'UM7', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479087, '59', '5901', 'I00054', 'INTR CONTINENTAL', 53769, '14', 'UM7', 2013, 10, '05', 7335.90, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(479088, '59', '5901', 'I00054', 'INTR CONTINENTAL', 54348, '01', 'UM7', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479089, '59', '5901', 'M04577', 'MARRIOTT', 53355, '01', 'A.M.C', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479090, '59', '5901', 'M04577', 'MARRIOTT', 53843, '01', 'A.M.C', 2013, 10, '05', 1831.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479091, '59', '5901', 'M04577', 'MARRIOTT', 55574, '03', 'A.M.C', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479092, '59', '5901', 'M80193', 'MOVENPICK', 53025, '03', 'AGA MEDIA', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479093, '59', '5901', 'M80193', 'MOVENPICK', 53272, '03', 'AGA MEDIA', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479094, '59', '5901', 'M80193', 'MOVENPICK', 57026, '08', 'AGA MEDIA', 2013, 10, '05', 14396.50, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(479095, '59', '5901', 'M80193', 'MOVENPICK', 57232, '08', 'AGA MEDIA', 2013, 10, '05', 4128.80, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(479096, '59', '5901', 'N01287', 'NOVOTEL', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479097, '59', '5901', 'N01287', 'NOVOTEL', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479098, '59', '5901', 'N01287', 'NOVOTEL', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479099, '59', '5901', 'N01287', 'NOVOTEL', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479100, '59', '5901', 'N01287', 'NOVOTEL', 57026, '08', 'DIRECT', 2013, 10, '05', 652.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(479101, '59', '5901', 'O00010', 'OBEROI', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479102, '59', '5901', 'O00010', 'OBEROI', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479103, '59', '5901', 'O00010', 'OBEROI', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479104, '59', '5901', 'R00091', 'RAMADA', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479105, '59', '5901', 'R00091', 'RAMADA', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(479106, '59', '5901', 'S03880', 'SANDS', 53769, '14', 'A.M.C', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479107, '59', '5901', 'S03922', 'SHARQ HOTEL', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479108, '59', '5901', 'S00365', 'SHERATON', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479109, '59', '5901', 'S14671', 'SOFITEL', 53355, '01', 'UM7', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479110, '59', '5901', 'S14671', 'SOFITEL', 53356, '01', 'UM7', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479111, '59', '5901', 'S14671', 'SOFITEL', 54263, '01', 'UM7', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479112, '59', '5901', 'S14671', 'SOFITEL', 54348, '01', 'UM7', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479113, '59', '5901', 'S14671', 'SOFITEL', 55385, '01', 'UM7', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479114, '59', '5901', 'S14671', 'SOFITEL', 58016, '01', 'UM7', 2013, 10, '05', 13585.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(479115, '59', '5901', 'T00032', 'TAJ', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479116, '59', '5902', 'A06894', 'ANNAPOORNA', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(479117, '59', '5902', 'C02853', 'CHHAPPAN BHOG.', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479118, '59', '5902', 'D00131', 'DELHI DARBAR', 53298, '07', 'DIRECT', 2013, 10, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479119, '59', '5902', 'K01312', 'KARACHI DARBAR', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479120, '59', '5903', '590388', '01NE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479121, '59', '5903', '590388', '2LIV', 53355, '01', 'DIRECT', 2013, 10, '05', 26083.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479122, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479123, '59', '5903', '590379', 'ABU DH.COUNTRY C', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479124, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479125, '59', '5903', '590379', 'ABU DH.COUNTRY C', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479126, '59', '5903', 'A97468', 'ARMED FORCES OF.', 56143, '06', 'DIRECT', 2013, 10, '05', 80834.60, 176.06, 88, 0.00, 0.00, 0.00, 0.00),
	(479127, '59', '5903', 'A06684', 'ATLANTIS', 57026, '08', 'MAGNA GLOBAL', 2013, 10, '05', 14964.20, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(479128, '59', '5903', 'A06684', 'ATLANTIS', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 14083.80, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(479129, '59', '5903', '590386', 'BOUDOIR', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479130, '59', '5903', 'C12759', 'CAVALLI', 53827, '01', 'DIRECT', 2013, 10, '05', 5697.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479131, '59', '5903', '590386', 'CHINWAGGERY', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479132, '59', '5903', '590386', 'CHINWAGGERY', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479133, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479134, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51110, '02', 'DIRECT', 2013, 10, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479135, '59', '5903', 'D03052', 'DUBAI LADIES CLB', 51144, '02', 'DIRECT', 2013, 10, '05', 11030.80, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479136, '59', '5903', 'E03376', 'EMIRATES HERIT.C', 51045, '02', 'DIRECT', 2013, 10, '05', 1717.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479137, '59', '5903', '590388', 'FLEURS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479138, '59', '5903', '590388', 'FLEURS', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479140, '59', '5903', 'G04055', 'GOOD FELLAS', 51086, '02', 'DIRECT', 2013, 10, '05', 64311.10, 3.32, 5, 0.00, 0.00, 0.00, 0.00),
	(479141, '59', '5903', 'I10454', 'IKANDY ULTRALOU.', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479142, '59', '5903', 'I10454', 'IKANDY ULTRALOU.', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479143, '59', '5903', 'I10454', 'IKANDY ULTRALOU.', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479144, '59', '5903', 'I00018', 'IMPERIAL', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479145, '59', '5903', '590388', 'IZEL', 53272, '03', 'DIRECT', 2013, 10, '05', 23800.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479146, '59', '5903', '590388', 'IZEL', 53355, '01', 'DIRECT', 2013, 10, '05', 97268.40, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(479147, '59', '5903', '590388', 'IZEL', 53421, '37', 'DIRECT', 2013, 10, '05', 25996.10, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479148, '59', '5903', '590388', 'IZEL', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479149, '59', '5903', '590388', 'IZEL', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479150, '59', '5903', 'L07521', 'LIQUID', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479151, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 53355, '01', 'DIRECT', 2013, 10, '05', 9303.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(479152, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57026, '08', 'DIRECT', 2013, 10, '05', 1982.60, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(479153, '59', '5903', '590380', 'MCGETTIGAN\'S I.P', 57232, '08', 'DIRECT', 2013, 10, '05', 3653.60, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(479154, '59', '5903', 'M00354', 'MONTE CARLO', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479155, '59', '5903', 'S03320', 'SHARJAH LADIES C', 53272, '03', 'MINDSHARE', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479156, '59', '5903', 'S03320', 'SHARJAH LADIES C', 54807, '10', 'MINDSHARE', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479157, '59', '5903', 'S03320', 'SHARJAH LADIES C', 55574, '03', 'MINDSHARE', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479158, '59', '5903', '590388', 'SUPPER CLUB', 53355, '01', 'DIRECT', 2013, 10, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479159, '59', '5903', 'T04858', 'THE COUNTRY CLUB', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479160, '59', '5903', '590387', 'VEGAS', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479161, '59', '5903', '590387', 'VIP ROOM', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479162, '59', '5903', 'X00412', 'XL BEACH CLUB', 53272, '03', 'DIRECT', 2013, 10, '05', 9020.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479163, '59', '5903', 'X00412', 'XL BEACH CLUB', 57232, '08', 'DIRECT', 2013, 10, '05', 2846.80, 7.98, 16, 0.00, 0.00, 0.00, 0.00),
	(479164, '59', '5903', 'Y00301', 'YACHT CLUB', 51110, '02', 'DIRECT', 2013, 10, '05', 10759.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(479165, '59', '5903', 'Y00301', 'YACHT CLUB', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479166, '59', '5903', 'Y00301', 'YACHT CLUB', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479167, '59', '5903', '590388', 'ZABEEL LADIES C.', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479168, '59', '5904', 'A07148', 'ALI BABA', 51037, '02', 'DIRECT', 2013, 10, '05', 2673.30, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(479169, '59', '5904', 'B03423', 'BENIHANA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479170, '59', '5904', 'B02581', 'BRAUHAUS', 53356, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479171, '59', '5904', 'B02581', 'BRAUHAUS', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479172, '59', '5904', 'B02581', 'BRAUHAUS', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479173, '59', '5904', 'B00467', 'BUKHARA', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479174, '59', '5904', 'H02713', 'HOFBRAUHAUS', 53355, '01', 'DIRECT', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479175, '59', '5904', 'L03621', 'LONG\'S', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479176, '59', '5904', 'P04641', 'PLANTATION', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479177, '59', '5904', 'S04096', 'SHAHRAZAD', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479178, '59', '5904', 'T04399', 'THE BOSTON', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479179, '59', '5904', 'T04399', 'THE BOSTON', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479180, '59', '5905', 'A07379', 'AANGAN', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479181, '59', '5905', 'A07281', 'AUTOMATIC', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479182, '59', '5905', 'C02956', 'CARAVAN REST.', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479183, '59', '5905', 'P04767', 'PURANMAL', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479184, '59', '5905', 'S04166', 'SUKH SAGAR', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479185, '59', '5905', 'S04166', 'SUKH SAGAR', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479186, '59', '5906', 'A27784', 'AL JAZEERA CENTR', 51060, '02', 'DIRECT', 2013, 10, '05', 30365.10, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(479187, '59', '5906', 'A93200', 'ALPHA FLIGHT SRV', 51037, '02', 'DIRECT', 2013, 10, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479188, '59', '5906', 'A97331', 'APPETITE', 54974, '12', 'DIRECT', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479189, '59', '5906', '590636', 'RIGHT ITE', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479190, '59', '5907', 'A36149', 'ATRIUM', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479191, '59', '5907', 'B03714', 'BEACH ROTANA', 54340, '01', 'AGA MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479192, '59', '5907', 'B03714', 'BEACH ROTANA', 55574, '03', 'AGA MEDIA', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479193, '59', '5907', 'B04976', 'BURJ AL ARAB', 53355, '01', 'OMD', 2013, 10, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479194, '59', '5907', 'C04309', 'CROWNE PLAZA', 54031, '01', 'MEDIAEDGE', 2013, 10, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479195, '59', '5907', 'C04309', 'CROWNE PLAZA', 54348, '01', 'MEDIAEDGE', 2013, 10, '05', 1374.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479196, '59', '5907', 'C04309', 'CROWNE PLAZA', 57026, '08', 'MEDIAEDGE', 2013, 10, '05', 3914.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(479197, '59', '5907', 'C04309', 'CROWNE PLAZA', 57232, '08', 'MEDIAEDGE', 2013, 10, '05', 9571.20, 33.92, 68, 0.00, 0.00, 0.00, 0.00),
	(479198, '59', '5907', 'E04772', 'EMIRATES PALACE', 51029, '02', 'UM7', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479199, '59', '5907', 'E04772', 'EMIRATES PALACE', 51037, '02', 'UM7', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479200, '59', '5907', 'E04772', 'EMIRATES PALACE', 51060, '02', 'UM7', 2013, 10, '05', 6330.60, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(479201, '59', '5907', 'E04772', 'EMIRATES PALACE', 53356, '01', 'UM7', 2013, 10, '05', 41841.80, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(479202, '59', '5907', 'E04772', 'EMIRATES PALACE', 54031, '01', 'UM7', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479203, '59', '5907', 'E04772', 'EMIRATES PALACE', 54348, '01', 'UM7', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479204, '59', '5907', 'G03637', 'GRAND HYATT', 51110, '02', 'OPTIMEDIA', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479205, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51029, '02', 'OMD', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479206, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51045, '02', 'OMD', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479207, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51144, '02', 'OMD', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479208, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 51185, '01', 'OMD', 2013, 10, '05', 28194.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479209, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 53843, '01', 'OMD', 2013, 10, '05', 3662.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479210, '59', '5907', 'L01982', 'LANDMARK', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479211, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51086, '02', 'DIRECT', 2013, 10, '05', 2200.50, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479212, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 51110, '02', 'DIRECT', 2013, 10, '05', 6316.80, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(479213, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479214, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 53280, '03', 'DIRECT', 2013, 10, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479215, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479216, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479217, '59', '5907', 'L01763', 'LE ROYAL MERDIEN', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479218, '59', '5907', 'M04150', 'MAFRAQ', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479219, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479220, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479221, '59', '5907', 'M07592', 'MELIA', 54114, '03', 'DIRECT', 2013, 10, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479222, '59', '5907', 'M03189', 'MERCURE HOTEL', 54340, '01', 'DIRECT', 2013, 10, '05', 2037.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479223, '59', '5907', 'M03189', 'MERCURE HOTEL', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479224, '59', '5907', 'M77857', 'MILLENNIUM', 51052, '02', 'VENTURE COMMUNICATION', 2013, 10, '05', 9389.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(479225, '59', '5907', 'N04394', 'NAT\'L CORP.T.&H.', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479226, '59', '5907', 'N01287', 'NOVOTEL', 57232, '08', 'DIRECT', 2013, 10, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479227, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54684, '37', 'UM7', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479228, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54775, '01', 'UM7', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479229, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 54882, '29', 'UM7', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479230, '59', '5907', 'S14604', 'STARWOOD', 51060, '02', 'DIRECT', 2013, 10, '05', 1554.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(479231, '59', '5907', 'S14604', 'STARWOOD', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479232, '59', '5907', 'T04896', 'THE LEELA PALACE', 55459, '01', 'DIRECT', 2013, 10, '05', 5651.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479233, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479234, '59', '5907', 'T04402', 'TOWERS ROTANA', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479235, '59', '5907', 'T06710', 'TRADERS HOTEL', 54348, '01', 'OMD', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479236, '59', '5907', 'V01408', 'VERSAILLES', 51086, '02', 'DIRECT', 2013, 10, '05', 728.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(479237, '59', '5908', 'A11963', 'ABU ALI', 57158, '08', 'DIRECT', 2013, 10, '05', 3286.80, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(479238, '59', '5908', 'I01611', 'INDIA PALACE', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479239, '59', '5908', 'I01611', 'INDIA PALACE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479240, '59', '5908', 'R02779', 'ROYAL ORCHID', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(479241, '59', '5908', 'R02779', 'ROYAL ORCHID', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479242, '59', '5908', 'S05661', 'SANOBAR', 51094, '02', 'DIRECT', 2013, 10, '05', 9519.90, 6.61, 26, 0.00, 0.00, 0.00, 0.00),
	(479243, '59', '5908', 'Y00381', 'YOKO SIZZLERS', 51086, '02', 'DIRECT', 2013, 10, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479244, '59', '5909', 'B10510', 'BBQ', 57160, '08', 'DIRECT', 2013, 10, '05', 2023.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(479245, '59', '5909', 'H00037', 'HARDEES', 52159, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 749.80, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(479246, '59', '5909', 'H00037', 'HARDEES', 58107, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 147940.60, 26.25, 1050, 0.00, 0.00, 0.00, 0.00),
	(479247, '59', '5909', '590979', 'HOLLYWOOD BURGER', 51037, '02', 'DIRECT', 2013, 10, '05', 13204.50, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479248, '59', '5909', '590979', 'HOLLYWOOD BURGER', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479249, '59', '5909', 'K00049', 'KFC', 51037, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 21127.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479250, '59', '5909', 'K00049', 'KFC', 51086, '02', 'INITIATIVE MEDIA', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479251, '59', '5909', 'K00049', 'KFC', 57232, '08', 'INITIATIVE MEDIA', 2013, 10, '05', 7651.20, 23.58, 47, 0.00, 0.00, 0.00, 0.00),
	(479252, '59', '5909', 'K00049', 'KFC', 58107, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 429693.40, 79.00, 3160, 0.00, 0.00, 0.00, 0.00),
	(479253, '59', '5909', '590975', 'MAX BURGER', 58107, '01', 'DIRECT', 2013, 10, '05', 260832.00, 16.00, 640, 0.00, 0.00, 0.00, 0.00),
	(479254, '59', '5909', 'M00167', 'MCDONALD\'S', 51029, '02', 'UM7', 2013, 10, '05', 9169.80, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(479255, '59', '5909', 'M00167', 'MCDONALD\'S', 51037, '02', 'UM7', 2013, 10, '05', 31690.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479256, '59', '5909', 'M00167', 'MCDONALD\'S', 51045, '02', 'UM7', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479257, '59', '5909', 'M00167', 'MCDONALD\'S', 51060, '02', 'UM7', 2013, 10, '05', 8868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(479258, '59', '5909', 'M00167', 'MCDONALD\'S', 51086, '02', 'UM7', 2013, 10, '05', 19084.10, 2.14, 2, 0.00, 0.00, 0.00, 0.00),
	(479259, '59', '5909', 'M00167', 'MCDONALD\'S', 51110, '02', 'UM7', 2013, 10, '05', 80181.00, 6.75, 12, 0.00, 0.00, 0.00, 0.00),
	(479260, '59', '5909', 'M00167', 'MCDONALD\'S', 51144, '02', 'UM7', 2013, 10, '05', 4662.30, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(479261, '59', '5909', 'M00167', 'MCDONALD\'S', 51185, '01', 'UM7', 2013, 10, '05', 35864.40, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(479262, '59', '5909', 'M00167', 'MCDONALD\'S', 51219, '06', 'UM7', 2013, 10, '05', 52774.10, 0.58, 15, 0.00, 0.00, 0.00, 0.00),
	(479263, '59', '5909', 'M00167', 'MCDONALD\'S', 52189, '01', 'UM7', 2013, 10, '05', 23909.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479264, '59', '5909', 'M00167', 'MCDONALD\'S', 53025, '03', 'UM7', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479265, '59', '5909', 'M00167', 'MCDONALD\'S', 53207, '01', 'UM7', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479266, '59', '5909', 'M00167', 'MCDONALD\'S', 53355, '01', 'UM7', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479267, '59', '5909', 'M00167', 'MCDONALD\'S', 53769, '14', 'UM7', 2013, 10, '05', 31666.60, 1.00, 5, 0.00, 0.00, 0.00, 0.00),
	(479268, '59', '5909', 'M00167', 'MCDONALD\'S', 57026, '08', 'UM7', 2013, 10, '05', 733.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479269, '59', '5909', 'M00167', 'MCDONALD\'S', 57059, '08', 'UM7', 2013, 10, '05', 3202.10, 7.83, 17, 0.00, 0.00, 0.00, 0.00),
	(479270, '59', '5909', 'M00167', 'MCDONALD\'S', 57232, '08', 'UM7', 2013, 10, '05', 7966.80, 18.33, 37, 0.00, 0.00, 0.00, 0.00),
	(479271, '59', '5909', 'M00167', 'MCDONALD\'S', 58107, '01', 'UM7', 2013, 10, '05', 784669.40, 119.50, 4780, 0.00, 0.00, 0.00, 0.00),
	(479272, '59', '5909', 'M00167', 'MCDONALD\'S', 58172, '01', 'UM7', 2013, 10, '05', 35321.00, 4.00, 160, 0.00, 0.00, 0.00, 0.00),
	(479273, '59', '5909', 'M00167', 'MCDONALD\'S', 58255, '01', 'UM7', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(479274, '59', '5909', 'M00167', 'MCDONALD\'S', 59789, '07', 'UM7', 2013, 10, '05', 407.50, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(479275, '59', '5909', 'M00167', 'MCDONALD\'S', 59793, '07', 'UM7', 2013, 10, '05', 747.10, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(479276, '59', '5909', 'M00167', 'MCDONALD\'S', 59839, '07', 'UM7', 2013, 10, '05', 1331.30, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(479277, '59', '5909', 'M00167', 'MCDONALD\'S', 59840, '07', 'UM7', 2013, 10, '05', 1331.30, 7.92, 84, 0.00, 0.00, 0.00, 0.00),
	(479278, '59', '5909', 'M00167', 'MCDONALD\'S', 59846, '07', 'UM7', 2013, 10, '05', 1331.30, 9.96, 84, 0.00, 0.00, 0.00, 0.00),
	(479279, '59', '5909', 'M00167', 'MCDONALD\'S', 59923, '07', 'UM7', 2013, 10, '05', 2662.60, 15.84, 168, 0.00, 0.00, 0.00, 0.00),
	(479280, '59', '5909', 'M00167', 'MCDONALD\'S', 59933, '07', 'UM7', 2013, 10, '05', 3993.90, 23.76, 252, 0.00, 0.00, 0.00, 0.00),
	(479281, '59', '5909', '590979', 'MOOYAH', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479282, '59', '5909', 'P04375', 'PAPA JOHN\'S', 51086, '02', 'OMD', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479283, '59', '5909', 'P43871', 'PIZZA 2 GO', 51110, '02', 'DIRECT', 2013, 10, '05', 1249.80, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(479284, '59', '5909', 'P05367', 'PIZZA AMORE', 51185, '01', 'DIRECT', 2013, 10, '05', 4991.00, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(479285, '59', '5909', 'P00197', 'PIZZA HUT', 52209, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 1809.30, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(479286, '59', '5909', 'P00197', 'PIZZA HUT', 58107, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 183805.00, 29.75, 1190, 0.00, 0.00, 0.00, 0.00),
	(479287, '59', '5909', 'P00197', 'PIZZA HUT', 58255, '01', 'INITIATIVE MEDIA', 2013, 10, '05', 54340.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(479288, '59', '5909', '590976', 'RUSSOS', 57158, '08', 'DIRECT', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479289, '59', '5909', '590976', 'RUSSOS', 57232, '08', 'DIRECT', 2013, 10, '05', 3501.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(479290, '59', '5909', 'S07447', 'SOUTHERN FRIED C', 51094, '02', 'DIRECT', 2013, 10, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479291, '59', '5909', 'S04138', 'SUBWAY', 51029, '02', 'MAGNA GLOBAL', 2013, 10, '05', 9900.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(479292, '59', '5909', 'S04138', 'SUBWAY', 51037, '02', 'MAGNA GLOBAL', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479293, '59', '5909', 'S04138', 'SUBWAY', 51045, '02', 'MAGNA GLOBAL', 2013, 10, '05', 4281.90, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(479294, '59', '5909', 'S04138', 'SUBWAY', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 12987.10, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(479295, '59', '5909', 'S04138', 'SUBWAY', 52189, '01', 'MAGNA GLOBAL', 2013, 10, '05', 6249.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479296, '59', '5909', 'S04138', 'SUBWAY', 57232, '08', 'MAGNA GLOBAL', 2013, 10, '05', 9512.10, 27.48, 55, 0.00, 0.00, 0.00, 0.00),
	(479297, '59', '5910', 'A94961', 'ASPEN CAFE', 54031, '01', 'DIRECT', 2013, 10, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479298, '59', '5910', 'A94961', 'ASPEN CAFE', 54348, '01', 'DIRECT', 2013, 10, '05', 6998.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479299, '59', '5910', 'B15211', 'BEAN', 51110, '02', 'DIRECT', 2013, 10, '05', 891.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(479300, '59', '5910', 'B15669', 'BELGIAN', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479301, '59', '5910', 'B15669', 'BELGIAN', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479302, '59', '5910', 'B12705', 'BOLLYWOOD CAFE', 51060, '02', 'DIRECT', 2013, 10, '05', 2347.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(479303, '59', '5910', '591089', 'BROWNIE POINT', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479304, '59', '5910', 'C02926', 'COFFEE SHOP', 57026, '08', 'DIRECT', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479305, '59', '5910', 'C07074', 'COSTA COFFEE', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479306, '59', '5910', 'C07074', 'COSTA COFFEE', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479307, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51037, '02', 'A.M.C', 2013, 10, '05', 3695.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(479308, '59', '5910', 'D00425', 'DUNKIN DONUTS', 51086, '02', 'A.M.C', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479309, '59', '5910', 'G03602', 'GLORIA JEAN\'S', 51086, '02', 'UNIVERSE INFORMATION', 2013, 10, '05', 7531.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479310, '59', '5910', 'H06968', 'HAJI ALI JUICE C', 51086, '02', 'DIRECT', 2013, 10, '05', 1456.00, 0.32, 4, 0.00, 0.00, 0.00, 0.00),
	(479311, '59', '5910', 'H02077', 'HARD ROCK CAFE', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479312, '59', '5910', 'H02077', 'HARD ROCK CAFE', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479313, '59', '5910', '591096', 'JAVA LOUNGE', 51227, '02', 'DIRECT', 2013, 10, '05', 6542.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479314, '59', '5910', 'K06652', 'KRISPY KREME', 51110, '02', 'DIRECT', 2013, 10, '05', 21301.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479315, '59', '5910', 'K06652', 'KRISPY KREME', 51144, '02', 'DIRECT', 2013, 10, '05', 2369.20, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(479316, '59', '5910', 'K06652', 'KRISPY KREME', 52159, '01', 'DIRECT', 2013, 10, '05', 2999.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(479317, '59', '5910', 'K06652', 'KRISPY KREME', 58107, '01', 'DIRECT', 2013, 10, '05', 40211.60, 4.50, 180, 0.00, 0.00, 0.00, 0.00),
	(479318, '59', '5910', '591096', 'LA FARINE', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479319, '59', '5910', 'L03763', 'LIME TREE CAFE', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479320, '59', '5910', '591076', 'MAI', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479321, '59', '5910', '591099', 'NOFARA CAFE', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479322, '59', '5910', 'O00000', 'OTHERS', 59933, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(479323, '59', '5910', '591099', 'PAPPA ROTI', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479324, '59', '5910', '591071', 'TIM HORTONS', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479325, '59', '5910', '591071', 'TIM HORTONS', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479326, '59', '5910', '591071', 'TIM HORTONS', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479327, '59', '5910', '591071', 'TIM HORTONS', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479328, '59', '5910', '591099', 'YAKUN COFF&TOAST', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479329, '59', '5910', '591099', 'YAKUN COFF&TOAST', 57026, '08', 'DIRECT', 2013, 10, '05', 3585.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(479330, '59', '5911', '591146', 'AL ORGWANA', 51227, '02', 'DIRECT', 2013, 10, '05', 11411.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(479331, '59', '5912', 'D03509', 'DUM PUKHT', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479332, '59', '5912', 'G03605', 'GAZEBO', 51037, '02', 'DIRECT', 2013, 10, '05', 13204.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(479333, '59', '5912', 'G03605', 'GAZEBO', 53298, '07', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479334, '59', '5912', 'G03605', 'GAZEBO', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479335, '59', '5912', 'G03605', 'GAZEBO', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479336, '59', '5912', 'G03605', 'GAZEBO', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479337, '59', '5912', 'I02623', 'INDIAN PALACE', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479338, '59', '5912', 'I02623', 'INDIAN PALACE', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479339, '59', '5912', 'I02623', 'INDIAN PALACE', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479340, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 51060, '02', 'DIRECT', 2013, 10, '05', 5963.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(479341, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479342, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53298, '07', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479343, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479344, '59', '5912', 'N02835', 'NANDOS', 53355, '01', 'BATES MEDIA', 2013, 10, '05', 31516.80, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(479345, '59', '5912', 'N02835', 'NANDOS', 57026, '08', 'BATES MEDIA', 2013, 10, '05', 4519.60, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(479346, '59', '5912', 'N02835', 'NANDOS', 57232, '08', 'BATES MEDIA', 2013, 10, '05', 6885.30, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(479347, '59', '5912', 'S12799', 'SEA LAND', 53223, '14', 'DIRECT', 2013, 10, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479348, '59', '5913', 'A91236', 'AL JAZEERA INT.C', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479349, '59', '5914', '591486', 'AFYA', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479350, '59', '5914', '591486', 'AFYA', 53356, '01', 'DIRECT', 2013, 10, '05', 14943.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479351, '59', '5914', '591494', 'AL MAHARA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479352, '59', '5914', '591493', 'AOC FRENCH BRAS.', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479353, '59', '5914', '591493', 'AOC FRENCH BRAS.', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479354, '59', '5914', '591493', 'AOC FRENCH BRAS.', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479355, '59', '5914', '591493', 'AOC FRENCH BRAS.', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479356, '59', '5914', 'A97595', 'ATRIUM', 53355, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479357, '59', '5914', 'B06620', 'BARASTI', 51110, '02', 'DIRECT', 2013, 10, '05', 47609.70, 5.50, 10, 0.00, 0.00, 0.00, 0.00),
	(479358, '59', '5914', 'B06620', 'BARASTI', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479359, '59', '5914', 'B06620', 'BARASTI', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479360, '59', '5914', 'B06620', 'BARASTI', 57026, '08', 'DIRECT', 2013, 10, '05', 13148.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(479361, '59', '5914', 'B06620', 'BARASTI', 57160, '08', 'DIRECT', 2013, 10, '05', 11804.30, 29.03, 58, 0.00, 0.00, 0.00, 0.00),
	(479362, '59', '5914', 'B09494', 'BENJARONG', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479363, '59', '5914', 'B05769', 'BOCCACCIO', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479364, '59', '5914', '591498', 'CALABAR', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479365, '59', '5914', '591498', 'CALABAR', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479366, '59', '5914', '591498', 'CALABAR', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479367, '59', '5914', '591498', 'CALABAR', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479368, '59', '5914', 'C07821', 'CASA SAMAK', 51045, '02', 'DIRECT', 2013, 10, '05', 6216.40, 0.87, 4, 0.00, 0.00, 0.00, 0.00),
	(479369, '59', '5914', '591498', 'CENTRE CIRCLE', 53355, '01', 'DIRECT', 2013, 10, '05', 8966.10, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(479370, '59', '5914', 'C07989', 'CENTRO', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479371, '59', '5914', 'C07989', 'CENTRO', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479372, '59', '5914', 'C07989', 'CENTRO', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479373, '59', '5914', 'C11353', 'CERTO', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479374, '59', '5914', 'C11353', 'CERTO', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479375, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479376, '59', '5914', '591483', 'CHANNELS', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479377, '59', '5914', '591483', 'CHANNELS', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479378, '59', '5914', 'C11456', 'CHEFS HOUSE', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479379, '59', '5914', 'C11456', 'CHEFS HOUSE', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479380, '59', '5914', '591488', 'CHO GAO', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479381, '59', '5914', '591488', 'CHO GAO', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479382, '59', '5914', '591488', 'CHUTNEY\'S', 51086, '02', 'DIRECT', 2013, 10, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479383, '59', '5914', 'F39265', 'FAZARIS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479384, '59', '5914', 'F39265', 'FAZARIS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479385, '59', '5914', 'F39265', 'FAZARIS', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479386, '59', '5914', 'F38060', 'FLOOKA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479387, '59', '5914', '591494', 'HAKKASAN', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479388, '59', '5914', 'H03802', 'HANDI', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479389, '59', '5914', 'H06548', 'HARVESTERS', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479390, '59', '5914', 'H04730', 'HEROES', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479391, '59', '5914', 'I05400', 'IT\'S INDI', 51060, '02', 'DIRECT', 2013, 10, '05', 4401.50, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(479392, '59', '5914', 'K07596', 'KEBAB KORNER', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479393, '59', '5914', '591485', 'LOCA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479394, '59', '5914', 'M85919', 'MANHATTAN', 53356, '01', 'DIRECT', 2013, 10, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479395, '59', '5914', '591489', 'MARCO PIERRE WH.', 53355, '01', 'DIRECT', 2013, 10, '05', 45645.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479396, '59', '5914', 'M84978', 'MAYA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479397, '59', '5914', 'N12443', 'NAMASTE', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479398, '59', '5914', 'N12507', 'NASIMI BEACH', 57026, '08', 'DIRECT', 2013, 10, '05', 2553.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(479399, '59', '5914', 'N12507', 'NASIMI BEACH', 57232, '08', 'DIRECT', 2013, 10, '05', 1507.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(479400, '59', '5914', 'O40282', 'OBSERVATORY', 54974, '12', 'DIRECT', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479401, '59', '5914', 'P01825', 'PALM COURT', 51086, '02', 'DIRECT', 2013, 10, '05', 1092.00, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(479402, '59', '5914', '591496', 'RHODES TWENTY10', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479403, '59', '5914', 'R02985', 'ROCK BOTTOM CAFE', 51086, '02', 'DIRECT', 2013, 10, '05', 91698.00, 3.00, 15, 0.00, 0.00, 0.00, 0.00),
	(479404, '59', '5914', 'R02200', 'RODEO GRILL', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479405, '59', '5914', '591496', 'ROSSO', 54256, '37', 'DIRECT', 2013, 10, '05', 5249.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479406, '59', '5914', 'S16127', 'SHANG PALACE', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479407, '59', '5914', 'S16127', 'SHANG PALACE', 54348, '01', 'DIRECT', 2013, 10, '05', 5749.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479408, '59', '5914', 'S13831', 'SHO HLI CHO', 53355, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479409, '59', '5914', 'S13831', 'SHO HLI CHO', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479410, '59', '5914', 'S26227', 'SIGNATURE', 57026, '08', 'DIRECT', 2013, 10, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479411, '59', '5914', 'S20335', 'STEAKS', 57026, '08', 'DIRECT', 2013, 10, '05', 3109.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(479412, '59', '5914', 'S20335', 'STEAKS', 57160, '08', 'DIRECT', 2013, 10, '05', 537.80, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(479413, '59', '5914', 'T04776', 'TEATRO', 53272, '03', 'DIRECT', 2013, 10, '05', 9020.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479414, '59', '5914', 'T04776', 'TEATRO', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479415, '59', '5914', 'T04776', 'TEATRO', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479416, '59', '5914', 'T04776', 'TEATRO', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479417, '59', '5914', '591489', 'TERRA FIRMA', 53843, '01', 'DIRECT', 2013, 10, '05', 1831.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479418, '59', '5914', 'T08915', 'THE MUSIC ROOM', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479419, '59', '5914', '591484', 'THE PALACE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479420, '59', '5914', '591484', 'THE PALACE', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479421, '59', '5914', '591484', 'THE PALACE', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479422, '59', '5914', 'T07034', 'THE RIBROOM', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479423, '59', '5914', 'W04185', 'WAREHOUSE', 53843, '01', 'DIRECT', 2013, 10, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479424, '59', '5914', 'Z01402', 'ZENITH', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479425, '59', '5914', 'Z01949', 'ZHENG HE\'S', 54957, '29', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479426, '59', '5914', 'Z01949', 'ZHENG HE\'S', 55632, '01', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479427, '59', '5915', 'B09665', 'BIKANERVALA', 51060, '02', 'DIRECT', 2013, 10, '05', 37885.70, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(479428, '59', '5915', 'B09665', 'BIKANERVALA', 51086, '02', 'DIRECT', 2013, 10, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479429, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479430, '59', '5915', 'H02077', 'HARD ROCK CAFE', 53355, '01', 'DIRECT', 2013, 10, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479431, '59', '5915', 'P04851', 'PATHAN\'S', 52159, '01', 'DIRECT', 2013, 10, '05', 2119.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(479432, '59', '5915', '100786', 'PONDEROSA', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479433, '59', '5915', 'R04789', 'RAINFOREST', 54306, '03', 'DIRECT', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479434, '59', '5916', 'A16452', 'APPLEBEE\'S', 51037, '02', 'PHD', 2013, 10, '05', 5705.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479435, '59', '5916', 'A16452', 'APPLEBEE\'S', 57026, '08', 'PHD', 2013, 10, '05', 5786.40, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(479436, '59', '5916', 'J03445', 'JUNGLE FOOD', 57158, '08', 'DIRECT', 2013, 10, '05', 2281.40, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(479437, '59', '5916', 'N10293', 'NANKING', 52159, '01', 'DIRECT', 2013, 10, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(479438, '59', '5916', 'R05827', 'RED ONION', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479439, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479440, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479441, '59', '5916', 'T07093', 'TIMES OF ARABIA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479442, '59', '5916', 'T07093', 'TIMES OF ARABIA', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479443, '59', '5917', 'A29792', 'AL AIN ROTANA', 54031, '01', 'AGA MEDIA', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479444, '59', '5917', 'A29792', 'AL AIN ROTANA', 54348, '01', 'AGA MEDIA', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479445, '59', '5917', 'A40142', 'AL RAHA BEACH', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479446, '59', '5917', 'A93174', 'ALOFT', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479447, '59', '5917', 'A93174', 'ALOFT', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479448, '59', '5917', '591797', 'ARMANI', 55574, '03', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479449, '59', '5917', '591797', 'ARMANI', 57160, '08', 'DIRECT', 2013, 10, '05', 17778.50, 40.50, 81, 0.00, 0.00, 0.00, 0.00),
	(479450, '59', '5917', '591797', 'ARMANI', 57232, '08', 'DIRECT', 2013, 10, '05', 5296.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(479451, '59', '5917', 'C04278', 'COUNTRY CLUB', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479452, '59', '5917', 'D08914', 'DHOW PALACE', 57232, '08', 'DIRECT', 2013, 10, '05', 9181.60, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(479453, '59', '5917', 'D10603', 'DUSIT THANI', 51110, '02', 'DIRECT', 2013, 10, '05', 896.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(479454, '59', '5917', 'E06104', 'EWAN', 51037, '02', 'DIRECT', 2013, 10, '05', 489.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(479455, '59', '5917', '591782', 'FAIRMONT', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479456, '59', '5917', '591782', 'FAIRMONT', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479457, '59', '5917', '591782', 'FAIRMONT', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479458, '59', '5917', '591782', 'FAIRMONT', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479459, '59', '5917', '591782', 'FAIRMONT', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479460, '59', '5917', 'G08379', 'GLORIA', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479461, '59', '5917', 'G08379', 'GLORIA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479462, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479463, '59', '5917', '591774', 'HATTA FORT HOTEL', 51029, '02', 'DIRECT', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479464, '59', '5917', '591774', 'HATTA FORT HOTEL', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(479465, '59', '5917', '591774', 'HATTA FORT HOTEL', 57026, '08', 'DIRECT', 2013, 10, '05', 1412.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(479466, '59', '5917', '591774', 'HATTA FORT HOTEL', 57232, '08', 'DIRECT', 2013, 10, '05', 2295.30, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(479467, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51029, '02', 'DIRECT', 2013, 10, '05', 1972.50, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(479468, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479469, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479470, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479471, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479472, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 53769, '14', 'DIRECT', 2013, 10, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479473, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54116, '37', 'DIRECT', 2013, 10, '05', 4483.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479474, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479475, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 55393, '39', 'DIRECT', 2013, 10, '05', 6194.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479476, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57026, '08', 'DIRECT', 2013, 10, '05', 16122.80, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(479477, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57160, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479478, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 57232, '08', 'DIRECT', 2013, 10, '05', 3327.30, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(479479, '59', '5917', 'L05882', 'LANGHAM', 55271, '18', 'DIRECT', 2013, 10, '05', 5298.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479480, '59', '5917', '591783', 'MEDIA ONE', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479481, '59', '5917', '591783', 'MEDIA ONE', 57232, '08', 'DIRECT', 2013, 10, '05', 1439.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(479482, '59', '5917', 'M88661', 'MEDIA ROTANA', 51110, '02', 'DIRECT', 2013, 10, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(479483, '59', '5917', 'M88661', 'MEDIA ROTANA', 57026, '08', 'DIRECT', 2013, 10, '05', 2960.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(479484, '59', '5917', '591785', 'MERCURE GRAND', 51193, '18', 'DIRECT', 2013, 10, '05', 4564.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(479485, '59', '5917', '591785', 'MERCURE GRAND', 54114, '03', 'DIRECT', 2013, 10, '05', 1630.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479486, '59', '5917', '591794', 'MEYDAN', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479487, '59', '5917', '591794', 'MEYDAN', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479488, '59', '5917', 'O05722', 'ONE & ONLY', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479489, '59', '5917', 'P40711', 'PARK HYATT', 51110, '02', 'DIRECT', 2013, 10, '05', 4477.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(479490, '59', '5917', 'P40711', 'PARK HYATT', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479491, '59', '5917', 'P40711', 'PARK HYATT', 53769, '14', 'DIRECT', 2013, 10, '05', 5140.50, 0.78, 1, 0.00, 0.00, 0.00, 0.00),
	(479492, '59', '5917', 'P40711', 'PARK HYATT', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479493, '59', '5917', 'P40711', 'PARK HYATT', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479494, '59', '5917', 'P40711', 'PARK HYATT', 55385, '01', 'DIRECT', 2013, 10, '05', 4211.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479495, '59', '5917', 'P40711', 'PARK HYATT', 55574, '03', 'DIRECT', 2013, 10, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479496, '59', '5917', 'R08712', 'RADISSON BLU', 51110, '02', 'DIRECT', 2013, 10, '05', 53475.50, 5.58, 14, 0.00, 0.00, 0.00, 0.00),
	(479497, '59', '5917', 'R08712', 'RADISSON BLU', 53272, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479498, '59', '5917', 'R08712', 'RADISSON BLU', 53355, '01', 'DIRECT', 2013, 10, '05', 18339.60, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(479499, '59', '5917', 'R08712', 'RADISSON BLU', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479500, '59', '5917', 'R08712', 'RADISSON BLU', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479501, '59', '5917', 'R08712', 'RADISSON BLU', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479502, '59', '5917', 'R08712', 'RADISSON BLU', 57026, '08', 'DIRECT', 2013, 10, '05', 14577.10, 30.52, 61, 0.00, 0.00, 0.00, 0.00),
	(479503, '59', '5917', 'R08712', 'RADISSON BLU', 57160, '08', 'DIRECT', 2013, 10, '05', 2599.60, 7.54, 13, 0.00, 0.00, 0.00, 0.00),
	(479504, '59', '5917', 'R02853', 'RITZ CARLTON', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479505, '59', '5917', 'R02853', 'RITZ CARLTON', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479506, '59', '5917', 'R06992', 'RIXOS', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479507, '59', '5917', 'S26593', 'SOUQ WAQIF', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479508, '59', '5917', 'T09727', 'THE PALACE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479509, '59', '5917', 'T09727', 'THE PALACE', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479510, '59', '5917', '591785', 'TILAL LIWA', 51110, '02', 'DIRECT', 2013, 10, '05', 8069.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(479511, '59', '5917', '591785', 'TILAL LIWA', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479512, '59', '5917', '591785', 'TILAL LIWA', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479513, '59', '5917', 'T10019', 'TRIANON PALACE', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479514, '59', '5917', 'W03233', 'WYNDHAM', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479515, '59', '5917', 'Y01490', 'YAS ISLAND', 53132, '03', 'DIRECT', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479516, '59', '5917', 'Y01490', 'YAS ISLAND', 53819, '01', 'DIRECT', 2013, 10, '05', 8151.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479517, '59', '5918', 'C11206', 'CARLUCCIO', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479518, '59', '5918', 'C00231', 'CHEESE CAKE FACT', 57232, '08', 'DIRECT', 2013, 10, '05', 10430.40, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(479519, '59', '5918', 'M87862', 'MANGO TREE', 53298, '07', 'DIRECT', 2013, 10, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479520, '59', '5918', 'M87862', 'MANGO TREE', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479521, '59', '5918', 'N10884', 'NOODLE HOUSE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479522, '59', '5918', 'O05390', 'ORNINA', 53356, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479523, '59', '5918', 'O05390', 'ORNINA', 53769, '14', 'DIRECT', 2013, 10, '05', 20105.70, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479524, '59', '5920', '592022', 'CITY PREMIERE', 53116, '02', 'DIRECT', 2013, 10, '05', 11574.30, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479525, '59', '5920', 'G03162', 'GOLDEN SANDS', 51086, '02', 'DIRECT', 2013, 10, '05', 73684.80, 0.00, 24, 0.00, 0.00, 0.00, 0.00),
	(479526, '59', '5920', 'G08466', 'GRAND MIDWEST', 51086, '02', 'DIRECT', 2013, 10, '05', 18421.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(479527, '59', '5920', 'N02873', 'NAJD', 51094, '02', 'DIRECT', 2013, 10, '05', 928.80, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(479528, '59', '5920', '592028', 'SAADIYAT BEACH R', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479529, '59', '5920', '592028', 'SAKURA HOTEL', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479530, '59', '5920', 'T10360', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 10, '05', 570.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479531, '59', '5920', 'V02172', 'VISION', 53769, '14', 'DIRECT', 2013, 10, '05', 8411.60, 1.28, 4, 0.00, 0.00, 0.00, 0.00),
	(479532, '59', '5922', '592229', 'CAVALLI CLUB', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479533, '59', '5922', 'G08823', 'GABBIANO', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479534, '59', '5922', '592275', 'HEALEY\'S BAR', 53355, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479535, '59', '5922', 'J05411', 'JUST FALAFEL', 51110, '02', 'DIRECT', 2013, 10, '05', 110584.00, 1.00, 18, 0.00, 0.00, 0.00, 0.00),
	(479536, '59', '5922', '592251', 'MADINA', 57026, '08', 'DIRECT', 2013, 10, '05', 380.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479537, '59', '5922', 'P43355', 'P.F.CHANG\'S C.B.', 58172, '01', 'BATES MEDIA', 2013, 10, '05', 10596.20, 12.00, 20, 0.00, 0.00, 0.00, 0.00),
	(479538, '59', '5922', '592278', 'SAMURAI', 51185, '01', 'DIRECT', 2013, 10, '05', 4205.70, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(479539, '59', '5922', '592223', 'SANKALP', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479540, '59', '5922', '592286', 'SHAKESPEARE &CO.', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479541, '59', '5922', '592246', 'THYME', 51110, '02', 'DIRECT', 2013, 10, '05', 26629.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479542, '59', '5924', '592429', 'AL GHURAIR RAYHN', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479543, '59', '5924', '592429', 'AL GHURAIR RAYHN', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479544, '59', '5924', '592404', 'AMWAJ ROTANA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479545, '59', '5924', '592404', 'AMWAJ ROTANA', 53355, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479546, '59', '5924', '592432', 'CRISTALLO', 55271, '18', 'DIRECT', 2013, 10, '05', 7471.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479547, '59', '5924', '592460', 'DOMAIN HOTEL', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479548, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479549, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479550, '59', '5924', 'J05588', 'JUMEIRAH EMIRATES', 57232, '08', 'DIRECT', 2013, 10, '05', 421.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479551, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 53843, '01', 'DIRECT', 2013, 10, '05', 1831.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479552, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 51219, '06', 'DIRECT', 2013, 10, '05', 6672.80, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(479553, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479554, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57026, '08', 'DIRECT', 2013, 10, '05', 1303.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(479555, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57160, '08', 'DIRECT', 2013, 10, '05', 12115.30, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(479556, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 57232, '08', 'DIRECT', 2013, 10, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479557, '59', '5924', '592415', 'PARK REGIS', 57026, '08', 'DIRECT', 2013, 10, '05', 7335.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(479558, '59', '5924', '592415', 'PARK REGIS', 57232, '08', 'DIRECT', 2013, 10, '05', 6519.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(479559, '59', '5924', '592461', 'RAMEE GRAND', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479560, '59', '5924', '592461', 'RAMEE GRAND', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479561, '59', '5924', '592461', 'RAMEE GRAND', 51045, '02', 'DIRECT', 2013, 10, '05', 2820.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479562, '59', '5924', '592461', 'RAMEE GRAND', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479563, '59', '5924', '592461', 'RAMEE GRAND', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479564, '59', '5924', '592457', 'ROYAL ROSE', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479565, '59', '5924', '592457', 'SPARK', 51029, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(479566, '59', '5924', '592457', 'SPARK', 51037, '02', 'DIRECT', 2013, 10, '05', 1391.00, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(479567, '59', '5924', '592449', 'SUHA CITY', 51086, '02', 'DIRECT', 2013, 10, '05', 364.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(479568, '59', '5924', '592449', 'THE H', 51086, '02', 'DIRECT', 2013, 10, '05', 95410.00, 1.72, 18, 0.00, 0.00, 0.00, 0.00),
	(479569, '59', '5924', '592449', 'THE H', 53280, '03', 'DIRECT', 2013, 10, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479570, '59', '5924', '592435', 'THE TORCH', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479571, '59', '5924', '592414', 'THE WESTIN', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479572, '59', '5924', '592440', 'TIME', 57026, '08', 'DIRECT', 2013, 10, '05', 537.80, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(479573, '59', '5924', '592440', 'TIME', 57160, '08', 'DIRECT', 2013, 10, '05', 757.80, 1.74, 3, 0.00, 0.00, 0.00, 0.00),
	(479574, '59', '5924', 'Y01683', 'YAS LINKS ABU DH', 51219, '06', 'DIRECT', 2013, 10, '05', 5379.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479575, '59', '5926', '592600', 'AL SOROD', 51045, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479576, '59', '5926', '592616', 'ATMOSPHERE', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479577, '59', '5926', '592699', 'BANGALORE EMPIRE', 53223, '14', 'DIRECT', 2013, 10, '05', 1018.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479578, '59', '5926', '592658', 'BOMBAY DINING', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479579, '59', '5926', '592658', 'BOMBAY DINING', 51094, '02', 'DIRECT', 2013, 10, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479580, '59', '5926', '592653', 'BOMBAY SWEET&REST', 51094, '02', 'DIRECT', 2013, 10, '05', 293.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(479581, '59', '5926', '592631', 'BRITISH TANDOOR', 52159, '01', 'DIRECT', 2013, 10, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(479582, '59', '5926', '592696', 'CAVALLI CAFFE', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479583, '59', '5926', '592696', 'CAVALLI CAFFE', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479584, '59', '5926', '592696', 'CAVALLI CAFFE', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479585, '59', '5926', '592696', 'CAVALLI CAFFE', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479586, '59', '5926', '592696', 'CAVALLI CAFFE', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479587, '59', '5926', '592696', 'CAVALLI CAFFE', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479588, '59', '5926', '592662', 'CIPRIANI', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479589, '59', '5926', '592662', 'CIPRIANI', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479590, '59', '5926', '592662', 'CIPRIANI', 53819, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479591, '59', '5926', '592681', 'DONATELLO', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479592, '59', '5926', '592681', 'DONATELLO', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479593, '59', '5926', '592681', 'DONATELLO', 53355, '01', 'DIRECT', 2013, 10, '05', 11818.80, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479594, '59', '5926', '592681', 'DONATELLO', 53421, '37', 'DIRECT', 2013, 10, '05', 13498.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479595, '59', '5926', '592672', 'GAZEBO SPICY TW.', 51060, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(479596, '59', '5926', '592660', 'KABAB BQ REST.', 52159, '01', 'DIRECT', 2013, 10, '05', 2119.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(479597, '59', '5926', '592646', 'KARACHI INN', 52159, '01', 'DIRECT', 2013, 10, '05', 961.80, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(479598, '59', '5926', '592685', 'RAJ BHOG', 52159, '01', 'DIRECT', 2013, 10, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(479599, '59', '5926', '592691', 'RIVA', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479600, '59', '5927', '592712', '18 DEGREES', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479601, '59', '5927', '592721', 'AL BAHOU', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479602, '59', '5927', '592734', 'ALTA BADIA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479603, '59', '5927', '592734', 'ALTA BADIA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479604, '59', '5927', '592710', 'AMALA', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479605, '59', '5927', '592733', 'ARMANI/DELI', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479606, '59', '5927', '592733', 'ARMANI/DELI', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479607, '59', '5927', '592717', 'ARMANI/RISTORANT', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479608, '59', '5927', '592732', 'AVASA', 53769, '14', 'DIRECT', 2013, 10, '05', 10302.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(479609, '59', '5927', '592729', 'BOCCA', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479610, '59', '5927', '592708', 'C.TASTE', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479611, '59', '5927', '592732', 'CAPITAL GRILL', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479612, '59', '5927', '592732', 'CAPITAL GRILL', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479614, '59', '5927', '592707', 'CLAYPOT', 51060, '02', 'DIRECT', 2013, 10, '05', 17622.40, 1.43, 2, 0.00, 0.00, 0.00, 0.00),
	(479615, '59', '5927', '592707', 'CLAYPOT', 51086, '02', 'DIRECT', 2013, 10, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(479617, '59', '5927', '592732', 'DEK ON EIGHT', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479618, '59', '5927', '592732', 'DEK ON EIGHT', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479619, '59', '5927', '592713', 'DUSK TERRACE', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479620, '59', '5927', '592713', 'DUSK TERRACE', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479621, '59', '5927', '592735', 'ESTRELLAS TAPAS', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479622, '59', '5927', '592723', 'FOGUEIRA', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479623, '59', '5927', '592723', 'FOGUEIRA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479624, '59', '5927', '592723', 'FOGUEIRA', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479625, '59', '5927', '592723', 'FOGUEIRA', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479626, '59', '5927', '592723', 'FOGUEIRA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479627, '59', '5927', '592725', 'FREVO', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479628, '59', '5927', '592731', 'GABBIANO', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479629, '59', '5927', '592733', 'GRILL & CHILL', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479630, '59', '5927', '592734', 'HONG LOONG', 53272, '03', 'DIRECT', 2013, 10, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479632, '59', '5927', '592710', 'ICHO', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479633, '59', '5927', '592728', 'IMAGO', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479634, '59', '5927', '592727', 'INDO', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479635, '59', '5927', '592727', 'INDO', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479636, '59', '5927', '592716', 'INDO THAI', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479637, '59', '5927', '592720', 'INGREDIENTS', 53356, '01', 'DIRECT', 2013, 10, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479638, '59', '5927', '592720', 'INGREDIENTS', 53769, '14', 'DIRECT', 2013, 10, '05', 11305.20, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(479639, '59', '5927', '592732', 'KEWAY-MAI', 53356, '01', 'DIRECT', 2013, 10, '05', 2782.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(479640, '59', '5927', '592723', 'LA FABRIQUE', 53355, '01', 'DIRECT', 2013, 10, '05', 26218.80, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(479641, '59', '5927', '592723', 'LA FABRIQUE', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479642, '59', '5927', '592723', 'LA FABRIQUE', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479643, '59', '5927', '592734', 'LATEST RECIPE', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479644, '59', '5927', '592714', 'LI BEIRUT', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479645, '59', '5927', '592731', 'LI JIANG', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479646, '59', '5927', '592731', 'LI JIANG', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479647, '59', '5927', '592733', 'LUCIEN BELGIAN', 53355, '01', 'DIRECT', 2013, 10, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479648, '59', '5927', '592715', 'M\'S SEAFOOD BIST', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479649, '59', '5927', '592733', 'MANAVA', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479650, '59', '5927', '592723', 'MEDLEY', 53355, '01', 'DIRECT', 2013, 10, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479651, '59', '5927', '592732', 'MIJANA', 53356, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479652, '59', '5927', '592718', 'NA3NA3', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479653, '59', '5927', '592718', 'NA3NA3', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479654, '59', '5927', '592718', 'NA3NA3', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479655, '59', '5927', '592718', 'NA3NA3', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479656, '59', '5927', '592715', 'NAHAAM', 53356, '01', 'DIRECT', 2013, 10, '05', 26083.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479658, '59', '5927', '592734', 'NAWWARA', 53421, '37', 'DIRECT', 2013, 10, '05', 7998.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479659, '59', '5927', '592731', 'NINE 7 ONE', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479660, '59', '5927', '592714', 'OLEA', 53356, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479661, '59', '5927', '592727', 'PJO\'REILLY\'S', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479662, '59', '5927', '592727', 'PJO\'REILLY\'S', 51219, '06', 'DIRECT', 2013, 10, '05', 10759.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479663, '59', '5927', '592727', 'PJO\'REILLY\'S', 53356, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479665, '59', '5927', '592731', 'PLAJ', 54031, '01', 'DIRECT', 2013, 10, '05', 7498.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479666, '59', '5927', '592731', 'PLAJ', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479668, '59', '5927', '592734', 'PODIUM LOUNGE', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479669, '59', '5927', '592734', 'PORTER H.STEAK&G', 53843, '01', 'DIRECT', 2013, 10, '05', 5086.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479670, '59', '5927', '592725', 'PRIME 68', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479671, '59', '5927', '592732', 'PURE SKY LOUNGE', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479673, '59', '5927', '592718', 'QUBE', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479675, '59', '5927', '592704', 'REFLETS', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479676, '59', '5927', '592722', 'REFLETTS', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479677, '59', '5927', '592724', 'SCOTT\'S', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479678, '59', '5927', '592727', 'SHAYAN', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479679, '59', '5927', '592733', 'SOBAHN', 53355, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479680, '59', '5927', '592719', 'SPEAKEASY', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479681, '59', '5927', '592719', 'SPEAKEASY', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479682, '59', '5927', '592719', 'SPEAKEASY', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479683, '59', '5927', '592731', 'STUDIO DU CHEF', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479684, '59', '5927', '592731', 'STUDIO DU CHEF', 54031, '01', 'DIRECT', 2013, 10, '05', 6346.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479685, '59', '5927', '592731', 'STUDIO DU CHEF', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479686, '59', '5927', '592731', 'STUDIO DU CHEF', 54348, '01', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479687, '59', '5927', '592731', 'STUDIO DU CHEF', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479688, '59', '5927', '592726', 'TONG THAI', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479689, '59', '5927', '592720', 'TORI NO SU', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479691, '59', '5927', '592734', 'UMAI', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479692, '59', '5927', '592726', 'VELOCITY', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479693, '59', '5927', 'V03552', 'VISTA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479694, '59', '5927', '592727', 'WEST 14TH', 53355, '01', 'DIRECT', 2013, 10, '05', 7879.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479695, '59', '5927', '592726', 'ZAYTOUN', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479696, '59', '5927', '592733', 'ZURI', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479697, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 54009, '39', 'DIRECT', 2013, 10, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479698, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479699, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479700, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479701, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479702, '59', '5928', '592832', 'BRICCO', 51185, '01', 'DIRECT', 2013, 10, '05', 11248.20, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(479703, '59', '5928', '592832', 'BRICCO', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479704, '59', '5928', '592842', 'BUNNY\'S TANDOORI', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479705, '59', '5928', '592833', 'CHATORI GALI', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479706, '59', '5928', '592826', 'CLAW BBQ CRAB.G.', 53355, '01', 'DIRECT', 2013, 10, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479707, '59', '5928', '592818', 'D BAR & GRILL', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479708, '59', '5928', '592818', 'D BAR & GRILL', 53355, '01', 'DIRECT', 2013, 10, '05', 9303.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(479709, '59', '5928', '592818', 'D BAR & GRILL', 53843, '01', 'DIRECT', 2013, 10, '05', 16060.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479710, '59', '5928', '592842', 'DONER REPUBLIC', 51185, '01', 'DIRECT', 2013, 10, '05', 8411.40, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(479711, '59', '5928', '592842', 'DONER REPUBLIC', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479712, '59', '5928', '592801', 'ITALIANISSIMO', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479713, '59', '5928', '592801', 'ITALIANISSIMO', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479714, '59', '5928', '592838', 'LAFAYETE GOURMET', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479715, '59', '5928', '592846', 'MUMBAI SPICES', 51037, '02', 'DIRECT', 2013, 10, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479716, '59', '5928', '592844', 'RED APRON', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479717, '59', '5928', '592839', 'REDSTAR BISTRO', 51185, '01', 'DIRECT', 2013, 10, '05', 4181.40, 0.63, 9, 0.00, 0.00, 0.00, 0.00),
	(479718, '59', '5928', '592844', 'RHODES 44', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479719, '59', '5928', '592844', 'RHODES 44', 53843, '01', 'DIRECT', 2013, 10, '05', 12968.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479720, '59', '5928', '592834', 'ROYAL KEBAB', 52159, '01', 'DIRECT', 2013, 10, '05', 1075.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(479721, '59', '5928', '592838', 'SHAWARMA TIME', 53769, '14', 'DIRECT', 2013, 10, '05', 17891.40, 2.11, 4, 0.00, 0.00, 0.00, 0.00),
	(479722, '59', '5928', '592832', 'SHISABA', 51086, '02', 'DIRECT', 2013, 10, '05', 5040.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479723, '59', '5928', '592832', 'SHISABA', 53298, '07', 'DIRECT', 2013, 10, '05', 33375.20, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(479724, '59', '5928', '592844', 'SOHO BAR&GRILL', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479725, '59', '5928', '592844', 'SUSHI CENTRAL', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479726, '59', '5928', '592843', 'UBK', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479727, '59', '5928', '592843', 'UBK', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479728, '59', '5928', '592841', 'WHICH WICH', 51060, '02', 'DIRECT', 2013, 10, '05', 14457.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479729, '59', '5928', '592841', 'WHICH WICH', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479730, '59', '5928', '592841', 'WHICH WICH', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479731, '60', '6001', 'A30012', 'AIR ARABIA', 57158, '08', 'MAGNA GLOBAL', 2013, 10, '05', 3482.30, 8.55, 17, 0.00, 0.00, 0.00, 0.00),
	(479732, '60', '6001', 'A07533', 'AIR FRANCE', 51086, '02', 'MPG', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(479733, '60', '6001', 'A07533', 'AIR FRANCE', 51219, '06', 'MPG', 2013, 10, '05', 5379.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479734, '60', '6001', 'A07533', 'AIR FRANCE', 57232, '08', 'MPG', 2013, 10, '05', 1817.20, 5.33, 11, 0.00, 0.00, 0.00, 0.00),
	(479735, '60', '6001', 'A07534', 'AIR INDIA', 53223, '14', 'PHD', 2013, 10, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479736, '60', '6001', 'A07534', 'AIR INDIA', 53298, '07', 'PHD', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479737, '60', '6001', 'A31537', 'AL JAZEERA', 51029, '02', 'ZENITH MEDIA', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479738, '60', '6001', 'A31537', 'AL JAZEERA', 51037, '02', 'ZENITH MEDIA', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479739, '60', '6001', 'A31537', 'AL JAZEERA', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(479740, '60', '6001', 'A31537', 'AL JAZEERA', 57158, '08', 'ZENITH MEDIA', 2013, 10, '05', 472.60, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(479741, '60', '6001', 'C07906', 'CEBU PACIFIC', 51060, '02', 'DIRECT', 2013, 10, '05', 18749.90, 1.87, 3, 0.00, 0.00, 0.00, 0.00),
	(479742, '60', '6001', 'C07906', 'CEBU PACIFIC', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479743, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7759.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(479744, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 26843.50, 5.14, 7, 0.00, 0.00, 0.00, 0.00),
	(479745, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 103481.60, 10.31, 15, 0.00, 0.00, 0.00, 0.00),
	(479746, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 147545.50, 7.79, 14, 0.00, 0.00, 0.00, 0.00),
	(479747, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 51144, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4238.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(479748, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479749, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53298, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479750, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479751, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 36576.20, 81.00, 162, 0.00, 0.00, 0.00, 0.00),
	(479752, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13356.40, 29.66, 60, 0.00, 0.00, 0.00, 0.00),
	(479753, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 28710.00, 69.50, 139, 0.00, 0.00, 0.00, 0.00),
	(479754, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 58107, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 358644.00, 18.87, 755, 0.00, 0.00, 0.00, 0.00),
	(479755, '60', '6001', 'E04982', 'ETIHAD', 51029, '02', 'MEDIACOM', 2013, 10, '05', 31324.00, 4.66, 5, 0.00, 0.00, 0.00, 0.00),
	(479756, '60', '6001', 'E04982', 'ETIHAD', 51037, '02', 'MEDIACOM', 2013, 10, '05', 6602.30, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(479757, '60', '6001', 'E04982', 'ETIHAD', 51060, '02', 'MEDIACOM', 2013, 10, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(479758, '60', '6001', 'E04982', 'ETIHAD', 51086, '02', 'MEDIACOM', 2013, 10, '05', 13728.90, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(479759, '60', '6001', 'E04982', 'ETIHAD', 51144, '02', 'MEDIACOM', 2013, 10, '05', 10601.60, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(479760, '60', '6001', 'E04982', 'ETIHAD', 51185, '01', 'MEDIACOM', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479761, '60', '6001', 'E04982', 'ETIHAD', 51219, '06', 'MEDIACOM', 2013, 10, '05', 5629.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(479762, '60', '6001', 'E04982', 'ETIHAD', 53272, '03', 'MEDIACOM', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479763, '60', '6001', 'E04982', 'ETIHAD', 53280, '03', 'MEDIACOM', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479764, '60', '6001', 'E04982', 'ETIHAD', 56168, '01', 'MEDIACOM', 2013, 10, '05', 1901.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479765, '60', '6001', 'E04982', 'ETIHAD', 57026, '08', 'MEDIACOM', 2013, 10, '05', 3599.50, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(479766, '60', '6001', 'E04982', 'ETIHAD', 57059, '08', 'MEDIACOM', 2013, 10, '05', 7266.40, 16.01, 32, 0.00, 0.00, 0.00, 0.00),
	(479767, '60', '6001', 'E04982', 'ETIHAD', 57158, '08', 'MEDIACOM', 2013, 10, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479768, '60', '6001', 'E04982', 'ETIHAD', 57232, '08', 'MEDIACOM', 2013, 10, '05', 828.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479769, '60', '6001', '600173', 'FLY DUBAI', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 68199.30, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(479770, '60', '6001', '600173', 'FLY DUBAI', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 44601.70, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(479771, '60', '6001', '600173', 'FLY DUBAI', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 45150.70, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(479772, '60', '6001', '600173', 'FLY DUBAI', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 48797.00, 5.22, 7, 0.00, 0.00, 0.00, 0.00),
	(479773, '60', '6001', '600173', 'FLY DUBAI', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 99408.80, 5.55, 9, 0.00, 0.00, 0.00, 0.00),
	(479774, '60', '6001', '600173', 'FLY DUBAI', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 66639.50, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(479775, '60', '6001', '600173', 'FLY DUBAI', 53132, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479776, '60', '6001', '600173', 'FLY DUBAI', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479777, '60', '6001', '600173', 'FLY DUBAI', 54254, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479778, '60', '6001', '600173', 'FLY DUBAI', 54263, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479779, '60', '6001', '600173', 'FLY DUBAI', 57026, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 34038.70, 71.50, 143, 0.00, 0.00, 0.00, 0.00),
	(479780, '60', '6001', '600173', 'FLY DUBAI', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13101.80, 28.51, 57, 0.00, 0.00, 0.00, 0.00),
	(479781, '60', '6001', '600173', 'FLY DUBAI', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 42577.00, 89.16, 178, 0.00, 0.00, 0.00, 0.00),
	(479782, '60', '6001', '600173', 'FLY DUBAI', 57232, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13512.80, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(479783, '60', '6001', 'G01594', 'GARUDA INDONESIA', 51086, '02', 'DIRECT', 2013, 10, '05', 9025.80, 0.29, 1, 0.00, 0.00, 0.00, 0.00),
	(479784, '60', '6001', 'J00968', 'JET AIRWAYS', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479785, '60', '6001', 'J00968', 'JET AIRWAYS', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479786, '60', '6001', 'K01407', 'K.L.M. AIRLINES', 57232, '08', 'DIRECT', 2013, 10, '05', 203.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479787, '60', '6001', 'L00211', 'LUFTHANSA', 57026, '08', 'MINDSHARE', 2013, 10, '05', 9031.70, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(479788, '60', '6001', 'P41868', 'PEGASUS AIRLINE', 51086, '02', 'DIRECT', 2013, 10, '05', 9466.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479789, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51060, '02', 'DIRECT', 2013, 10, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(479790, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51086, '02', 'DIRECT', 2013, 10, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(479791, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51110, '02', 'DIRECT', 2013, 10, '05', 4034.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479792, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 51185, '01', 'DIRECT', 2013, 10, '05', 4129.80, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(479793, '60', '6001', 'P01865', 'PHILIPPINE A.L.', 57232, '08', 'DIRECT', 2013, 10, '05', 2006.90, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(479794, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57026, '08', 'DIRECT', 2013, 10, '05', 18934.70, 39.50, 79, 0.00, 0.00, 0.00, 0.00),
	(479795, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57158, '08', 'DIRECT', 2013, 10, '05', 2648.70, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(479796, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57160, '08', 'DIRECT', 2013, 10, '05', 12350.30, 29.98, 60, 0.00, 0.00, 0.00, 0.00),
	(479797, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 57232, '08', 'DIRECT', 2013, 10, '05', 14558.80, 34.00, 68, 0.00, 0.00, 0.00, 0.00),
	(479798, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479799, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2526.70, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(479800, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 55958.70, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(479801, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479802, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 57160, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2684.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(479803, '60', '6001', 'R01702', 'ROYAL BRUNEI', 51086, '02', 'OMD', 2013, 10, '05', 9387.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(479804, '60', '6001', 'R04729', 'ROYAL JET', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479805, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 54254, '18', 'ICOM', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479806, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51037, '02', 'MEDIAEDGE', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479807, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 7428.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(479808, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479809, '60', '6001', 'S04221', 'SINGAPORE A.L.', 51185, '01', 'MEDIAEDGE', 2013, 10, '05', 3678.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479810, '60', '6001', 'S04221', 'SINGAPORE A.L.', 54254, '18', 'MEDIAEDGE', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479811, '60', '6001', 'S04224', 'SWISSAIR', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479812, '60', '6001', 'S04224', 'SWISSAIR', 57026, '08', 'DIRECT', 2013, 10, '05', 6741.80, 15.14, 30, 0.00, 0.00, 0.00, 0.00),
	(479813, '60', '6001', 'S04224', 'SWISSAIR', 57160, '08', 'DIRECT', 2013, 10, '05', 6315.10, 15.00, 29, 0.00, 0.00, 0.00, 0.00),
	(479814, '60', '6001', 'S04224', 'SWISSAIR', 57232, '08', 'DIRECT', 2013, 10, '05', 8732.60, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(479815, '60', '6001', 'T02105', 'TURKISH AIR.', 51029, '02', 'MPG', 2013, 10, '05', 36423.00, 4.76, 12, 0.00, 0.00, 0.00, 0.00),
	(479816, '60', '6001', 'T02105', 'TURKISH AIR.', 51037, '02', 'MPG', 2013, 10, '05', 25550.30, 4.45, 12, 0.00, 0.00, 0.00, 0.00),
	(479817, '60', '6001', 'T02105', 'TURKISH AIR.', 51060, '02', 'MPG', 2013, 10, '05', 33255.80, 3.15, 11, 0.00, 0.00, 0.00, 0.00),
	(479818, '60', '6001', 'T02105', 'TURKISH AIR.', 51086, '02', 'MPG', 2013, 10, '05', 81683.10, 2.66, 11, 0.00, 0.00, 0.00, 0.00),
	(479819, '60', '6001', 'T02105', 'TURKISH AIR.', 54254, '18', 'MPG', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479820, '60', '6001', 'U00490', 'UNITED AIR LINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7042.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479821, '60', '6001', 'U00490', 'UNITED AIR LINES', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8460.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479822, '60', '6001', 'U00490', 'UNITED AIR LINES', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2624.60, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(479823, '60', '6001', 'U00490', 'UNITED AIR LINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 19975.20, 0.90, 2, 0.00, 0.00, 0.00, 0.00),
	(479824, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 57026, '08', 'DIRECT', 2013, 10, '05', 1670.70, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(479825, '60', '6001', 'W02539', 'WIZZ AIR', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479826, '60', '6002', 'A24977', 'ADVANCED CAR R.', 51086, '02', 'DIRECT', 2013, 10, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(479827, '60', '6002', 'A11186', 'AUTOBAHN', 51086, '02', 'DIRECT', 2013, 10, '05', 16075.50, 1.04, 13, 0.00, 0.00, 0.00, 0.00),
	(479828, '60', '6002', 'A07574', 'AUTORENT', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479829, '60', '6002', 'B02665', 'BUDGET', 54221, '01', 'MEDIAEDGE', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479830, '60', '6002', 'B02665', 'BUDGET', 57160, '08', 'MEDIAEDGE', 2013, 10, '05', 12523.30, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(479831, '60', '6002', 'C07115', 'CAR FARE', 53314, '16', 'DIRECT', 2013, 10, '05', 2651.70, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(479832, '60', '6002', 'D02617', 'DIAMOND LEASE', 51086, '02', 'A.M.C', 2013, 10, '05', 35793.10, 0.84, 14, 0.00, 0.00, 0.00, 0.00),
	(479833, '60', '6002', 'D02617', 'DIAMOND LEASE', 57160, '08', 'A.M.C', 2013, 10, '05', 6804.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(479834, '60', '6002', 'D01929', 'DOLLAR', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479835, '60', '6002', 'D01929', 'DOLLAR', 52209, '01', 'DIRECT', 2013, 10, '05', 864.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(479836, '60', '6002', 'E01820', 'ELITE', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479837, '60', '6002', 'F01616', 'FAST CAR RENTAL', 51086, '02', 'DIRECT', 2013, 10, '05', 15236.80, 0.48, 8, 0.00, 0.00, 0.00, 0.00),
	(479838, '60', '6002', 'H00202', 'HERTZ', 51086, '02', 'MINDSHARE', 2013, 10, '05', 36690.00, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(479839, '60', '6002', 'M03214', 'MAJESTIC CAR RNT', 51086, '02', 'DIRECT', 2013, 10, '05', 2195.30, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(479840, '60', '6002', 'M03212', 'MARK', 51086, '02', 'DIRECT', 2013, 10, '05', 565.00, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(479841, '60', '6002', 'M03211', 'MIRAGE RENTAL', 51227, '02', 'DIRECT', 2013, 10, '05', 6808.70, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(479842, '60', '6002', 'N02040', 'NATIONAL CAR R.', 51086, '02', 'DIRECT', 2013, 10, '05', 12280.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479843, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479844, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479845, '60', '6002', 'N02040', 'NATIONAL CAR R.', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479846, '60', '6002', 'P01868', 'PATRIOT CAR RNTL', 51086, '02', 'DIRECT', 2013, 10, '05', 6140.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479847, '60', '6002', 'P05080', 'PREMIER', 57160, '08', 'DIRECT', 2013, 10, '05', 6274.50, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(479848, '60', '6002', 'Q00365', 'QUALITY', 51086, '02', 'DIRECT', 2013, 10, '05', 10171.80, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(479849, '60', '6002', 'Q00365', 'QUALITY', 52159, '01', 'DIRECT', 2013, 10, '05', 448.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(479850, '60', '6002', 'R00423', 'ROCKET CAR RENTL', 52159, '01', 'DIRECT', 2013, 10, '05', 461.60, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(479851, '60', '6002', 'T02114', 'THRIFTY', 51086, '02', 'CONCEPT TODAY', 2013, 10, '05', 13052.20, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(479852, '60', '6002', 'T02114', 'THRIFTY', 52159, '01', 'CONCEPT TODAY', 2013, 10, '05', 1695.40, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(479853, '60', '6002', 'T02114', 'THRIFTY', 53314, '16', 'CONCEPT TODAY', 2013, 10, '05', 1347.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479854, '60', '6002', 'T02114', 'THRIFTY', 54031, '01', 'CONCEPT TODAY', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479855, '60', '6002', 'T02114', 'THRIFTY', 54254, '18', 'CONCEPT TODAY', 2013, 10, '05', 554.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(479856, '60', '6002', 'T02114', 'THRIFTY', 54348, '01', 'CONCEPT TODAY', 2013, 10, '05', 12498.10, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479857, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479858, '60', '6003', 'B10430', 'BATEAUX DUBAI', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479859, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479860, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479861, '60', '6003', 'B10430', 'BATEAUX DUBAI', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479862, '60', '6003', 'B10430', 'BATEAUX DUBAI', 57026, '08', 'DIRECT', 2013, 10, '05', 4658.20, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(479863, '60', '6004', 'B02684', 'BIN HAM TRAVEL', 51029, '02', 'DIRECT', 2013, 10, '05', 2706.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479864, '60', '6004', 'O00084', 'ORIENT TOURS/TRV', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479865, '60', '6004', 'P00202', 'PLANET TRAVELS', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479866, '60', '6005', 'A08060', 'AJMAN TOURIST C.', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479867, '60', '6005', 'A11210', 'AL BOOM T.VILAGE', 57158, '08', 'BATES MEDIA', 2013, 10, '05', 2183.80, 6.02, 12, 0.00, 0.00, 0.00, 0.00),
	(479868, '60', '6005', 'B04244', 'BLUE BEACH', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479869, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479870, '60', '6005', 'L01813', 'LE MERIDIEN', 51086, '02', 'OMD', 2013, 10, '05', 15269.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479871, '60', '6005', 'L01813', 'LE MERIDIEN', 57026, '08', 'OMD', 2013, 10, '05', 244.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479872, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 53355, '01', 'OMD', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479873, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 55632, '01', 'OMD', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479874, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57026, '08', 'OMD', 2013, 10, '05', 1439.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(479875, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57160, '08', 'OMD', 2013, 10, '05', 1360.80, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(479876, '60', '6005', 'M79459', 'MADINAT JUMEIRAH', 57232, '08', 'OMD', 2013, 10, '05', 163.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479877, '60', '6005', 'O04474', 'OCEAN VIEW', 57026, '08', 'DIRECT', 2013, 10, '05', 4563.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(479878, '60', '6005', 'O04474', 'OCEAN VIEW', 57232, '08', 'DIRECT', 2013, 10, '05', 3558.40, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(479879, '60', '6005', 'S13772', 'SHANGRI-LA', 57026, '08', 'OMD', 2013, 10, '05', 23660.00, 52.00, 104, 0.00, 0.00, 0.00, 0.00),
	(479880, '60', '6005', 'S00365', 'SHERATON', 51110, '02', 'MEDIAEDGE', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479881, '60', '6005', 'T02175', 'THE COUNTRY C.', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479882, '60', '6005', 'T02180', 'THE WESTIN', 51219, '06', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479883, '60', '6006', 'C07277', 'CYPRUS RESORT', 54254, '18', 'MAGNA GLOBAL', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479884, '60', '6006', 'I02115', 'INDIA', 53355, '01', 'PHD', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479885, '60', '6006', 'M03301', 'MALAYSIA RESORT', 53207, '01', 'OPTIMEDIA', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479886, '60', '6006', 'R01759', 'RUSSIA', 51086, '02', 'DIRECT', 2013, 10, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(479887, '60', '6006', 'S04393', 'SHARJAH RESORT', 51037, '02', 'BE INTERNATIONAL', 2013, 10, '05', 2037.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479888, '60', '6006', 'T00186', 'THAILAND', 51185, '01', 'DIRECT', 2013, 10, '05', 12987.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479889, '60', '6006', 'T02185', 'TURKEY RESORT AR', 53553, '23', 'MINDSHARE', 2013, 10, '05', 108.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479890, '60', '6006', 'W04020', 'WESTERN AUSTRLIA', 51086, '02', 'DIRECT', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479891, '60', '6006', '600659', 'YAS ISLAND', 51029, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479892, '60', '6006', '600659', 'YAS ISLAND', 51185, '01', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479893, '60', '6006', '600659', 'YAS ISLAND', 53355, '01', 'DIRECT', 2013, 10, '05', 27985.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479894, '60', '6006', '600659', 'YAS ISLAND', 53356, '01', 'DIRECT', 2013, 10, '05', 27985.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479895, '60', '6006', '600659', 'YAS ISLAND', 53769, '14', 'DIRECT', 2013, 10, '05', 24126.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479896, '60', '6008', '600800', '', 56168, '01', 'DIRECT', 2013, 10, '05', 1358.50, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(479897, '60', '6008', 'A95893', 'ADAC', 56168, '01', 'DIRECT', 2013, 10, '05', 8973.50, 1.29, 43, 0.00, 0.00, 0.00, 0.00),
	(479898, '60', '6008', '600809', 'AL BATEEN', 54314, '21', 'DIRECT', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479899, '60', '6008', 'A91504', 'AL MAKTOUM INT\'L', 57026, '08', 'DIRECT', 2013, 10, '05', 5039.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(479900, '60', '6008', 'A91504', 'AL MAKTOUM INT\'L', 57160, '08', 'DIRECT', 2013, 10, '05', 2146.10, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(479901, '60', '6008', 'A91504', 'AL MAKTOUM INT\'L', 57232, '08', 'DIRECT', 2013, 10, '05', 5921.20, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(479902, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479903, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9675.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(479904, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(479905, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51110, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 17214.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479906, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 51185, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 15215.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479907, '60', '6008', 'D00331', 'DUBAI INTL.AIRPT', 57158, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2159.70, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(479908, '60', '6009', 'A11807', 'AL HADAF TRAVEL', 51094, '02', 'DIRECT', 2013, 10, '05', 81.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(479909, '60', '6009', 'A27069', 'AL NABOODAH', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(479910, '60', '6009', 'A08170', 'AL RAIS TRAVELS', 51094, '02', 'DIRECT', 2013, 10, '05', 40862.40, 1.00, 50, 0.00, 0.00, 0.00, 0.00),
	(479911, '60', '6009', 'A11238', 'AL ROWAD', 51037, '02', 'DIRECT', 2013, 10, '05', 652.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(479912, '60', '6009', 'A13266', 'AL TAYYAR', 54248, '18', 'DIRECT', 2013, 10, '05', 14997.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479913, '60', '6009', 'A13807', 'ATLANTA TRAVEL', 51060, '02', 'DIRECT', 2013, 10, '05', 101072.40, 62.00, 31, 0.00, 0.00, 0.00, 0.00),
	(479914, '60', '6009', 'M07972', 'MALTRANS', 51029, '02', 'DIRECT', 2013, 10, '05', 4572.40, 0.18, 5, 0.00, 0.00, 0.00, 0.00),
	(479915, '60', '6009', 'S13558', 'SATA', 51086, '02', 'DIRECT', 2013, 10, '05', 2795.70, 0.62, 5, 0.00, 0.00, 0.00, 0.00),
	(479916, '60', '6009', 'T04632', 'TROPIC TRAVEL', 51037, '02', 'DIRECT', 2013, 10, '05', 1043.30, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(479917, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51029, '02', 'DIRECT', 2013, 10, '05', 6697.40, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(479918, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51045, '02', 'DIRECT', 2013, 10, '05', 6846.80, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(479919, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51086, '02', 'DIRECT', 2013, 10, '05', 10658.70, 0.59, 1, 0.00, 0.00, 0.00, 0.00),
	(479920, '60', '6010', '601003', 'AIRSERBIA/ETIHAD', 51185, '01', 'DIRECT', 2013, 10, '05', 5162.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(479921, '60', '6010', '601003', 'QATAR A/ONEWORLD', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479922, '60', '6010', '601003', 'QATAR A/ONEWORLD', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(479923, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 4564.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(479924, '60', '6011', 'E01347', 'EMIRATES AIRLINES', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 17475.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(479925, '60', '6011', 'E04982', 'ETIHAD', 53272, '03', 'OMD', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479926, '60', '6011', 'E04982', 'ETIHAD', 53355, '01', 'OMD', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479927, '60', '6011', 'E04982', 'ETIHAD', 53356, '01', 'OMD', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479928, '60', '6011', 'E04982', 'ETIHAD', 53421, '37', 'OMD', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479929, '60', '6011', 'E04982', 'ETIHAD', 53769, '14', 'OMD', 2013, 10, '05', 31666.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(479930, '60', '6011', 'E04982', 'ETIHAD', 57026, '08', 'OMD', 2013, 10, '05', 12430.40, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(479931, '60', '6011', 'E04982', 'ETIHAD', 57232, '08', 'OMD', 2013, 10, '05', 2526.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(479932, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 51094, '02', 'DIRECT', 2013, 10, '05', 22462.80, 0.60, 39, 0.00, 0.00, 0.00, 0.00),
	(479933, '60', '6013', 'A37442', 'ARABIAN EAGLE T.', 51060, '02', 'DIRECT', 2013, 10, '05', 22606.60, 9.40, 31, 0.00, 0.00, 0.00, 0.00),
	(479934, '60', '6013', 'M78596', 'MAWASIM TOURS &U', 51037, '02', 'DIRECT', 2013, 10, '05', 3912.40, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(479935, '60', '6013', 'N10519', 'NAWA TOURS', 52189, '01', 'DIRECT', 2013, 10, '05', 391.20, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(479936, '60', '6013', 'O05077', 'OASIS PALM', 51086, '02', 'DIRECT', 2013, 10, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(479937, '60', '6013', 'O05077', 'OASIS PALM', 51094, '02', 'DIRECT', 2013, 10, '05', 43100.50, 11.70, 36, 0.00, 0.00, 0.00, 0.00),
	(479938, '60', '6013', 'O05077', 'OASIS PALM', 52159, '01', 'DIRECT', 2013, 10, '05', 2510.20, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(479939, '60', '6013', 'O05077', 'OASIS PALM', 53207, '01', 'DIRECT', 2013, 10, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479940, '60', '6013', 'O05077', 'OASIS PALM', 53314, '16', 'DIRECT', 2013, 10, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479941, '60', '6013', 'O05077', 'OASIS PALM', 53355, '01', 'DIRECT', 2013, 10, '05', 22007.70, 2.75, 5, 0.00, 0.00, 0.00, 0.00),
	(479942, '60', '6013', 'O05077', 'OASIS PALM', 54009, '39', 'DIRECT', 2013, 10, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479943, '60', '6013', 'O05077', 'OASIS PALM', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479944, '60', '6013', 'O05077', 'OASIS PALM', 54304, '01', 'DIRECT', 2013, 10, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479945, '60', '6013', 'O05077', 'OASIS PALM', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479946, '60', '6013', 'O05077', 'OASIS PALM', 54349, '04', 'DIRECT', 2013, 10, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479947, '60', '6013', 'O05077', 'OASIS PALM', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479948, '60', '6013', 'O05077', 'OASIS PALM', 54874, '11', 'DIRECT', 2013, 10, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479949, '60', '6013', 'O05077', 'OASIS PALM', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479950, '60', '6013', 'R07882', 'ROYAL PARK', 54263, '01', 'DIRECT', 2013, 10, '05', 2581.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479951, '60', '6014', '601459', '1ST SPEED', 51086, '02', 'DIRECT', 2013, 10, '05', 847.50, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(479952, '60', '6014', 'A37599', 'ACE', 51227, '02', 'DIRECT', 2013, 10, '05', 11411.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(479953, '60', '6014', '601468', 'AL FAREED', 51227, '02', 'DIRECT', 2013, 10, '05', 6542.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479954, '60', '6014', 'A16735', 'AUTO PLUS', 51086, '02', 'DIRECT', 2013, 10, '05', 3912.30, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(479955, '60', '6014', 'A37558', 'AUTOPLUS', 51086, '02', 'DIRECT', 2013, 10, '05', 16029.60, 1.02, 11, 0.00, 0.00, 0.00, 0.00),
	(479956, '60', '6014', '601467', 'BAB AL MADEENA', 51086, '02', 'DIRECT', 2013, 10, '05', 1412.50, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(479957, '60', '6014', '601455', 'BELHASA CAR RENT', 51086, '02', 'DIRECT', 2013, 10, '05', 10171.80, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(479958, '60', '6014', 'B11843', 'BETTER CAR', 51086, '02', 'DIRECT', 2013, 10, '05', 21382.30, 3.68, 24, 0.00, 0.00, 0.00, 0.00),
	(479959, '60', '6014', 'B11843', 'BETTER CAR', 52159, '01', 'DIRECT', 2013, 10, '05', 448.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(479960, '60', '6014', 'B11843', 'BETTER CAR', 53314, '16', 'DIRECT', 2013, 10, '05', 1119.20, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(479961, '60', '6014', '601457', 'CALDER', 51086, '02', 'DIRECT', 2013, 10, '05', 9685.50, 2.18, 17, 0.00, 0.00, 0.00, 0.00),
	(479962, '60', '6014', '601444', 'CAR LEASE', 51086, '02', 'DIRECT', 2013, 10, '05', 10568.60, 0.47, 9, 0.00, 0.00, 0.00, 0.00),
	(479963, '60', '6014', 'C12752', 'CARLEASE', 51086, '02', 'DIRECT', 2013, 10, '05', 2841.70, 0.26, 5, 0.00, 0.00, 0.00, 0.00),
	(479964, '60', '6014', '601468', 'CASANOVA', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479965, '60', '6014', '601468', 'DUNES', 51086, '02', 'DIRECT', 2013, 10, '05', 6906.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(479966, '60', '6014', '601468', 'DUNES', 53827, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479967, '60', '6014', '601454', 'ENTRUST', 51086, '02', 'DIRECT', 2013, 10, '05', 13911.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(479968, '60', '6014', 'G06118', 'GO', 51086, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479969, '60', '6014', '601458', 'GOLD STAR', 51086, '02', 'DIRECT', 2013, 10, '05', 2010.50, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(479970, '60', '6014', '601458', 'GOLD STAR', 52159, '01', 'DIRECT', 2013, 10, '05', 448.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(479971, '60', '6014', '601468', 'GREEN', 51094, '02', 'DIRECT', 2013, 10, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(479972, '60', '6014', '601448', 'GREEN OASIS', 52159, '01', 'DIRECT', 2013, 10, '05', 448.00, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(479973, '60', '6014', '601467', 'JULIA', 52159, '01', 'DIRECT', 2013, 10, '05', 537.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(479974, '60', '6014', '601467', 'JULIA', 52189, '01', 'DIRECT', 2013, 10, '05', 391.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(479975, '60', '6014', '601465', 'KEYVAN', 51086, '02', 'DIRECT', 2013, 10, '05', 2119.00, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(479976, '60', '6014', '601448', 'LETSDRIVE', 57026, '08', 'DIRECT', 2013, 10, '05', 4657.90, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(479977, '60', '6014', 'M84476', 'MARVELOUS', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479978, '60', '6014', 'M84768', 'MONACO', 51227, '02', 'DIRECT', 2013, 10, '05', 1369.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(479979, '60', '6014', 'O40499', 'OFFROAD-ZONE', 53314, '16', 'DIRECT', 2013, 10, '05', 5216.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(479981, '60', '6014', '601465', 'SEL', 51086, '02', 'DIRECT', 2013, 10, '05', 55263.60, 0.00, 18, 0.00, 0.00, 0.00, 0.00),
	(479982, '60', '6014', '601465', 'SEL', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479983, '60', '6014', '601465', 'SEL', 53314, '16', 'DIRECT', 2013, 10, '05', 2608.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479984, '60', '6014', '601451', 'SHIFT', 51060, '02', 'DIRECT', 2013, 10, '05', 940.00, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(479985, '60', '6014', '601451', 'SHIFT', 51086, '02', 'DIRECT', 2013, 10, '05', 733.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479986, '60', '6014', 'S20821', 'STELLAR', 51060, '02', 'DIRECT', 2013, 10, '05', 23094.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(479987, '60', '6014', 'S22306', 'SUPER PRICE', 51086, '02', 'DIRECT', 2013, 10, '05', 825.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(479988, '60', '6014', 'T06572', 'THUNDER', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479989, '60', '6014', 'T09986', 'TRAVEL HOUSE', 51086, '02', 'DIRECT', 2013, 10, '05', 847.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(479990, '60', '6014', '601458', 'VEET RENTAL', 51029, '02', 'DIRECT', 2013, 10, '05', 75770.80, 15.00, 14, 0.00, 0.00, 0.00, 0.00),
	(479991, '60', '6015', '601596', 'AL MAYA', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(479992, '60', '6015', '601596', 'AL MAYA', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(479993, '60', '6015', 'A93653', 'ANANTARA', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479994, '60', '6015', 'A93653', 'ANANTARA', 51086, '02', 'DIRECT', 2013, 10, '05', 4586.10, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(479995, '60', '6015', 'A93653', 'ANANTARA', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(479996, '60', '6015', 'A93653', 'ANANTARA', 51185, '01', 'DIRECT', 2013, 10, '05', 3284.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479997, '60', '6015', 'A93653', 'ANANTARA', 53330, '39', 'DIRECT', 2013, 10, '05', 16.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(479998, '60', '6015', 'A93653', 'ANANTARA', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(479999, '60', '6015', 'A93653', 'ANANTARA', 54197, '03', 'DIRECT', 2013, 10, '05', 3149.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480000, '60', '6015', 'A93653', 'ANANTARA', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480001, '60', '6015', 'A93653', 'ANANTARA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480002, '60', '6015', 'A93653', 'ANANTARA', 57160, '08', 'DIRECT', 2013, 10, '05', 9508.30, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(480003, '60', '6015', 'A97587', 'ATLANTIS', 51029, '02', 'MAGNA GLOBAL', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480004, '60', '6015', 'A97587', 'ATLANTIS', 51037, '02', 'MAGNA GLOBAL', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480005, '60', '6015', 'A97587', 'ATLANTIS', 51086, '02', 'MAGNA GLOBAL', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(480006, '60', '6015', 'A97587', 'ATLANTIS', 51110, '02', 'MAGNA GLOBAL', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480007, '60', '6015', 'A97587', 'ATLANTIS', 53298, '07', 'MAGNA GLOBAL', 2013, 10, '05', 16573.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480008, '60', '6015', 'A97587', 'ATLANTIS', 53355, '01', 'MAGNA GLOBAL', 2013, 10, '05', 32661.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480009, '60', '6015', 'A97587', 'ATLANTIS', 53356, '01', 'MAGNA GLOBAL', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480010, '60', '6015', 'A97587', 'ATLANTIS', 54100, '05', 'MAGNA GLOBAL', 2013, 10, '05', 11954.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480011, '60', '6015', 'A97587', 'ATLANTIS', 54306, '03', 'MAGNA GLOBAL', 2013, 10, '05', 1999.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480012, '60', '6015', 'A97587', 'ATLANTIS', 54314, '21', 'MAGNA GLOBAL', 2013, 10, '05', 9998.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480013, '60', '6015', 'A97587', 'ATLANTIS', 54537, '01', 'MAGNA GLOBAL', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480014, '60', '6015', 'A97587', 'ATLANTIS', 54974, '12', 'MAGNA GLOBAL', 2013, 10, '05', 5841.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480015, '60', '6015', 'A97587', 'ATLANTIS', 55574, '03', 'MAGNA GLOBAL', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480016, '60', '6015', '601586', 'CONRAD', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480017, '60', '6015', '601566', 'COVE ROTANA', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480018, '60', '6015', 'D07140', 'DANAT', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480019, '60', '6015', 'D07140', 'DANAT', 51110, '02', 'DIRECT', 2013, 10, '05', 10759.20, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(480020, '60', '6015', 'D07140', 'DANAT', 51185, '01', 'DIRECT', 2013, 10, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480021, '60', '6015', 'D07140', 'DANAT', 53769, '14', 'DIRECT', 2013, 10, '05', 6534.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480022, '60', '6015', 'F04180', 'FAIRMONT', 51029, '02', 'DIRECT', 2013, 10, '05', 4151.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(480023, '60', '6015', 'F04180', 'FAIRMONT', 57026, '08', 'DIRECT', 2013, 10, '05', 7525.10, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(480024, '60', '6015', 'H05823', 'HABTOOR GRAND', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.60, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480025, '60', '6015', '601592', 'JA', 51110, '02', 'DIRECT', 2013, 10, '05', 27150.80, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(480026, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480027, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51110, '02', 'DIRECT', 2013, 10, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480028, '60', '6015', 'J03664', 'JUMEIRAH HOTEL', 51185, '01', 'DIRECT', 2013, 10, '05', 2477.90, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(480029, '60', '6015', '601589', 'MELIA', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480030, '60', '6015', '601589', 'MELIA', 57026, '08', 'DIRECT', 2013, 10, '05', 9354.80, 21.96, 44, 0.00, 0.00, 0.00, 0.00),
	(480031, '60', '6015', 'O05722', 'ONE & ONLY', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480032, '60', '6015', 'O05722', 'ONE & ONLY', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480033, '60', '6015', 'O05722', 'ONE & ONLY', 53272, '03', 'DIRECT', 2013, 10, '05', 2988.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480034, '60', '6015', 'O05722', 'ONE & ONLY', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480035, '60', '6015', 'O05722', 'ONE & ONLY', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480036, '60', '6015', 'O05722', 'ONE & ONLY', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480037, '60', '6015', 'O05722', 'ONE & ONLY', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480038, '60', '6015', 'P01749', 'PULLMAN', 54031, '01', 'DIRECT', 2013, 10, '05', 6499.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480039, '60', '6015', 'P01749', 'PULLMAN', 54348, '01', 'DIRECT', 2013, 10, '05', 6499.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480040, '60', '6015', 'S20660', 'ST.REGIS', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480041, '60', '6015', 'S20660', 'ST.REGIS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480042, '60', '6015', 'S20660', 'ST.REGIS', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480043, '60', '6015', 'S20660', 'ST.REGIS', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480044, '60', '6015', 'T10361', 'THE ADDRESS', 51060, '02', 'DIRECT', 2013, 10, '05', 108.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(480045, '60', '6015', 'T10361', 'THE ADDRESS', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480046, '60', '6015', 'T10361', 'THE ADDRESS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480047, '60', '6015', 'T10361', 'THE ADDRESS', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480048, '60', '6015', 'T10361', 'THE ADDRESS', 55574, '03', 'DIRECT', 2013, 10, '05', 5977.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480049, '60', '6015', 'T10361', 'THE ADDRESS', 57026, '08', 'DIRECT', 2013, 10, '05', 8311.40, 19.92, 40, 0.00, 0.00, 0.00, 0.00),
	(480050, '60', '6015', 'T07524', 'THE COVE', 51219, '06', 'DIRECT', 2013, 10, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(480051, '60', '6015', '601586', 'VICEROY', 54340, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480052, '60', '6015', '601586', 'VICEROY', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480053, '60', '6015', '601597', 'VIDA', 54223, '14', 'DIRECT', 2013, 10, '05', 6797.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480054, '60', '6015', 'W04728', 'WEST 14', 57026, '08', 'DIRECT', 2013, 10, '05', 4248.50, 9.15, 18, 0.00, 0.00, 0.00, 0.00),
	(480055, '60', '6015', 'W04728', 'WEST 14', 57232, '08', 'DIRECT', 2013, 10, '05', 1344.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480056, '60', '6017', 'A97027', 'AL WASL', 51086, '02', 'DIRECT', 2013, 10, '05', 1863.50, 0.41, 5, 0.00, 0.00, 0.00, 0.00),
	(480057, '60', '6017', 'A97027', 'AL WASL', 52159, '01', 'DIRECT', 2013, 10, '05', 4034.50, 1.05, 5, 0.00, 0.00, 0.00, 0.00),
	(480058, '60', '6017', 'A97027', 'AL WASL', 53207, '01', 'DIRECT', 2013, 10, '05', 5597.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480059, '60', '6017', 'A97027', 'AL WASL', 53314, '16', 'DIRECT', 2013, 10, '05', 1901.60, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480060, '60', '6017', 'A97027', 'AL WASL', 53355, '01', 'DIRECT', 2013, 10, '05', 16845.30, 1.75, 5, 0.00, 0.00, 0.00, 0.00),
	(480061, '60', '6017', 'A97027', 'AL WASL', 54009, '39', 'DIRECT', 2013, 10, '05', 3988.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480062, '60', '6017', 'A97027', 'AL WASL', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480063, '60', '6017', 'A97027', 'AL WASL', 54304, '01', 'DIRECT', 2013, 10, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480064, '60', '6017', 'A97027', 'AL WASL', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480065, '60', '6017', 'A97027', 'AL WASL', 54349, '04', 'DIRECT', 2013, 10, '05', 1179.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480066, '60', '6017', 'A97027', 'AL WASL', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480067, '60', '6017', 'A97027', 'AL WASL', 54874, '11', 'DIRECT', 2013, 10, '05', 1358.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480068, '60', '6017', 'A97027', 'AL WASL', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480069, '60', '6017', '601798', 'BAISAN TRAVELS', 51060, '02', 'DIRECT', 2013, 10, '05', 122072.00, 2.62, 28, 0.00, 0.00, 0.00, 0.00),
	(480070, '60', '6017', '601786', 'CITY ONE', 51060, '02', 'DIRECT', 2013, 10, '05', 152453.50, 1.78, 33, 0.00, 0.00, 0.00, 0.00),
	(480071, '60', '6017', '601757', 'COZMO TRAVEL', 51037, '02', 'DIRECT', 2013, 10, '05', 1086.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480072, '60', '6017', '601783', 'DESERT NIGHTS', 51060, '02', 'DIRECT', 2013, 10, '05', 1116.60, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(480073, '60', '6017', '601772', 'EXCITE TOURISM', 51060, '02', 'DIRECT', 2013, 10, '05', 150026.80, 3.24, 56, 0.00, 0.00, 0.00, 0.00),
	(480074, '60', '6017', '601772', 'EXCITE TOURISM', 51086, '02', 'DIRECT', 2013, 10, '05', 20160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480075, '60', '6017', '601773', 'FLIGHT CENTRE', 51110, '02', 'DIRECT', 2013, 10, '05', 20540.40, 0.84, 5, 0.00, 0.00, 0.00, 0.00),
	(480076, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51086, '02', 'DIRECT', 2013, 10, '05', 5825.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(480077, '60', '6017', 'I10564', 'INCREDIBLE INDIA', 51094, '02', 'DIRECT', 2013, 10, '05', 2200.70, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480078, '60', '6017', '601754', 'LABBAIK', 51029, '02', 'DIRECT', 2013, 10, '05', 255.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(480079, '60', '6017', 'L07811', 'LAMA TOURS', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480080, '60', '6017', '601770', 'NOBOUNDAIRES', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480081, '60', '6017', '601791', 'RAYNA', 51060, '02', 'DIRECT', 2013, 10, '05', 162533.10, 2.73, 57, 0.00, 0.00, 0.00, 0.00),
	(480082, '60', '6017', '601794', 'ROYAL ADVENTURE', 51060, '02', 'DIRECT', 2013, 10, '05', 23094.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480083, '60', '6017', '601795', 'ROYAL VISION', 51060, '02', 'DIRECT', 2013, 10, '05', 14080.70, 8.54, 31, 0.00, 0.00, 0.00, 0.00),
	(480084, '60', '6017', '601795', 'ROYAL VISION', 52189, '01', 'DIRECT', 2013, 10, '05', 3102.60, 0.55, 4, 0.00, 0.00, 0.00, 0.00),
	(480085, '60', '6017', '601795', 'SPEED WINGS TOUR.', 52189, '01', 'DIRECT', 2013, 10, '05', 5235.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(480086, '60', '6017', '601799', 'WELCOME SKY TOUR', 51060, '02', 'DIRECT', 2013, 10, '05', 141531.20, 1.28, 31, 0.00, 0.00, 0.00, 0.00),
	(480087, '60', '6017', 'Y01456', 'YAHOO TOURS', 51060, '02', 'DIRECT', 2013, 10, '05', 19.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(480088, '60', '6020', '602000', 'BURJ KHALIFA', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480089, '60', '6020', '602000', 'BURJ KHALIFA', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480090, '60', '6020', '602000', 'BURJ KHALIFA', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480091, '60', '6020', '602000', 'BURJ KHALIFA', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480092, '60', '6020', '602000', 'BURJ KHALIFA', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480093, '60', '6022', '602217', 'AL GHOROOB', 51037, '02', 'DIRECT', 2013, 10, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(480094, '60', '6022', '602204', 'AL RESAALAH', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480095, '60', '6022', '602218', 'AMMAR TOURISM', 51094, '02', 'DIRECT', 2013, 10, '05', 611.30, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(480096, '60', '6022', '602211', 'ARABI MUMTAZ', 51094, '02', 'DIRECT', 2013, 10, '05', 326.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(480097, '60', '6022', '602218', 'CITY GATE T.', 52189, '01', 'DIRECT', 2013, 10, '05', 1728.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(480098, '60', '6022', '602212', 'CLOVER TOURISM', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480099, '60', '6022', '602212', 'CLOVER TOURISM', 52159, '01', 'DIRECT', 2013, 10, '05', 717.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(480100, '60', '6022', '602218', 'HATRA', 51094, '02', 'DIRECT', 2013, 10, '05', 502.60, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(480101, '60', '6022', '602205', 'LATAKIA TRAVEL', 51227, '02', 'DIRECT', 2013, 10, '05', 1141.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480102, '60', '6022', '602218', 'POINT TRAVELS', 51227, '02', 'DIRECT', 2013, 10, '05', 1597.50, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(480103, '60', '6022', '602214', 'SUN & FUN TOURS', 52159, '01', 'DIRECT', 2013, 10, '05', 2689.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(480104, '60', '6022', '602214', 'SUN & FUN TOURS', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480105, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51029, '02', 'GULF PUBLIC RELATION', 2013, 10, '05', 11365.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480106, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51037, '02', 'GULF PUBLIC RELATION', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480107, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 51227, '02', 'GULF PUBLIC RELATION', 2013, 10, '05', 71793.60, 15.50, 16, 0.00, 0.00, 0.00, 0.00),
	(480108, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 52209, '01', 'GULF PUBLIC RELATION', 2013, 10, '05', 6086.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480109, '61', '6101', 'A08253', 'AL NOOR HOSPITAL', 53769, '14', 'GULF PUBLIC RELATION', 2013, 10, '05', 13571.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480110, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53025, '03', 'VENTURE COMMUNICATION', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480111, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53132, '03', 'VENTURE COMMUNICATION', 2013, 10, '05', 9781.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480112, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53231, '03', 'VENTURE COMMUNICATION', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480113, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 53504, '10', 'VENTURE COMMUNICATION', 2013, 10, '05', 11547.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480114, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480115, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480116, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51045, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480117, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480118, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 53207, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 8607.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480119, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 54221, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480120, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51037, '02', 'UM7', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480121, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51045, '02', 'UM7', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480122, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 51060, '02', 'UM7', 2013, 10, '05', 2964.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480123, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53066, '03', 'UM7', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480124, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53207, '01', 'UM7', 2013, 10, '05', 2798.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480125, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 53504, '10', 'UM7', 2013, 10, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480126, '61', '6101', 'B10673', 'BELHOUL SPECIAL.', 54807, '10', 'UM7', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480127, '61', '6101', 'C07648', 'CANADIAN SPECLST', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480128, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51029, '02', 'DIRECT', 2013, 10, '05', 2298.20, 0.41, 4, 0.00, 0.00, 0.00, 0.00),
	(480129, '61', '6101', 'C03088', 'CORNICHE HOSPITL', 51060, '02', 'DIRECT', 2013, 10, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(480130, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480131, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480132, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480133, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 51144, '02', 'DIRECT', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480134, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 53504, '10', 'DIRECT', 2013, 10, '05', 15215.20, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480135, '61', '6101', 'E04740', 'EMIRATES', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480136, '61', '6101', 'E04740', 'EMIRATES', 51110, '02', 'DIRECT', 2013, 10, '05', 10759.00, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(480137, '61', '6101', 'E04740', 'EMIRATES', 53231, '03', 'DIRECT', 2013, 10, '05', 8151.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480138, '61', '6101', 'E04740', 'EMIRATES', 53504, '10', 'DIRECT', 2013, 10, '05', 7064.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480139, '61', '6101', 'E04740', 'EMIRATES', 54221, '01', 'DIRECT', 2013, 10, '05', 1901.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480140, '61', '6101', 'E01827', 'EYE SPECIALIST C', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480141, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480142, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480143, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(480144, '61', '6101', 'G08056', 'GULF DIABET.SP.C', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480145, '61', '6101', 'I04852', 'INT\'L MODERN HSP', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480146, '61', '6101', 'K05998', 'KHALIFA HOSPTAL', 51029, '02', 'DIRECT', 2013, 10, '05', 1067.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(480147, '61', '6101', 'L07441', 'LIFELINE HOSP.', 54304, '01', 'DIRECT', 2013, 10, '05', 711.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480148, '61', '6101', 'M05575', 'MAGRABI', 53504, '10', 'OMD', 2013, 10, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480149, '61', '6101', 'M86295', 'MED CARE', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480150, '61', '6101', 'M86295', 'MED CARE', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480151, '61', '6101', 'M86295', 'MED CARE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480152, '61', '6101', 'M86295', 'MED CARE', 53504, '10', 'DIRECT', 2013, 10, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480153, '61', '6101', 'M86295', 'MED CARE', 54221, '01', 'DIRECT', 2013, 10, '05', 3089.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480154, '61', '6101', 'M86295', 'MED CARE', 54304, '01', 'DIRECT', 2013, 10, '05', 5518.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480155, '61', '6101', 'M86295', 'MED CARE', 54807, '10', 'DIRECT', 2013, 10, '05', 4184.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480156, '61', '6101', 'M86295', 'MED CARE', 58172, '01', 'DIRECT', 2013, 10, '05', 46596.40, 8.00, 280, 0.00, 0.00, 0.00, 0.00),
	(480157, '61', '6101', 'N01423', 'NMC MEDICAL', 57059, '08', 'DIRECT', 2013, 10, '05', 3463.50, 7.41, 15, 0.00, 0.00, 0.00, 0.00),
	(480158, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51227, '02', 'ARABIAN MEDIA', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480159, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 51235, '02', 'ARABIAN MEDIA', 2013, 10, '05', 3578.20, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480160, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 53827, '01', 'ARABIAN MEDIA', 2013, 10, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480161, '61', '6101', 'S11458', 'SHAIKH KHALIFA M', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(480162, '61', '6101', 'T08900', 'TAWAM HOSPITAL', 51029, '02', 'DIRECT', 2013, 10, '05', 815.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(480163, '61', '6101', 'V02468', 'VASAN EYE CARE', 51029, '02', 'DIRECT', 2013, 10, '05', 49764.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480164, '61', '6101', 'V02468', 'VASAN EYE CARE', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480165, '61', '6101', 'V02468', 'VASAN EYE CARE', 57026, '08', 'DIRECT', 2013, 10, '05', 3083.30, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(480166, '61', '6101', 'V02468', 'VASAN EYE CARE', 57232, '08', 'DIRECT', 2013, 10, '05', 8433.60, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(480167, '61', '6101', 'Z00365', 'ZULEKHA', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 7349.40, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(480168, '61', '6101', 'Z00365', 'ZULEKHA', 51086, '02', 'MEDIAEDGE', 2013, 10, '05', 4129.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(480169, '61', '6101', 'Z00365', 'ZULEKHA', 53504, '10', 'MEDIAEDGE', 2013, 10, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480170, '61', '6102', 'B03317', 'BEAUTY FOREVER', 53504, '10', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480171, '61', '6102', '610229', 'ETERNITY', 57026, '08', 'DIRECT', 2013, 10, '05', 2894.90, 6.97, 17, 0.00, 0.00, 0.00, 0.00),
	(480172, '61', '6102', '610229', 'ETERNITY', 57160, '08', 'DIRECT', 2013, 10, '05', 8675.50, 19.78, 41, 0.00, 0.00, 0.00, 0.00),
	(480173, '61', '6103', 'B10166', 'BALANCE', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(480174, '61', '6103', 'B10166', 'BALANCE', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480175, '61', '6103', 'B10166', 'BALANCE', 53066, '03', 'DIRECT', 2013, 10, '05', 2649.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480176, '61', '6103', 'B10166', 'BALANCE', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480177, '61', '6103', 'B10166', 'BALANCE', 53355, '01', 'DIRECT', 2013, 10, '05', 10460.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480178, '61', '6103', 'C04139', 'CLEOPATRA\'S SPA', 53769, '14', 'DIRECT', 2013, 10, '05', 4205.80, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(480179, '61', '6103', 'E06189', 'ELIXIR', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480180, '61', '6103', 'E06189', 'ELIXIR', 53355, '01', 'DIRECT', 2013, 10, '05', 15758.40, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480181, '61', '6103', 'E02251', 'ETERNITY', 57026, '08', 'DIRECT', 2013, 10, '05', 630.00, 1.64, 4, 0.00, 0.00, 0.00, 0.00),
	(480182, '61', '6103', 'F37661', 'FITNESS FIRST', 51086, '02', 'DIRECT', 2013, 10, '05', 52793.00, 1.08, 28, 0.00, 0.00, 0.00, 0.00),
	(480183, '61', '6103', 'F37661', 'FITNESS FIRST', 51110, '02', 'DIRECT', 2013, 10, '05', 5982.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480184, '61', '6103', 'F37661', 'FITNESS FIRST', 51219, '06', 'DIRECT', 2013, 10, '05', 17932.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480185, '61', '6103', 'F37661', 'FITNESS FIRST', 52159, '01', 'DIRECT', 2013, 10, '05', 2157.00, 0.55, 6, 0.00, 0.00, 0.00, 0.00),
	(480186, '61', '6103', 'F37661', 'FITNESS FIRST', 53314, '16', 'DIRECT', 2013, 10, '05', 1401.80, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480187, '61', '6103', 'F37661', 'FITNESS FIRST', 54304, '01', 'DIRECT', 2013, 10, '05', 1097.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(480188, '61', '6103', 'F37661', 'FITNESS FIRST', 54349, '04', 'DIRECT', 2013, 10, '05', 1613.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(480189, '61', '6103', 'F37661', 'FITNESS FIRST', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480190, '61', '6103', 'F37661', 'FITNESS FIRST', 57026, '08', 'DIRECT', 2013, 10, '05', 25746.50, 56.06, 113, 0.00, 0.00, 0.00, 0.00),
	(480191, '61', '6103', 'F37661', 'FITNESS FIRST', 57232, '08', 'DIRECT', 2013, 10, '05', 1168.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480192, '61', '6103', 'G02765', 'GO SPORT', 57026, '08', 'DIRECT', 2013, 10, '05', 978.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480193, '61', '6103', 'G02392', 'GOLD\'S GYM', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480194, '61', '6103', 'G02392', 'GOLD\'S GYM', 52209, '01', 'DIRECT', 2013, 10, '05', 402.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(480195, '61', '6103', 'G02392', 'GOLD\'S GYM', 53355, '01', 'DIRECT', 2013, 10, '05', 6928.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(480196, '61', '6103', 'G02392', 'GOLD\'S GYM', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480197, '61', '6103', 'G02392', 'GOLD\'S GYM', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480198, '61', '6103', 'G02392', 'GOLD\'S GYM', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480199, '61', '6103', 'G02392', 'GOLD\'S GYM', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480200, '61', '6103', 'G03728', 'GOLDEN FALCON', 51086, '02', 'DIRECT', 2013, 10, '05', 282.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(480201, '61', '6103', 'M03342', 'MINI GOLF CLUB', 57232, '08', 'DIRECT', 2013, 10, '05', 529.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480202, '61', '6103', 'M85217', 'MY GYM', 54100, '05', 'DIRECT', 2013, 10, '05', 6520.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480203, '61', '6103', 'P40868', 'PHYSIOMINS', 53769, '14', 'AGA MEDIA', 2013, 10, '05', 2102.90, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(480204, '61', '6103', 'V02217', 'VLCC', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 7759.50, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(480205, '61', '6103', 'V02217', 'VLCC', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 5542.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(480206, '61', '6103', 'V02217', 'VLCC', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 7506.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480207, '61', '6103', 'V02217', 'VLCC', 53132, '03', 'BATES MEDIA', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480208, '61', '6103', 'V02217', 'VLCC', 53207, '01', 'BATES MEDIA', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480209, '61', '6103', 'V02217', 'VLCC', 54065, '01', 'BATES MEDIA', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480210, '61', '6103', 'V02217', 'VLCC', 54304, '01', 'BATES MEDIA', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480211, '61', '6104', 'C06701', 'COSMESURGE', 51029, '02', 'DIRECT', 2013, 10, '05', 15149.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480212, '61', '6104', 'C06701', 'COSMESURGE', 51037, '02', 'DIRECT', 2013, 10, '05', 7922.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480213, '61', '6104', 'C06701', 'COSMESURGE', 53025, '03', 'DIRECT', 2013, 10, '05', 14671.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480214, '61', '6104', 'C06701', 'COSMESURGE', 53231, '03', 'DIRECT', 2013, 10, '05', 21736.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480215, '61', '6104', 'C06701', 'COSMESURGE', 53504, '10', 'DIRECT', 2013, 10, '05', 15214.80, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480216, '61', '6104', 'C06701', 'COSMESURGE', 53835, '01', 'DIRECT', 2013, 10, '05', 14264.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480217, '61', '6104', 'C06701', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480218, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51029, '02', 'MEDIA INSIGHT', 2013, 10, '05', 32473.20, 7.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480219, '61', '6104', 'D05317', 'DR.NUTRITION C.', 51144, '02', 'MEDIA INSIGHT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480220, '61', '6104', 'D02041', 'DR.TAHER H.KHLIL', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480221, '61', '6104', 'F01662', 'FRANCE M.CENTRE', 53504, '10', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480222, '61', '6104', 'G03784', 'GULF DIAGONASTIC', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480223, '61', '6104', 'J02102', 'JEHAD INT\'L M.C.', 53504, '10', 'DIRECT', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480224, '61', '6104', 'L03070', 'LASER EYE CENTER', 51086, '02', 'DIRECT', 2013, 10, '05', 19660.20, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(480225, '61', '6104', 'L03070', 'LASER EYE CENTER', 53231, '03', 'DIRECT', 2013, 10, '05', 2445.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480226, '61', '6104', 'L03070', 'LASER EYE CENTER', 53504, '10', 'DIRECT', 2013, 10, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480227, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 54585, '03', 'AOUMAYA MANDIL', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480228, '61', '6104', 'S12816', 'SHARIF EYE CENTR', 53504, '10', 'DIRECT', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480229, '61', '6106', 'B11468', 'BRITISH L.&C.S.C', 51037, '02', 'DIRECT', 2013, 10, '05', 2445.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480230, '61', '6106', 'D06741', 'DR.AL RUSTOMS CL', 51060, '02', 'FINE GRAPHICS', 2013, 10, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480231, '61', '6106', 'D07699', 'DUBAI BONE & J.C', 51060, '02', 'OMD', 2013, 10, '05', 23287.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480232, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 1325.80, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(480233, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 53504, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480234, '61', '6106', 'N10080', 'NEETA\'S HERBAL T', 51060, '02', 'DIRECT', 2013, 10, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(480235, '61', '6106', 'T07957', 'THE DENTAL SPA', 53504, '10', 'DIRECT', 2013, 10, '05', 1086.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480236, '61', '6107', 'B14395', 'BIN ARAB DENT.C.', 51086, '02', 'DIRECT', 2013, 10, '05', 6553.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480237, '61', '6107', 'C12648', 'COSMEDENT CLINIC', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480238, '61', '6107', 'F38028', 'FIRST MED.CENTRE', 51029, '02', 'DIRECT', 2013, 10, '05', 29767.10, 6.00, 11, 0.00, 0.00, 0.00, 0.00),
	(480239, '61', '6107', 'G04432', 'GERMAN DENTAL', 51086, '02', 'DIRECT', 2013, 10, '05', 4129.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(480240, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 51037, '02', 'DIRECT', 2013, 10, '05', 12540.80, 2.61, 15, 0.00, 0.00, 0.00, 0.00),
	(480241, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 53504, '10', 'DIRECT', 2013, 10, '05', 20105.60, 10.00, 16, 0.00, 0.00, 0.00, 0.00),
	(480242, '61', '6107', 'H06098', 'HOME HEALTH C.C.', 51086, '02', 'DIRECT', 2013, 10, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(480243, '61', '6107', 'I05676', 'IMPERIAL C.L.D.C', 51029, '02', 'DIRECT', 2013, 10, '05', 2586.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(480244, '61', '6107', 'I10950', 'INTRA LASER', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480245, '61', '6107', 'L07542', 'LIVELY', 54003, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480246, '61', '6107', 'M85002', 'MEDICAL ARTS CL.', 54003, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480247, '61', '6107', 'M85002', 'MEDICAL ARTS CL.', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480248, '61', '6107', 'P40995', 'PET CARE CLINIC', 57026, '08', 'DIRECT', 2013, 10, '05', 9388.10, 30.42, 61, 0.00, 0.00, 0.00, 0.00),
	(480249, '61', '6107', 'P43019', 'PROFES.SAMARRAI', 53504, '10', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480250, '61', '6108', '610824', 'ALESHA FITNESS', 51060, '02', 'DIRECT', 2013, 10, '05', 4074.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(480251, '61', '6108', '610837', 'ARMANI/SPA', 57160, '08', 'DIRECT', 2013, 10, '05', 1100.10, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(480252, '61', '6108', '610869', 'BLUE PEARL M.', 51060, '02', 'DIRECT', 2013, 10, '05', 1173.60, 0.84, 6, 0.00, 0.00, 0.00, 0.00),
	(480253, '61', '6108', '610860', 'CARE WELL', 51060, '02', 'DIRECT', 2013, 10, '05', 4074.00, 2.70, 30, 0.00, 0.00, 0.00, 0.00),
	(480254, '61', '6108', '610864', 'CARNIVAL HEALTH', 51086, '02', 'DIRECT', 2013, 10, '05', 1499.50, 0.33, 4, 0.00, 0.00, 0.00, 0.00),
	(480255, '61', '6108', '610864', 'CARNIVAL HEALTH', 52159, '01', 'DIRECT', 2013, 10, '05', 1494.20, 0.38, 4, 0.00, 0.00, 0.00, 0.00),
	(480256, '61', '6108', '610858', 'CHINA STAR W.C.', 52159, '01', 'DIRECT', 2013, 10, '05', 499.80, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(480257, '61', '6108', '610870', 'CONRAD SPA', 53355, '01', 'DIRECT', 2013, 10, '05', 20377.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480258, '61', '6108', '610853', 'DREAMWORKS SPA', 53355, '01', 'DIRECT', 2013, 10, '05', 11139.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480259, '61', '6108', '610842', 'FIDELITY', 54807, '10', 'DIRECT', 2013, 10, '05', 8346.50, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480260, '61', '6108', '610855', 'FITNESS 360', 57026, '08', 'DIRECT', 2013, 10, '05', 122.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480261, '61', '6108', '610855', 'FITNESS 360', 57232, '08', 'DIRECT', 2013, 10, '05', 3144.60, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(480262, '61', '6108', '610870', 'FUN ROBOTICS', 54100, '05', 'DIRECT', 2013, 10, '05', 1630.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480263, '61', '6108', '610870', 'FUN ROBOTICS', 54585, '03', 'DIRECT', 2013, 10, '05', 1385.50, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(480264, '61', '6108', 'G08236', 'GEMS OF YOGA', 51086, '02', 'DIRECT', 2013, 10, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(480265, '61', '6108', '610870', 'GOLD LINE SPA', 52159, '01', 'DIRECT', 2013, 10, '05', 717.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(480266, '61', '6108', '610862', 'GREEN VALLEY M.C.', 52159, '01', 'DIRECT', 2013, 10, '05', 1026.80, 0.25, 4, 0.00, 0.00, 0.00, 0.00),
	(480267, '61', '6108', 'G01487', 'HAPPY VALLEY', 51060, '02', 'DIRECT', 2013, 10, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480268, '61', '6108', '610837', 'LIFESTYLE YOGA', 51086, '02', 'DIRECT', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480269, '61', '6108', '610810', 'LITTLE GYM', 54306, '03', 'DIRECT', 2013, 10, '05', 698.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480270, '61', '6108', '610850', 'LOTUS', 52159, '01', 'DIRECT', 2013, 10, '05', 1434.40, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(480271, '61', '6108', '610825', 'MEFITPRO', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480272, '61', '6108', '610861', 'MIDAS TOUCH', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480273, '61', '6108', '610850', 'MMA FITNESS CENTRE', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480274, '61', '6108', '610850', 'MMA FITNESS CENTRE', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480275, '61', '6108', '610870', 'MY FIRST GYM', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480276, '61', '6108', '610854', 'NATURAL PERSONAL', 51086, '02', 'DIRECT', 2013, 10, '05', 1879.80, 0.42, 5, 0.00, 0.00, 0.00, 0.00),
	(480277, '61', '6108', '610854', 'NATURAL PERSONAL', 52159, '01', 'DIRECT', 2013, 10, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(480278, '61', '6108', '610868', 'NUTRILITE CENTER', 51227, '02', 'DIRECT', 2013, 10, '05', 855.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480279, '61', '6108', 'O05722', 'ONE & ONLY', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480280, '61', '6108', '610862', 'PETALS INN', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480281, '61', '6108', '610867', 'PHOENIX SPA', 51086, '02', 'DIRECT', 2013, 10, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(480282, '61', '6108', '610870', 'POINT ZERO FLOAT', 53769, '14', 'DIRECT', 2013, 10, '05', 6303.20, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(480283, '61', '6108', 'R08325', 'RAJA YOGA CENTER', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(480284, '61', '6108', '610855', 'RENSHI\'S FITNESS', 51086, '02', 'DIRECT', 2013, 10, '05', 2184.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(480285, '61', '6108', '610853', 'RIVA', 51086, '02', 'TIMES PUBLICITY INTL', 2013, 10, '05', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480286, '61', '6108', '610821', 'ROSE LIFE B.CNTR', 51086, '02', 'DIRECT', 2013, 10, '05', 1820.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(480287, '61', '6108', '610864', 'SANDHI', 51060, '02', 'DIRECT', 2013, 10, '05', 2037.00, 1.35, 15, 0.00, 0.00, 0.00, 0.00),
	(480288, '61', '6108', '610864', 'SANDHI', 52159, '01', 'DIRECT', 2013, 10, '05', 179.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(480289, '61', '6108', '610832', 'SARAY SPA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480290, '61', '6108', '610869', 'SENSE', 54031, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480291, '61', '6108', '610869', 'SENSE', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480292, '61', '6108', '610835', 'SHUIQI', 53355, '01', 'DIRECT', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480293, '61', '6108', '610866', 'SO SPA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480294, '61', '6108', '610864', 'SOMA SPA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480295, '61', '6108', '610870', 'SUPER WORLD GEM', 51227, '02', 'DIRECT', 2013, 10, '05', 3407.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480296, '61', '6108', 'T09546', 'TALISE', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480297, '61', '6108', 'T09546', 'TALISE', 53843, '01', 'DIRECT', 2013, 10, '05', 15962.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480298, '61', '6108', 'T09546', 'TALISE', 55632, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480299, '61', '6108', '610846', 'THE ORCHID', 53769, '14', 'DIRECT', 2013, 10, '05', 10514.50, 1.60, 5, 0.00, 0.00, 0.00, 0.00),
	(480300, '61', '6108', '610854', 'UNITED KARATE S.', 51060, '02', 'DIRECT', 2013, 10, '05', 3072.60, 1.44, 11, 0.00, 0.00, 0.00, 0.00),
	(480301, '61', '6108', '610854', 'UNITED KARATE S.', 51086, '02', 'DIRECT', 2013, 10, '05', 1524.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(480302, '61', '6108', '610861', 'WESTERN KARATE', 52159, '01', 'DIRECT', 2013, 10, '05', 896.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(480303, '61', '6108', 'Z01893', 'ZEN', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480304, '61', '6108', 'Z01893', 'ZEN', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480305, '61', '6109', '610939', 'ACIBADEM', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480306, '61', '6109', '610935', 'AL GARHOUD PRIV.', 51060, '02', 'DIRECT', 2013, 10, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480307, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51029, '02', 'DIRECT', 2013, 10, '05', 15106.00, 2.78, 8, 0.00, 0.00, 0.00, 0.00),
	(480308, '61', '6109', '610921', 'AL GHARBIA HOSP.', 51086, '02', 'DIRECT', 2013, 10, '05', 41939.20, 1.41, 10, 0.00, 0.00, 0.00, 0.00),
	(480309, '61', '6109', '610914', 'AL RAHBA', 51029, '02', 'DIRECT', 2013, 10, '05', 6129.00, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(480310, '61', '6109', '610914', 'AL RAHBA', 51060, '02', 'DIRECT', 2013, 10, '05', 5542.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(480311, '61', '6109', '610922', 'AL ZAHRA', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480312, '61', '6109', '610922', 'AL ZAHRA', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480313, '61', '6109', '610922', 'AL ZAHRA', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480314, '61', '6109', '610922', 'AL ZAHRA', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(480315, '61', '6109', '610922', 'AL ZAHRA', 51110, '02', 'DIRECT', 2013, 10, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480316, '61', '6109', '610922', 'AL ZAHRA', 51144, '02', 'DIRECT', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480317, '61', '6109', '610922', 'AL ZAHRA', 53066, '03', 'DIRECT', 2013, 10, '05', 7879.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480318, '61', '6109', '610922', 'AL ZAHRA', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480319, '61', '6109', '610922', 'AL ZAHRA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480320, '61', '6109', '610922', 'AL ZAHRA', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480321, '61', '6109', '610922', 'AL ZAHRA', 57232, '08', 'DIRECT', 2013, 10, '05', 842.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480322, '61', '6109', '610925', 'ASTER', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480323, '61', '6109', '610934', 'BURJEEL', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480324, '61', '6109', '610934', 'BURJEEL', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480325, '61', '6109', '610934', 'BURJEEL', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480326, '61', '6109', '610934', 'BURJEEL', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480327, '61', '6109', '610934', 'BURJEEL', 51185, '01', 'DIRECT', 2013, 10, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480328, '61', '6109', '610934', 'BURJEEL', 53207, '01', 'DIRECT', 2013, 10, '05', 9898.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480329, '61', '6109', '610946', 'EMSEY HOSPITAL', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480330, '61', '6109', '610924', 'GULF DIAGNOST.C.', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(480331, '61', '6109', '610945', 'HEALTHPOINT', 51029, '02', 'DIRECT', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480332, '61', '6109', '610945', 'HEALTHPOINT', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480333, '61', '6109', '610945', 'HEALTHPOINT', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(480334, '61', '6109', '610945', 'HEALTHPOINT', 51185, '01', 'DIRECT', 2013, 10, '05', 33859.10, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480335, '61', '6109', '610945', 'HEALTHPOINT', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480336, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51029, '02', 'DIRECT', 2013, 10, '05', 5694.60, 1.07, 5, 0.00, 0.00, 0.00, 0.00),
	(480337, '61', '6109', 'M85674', 'MAFRAQ HOSPITAL', 51060, '02', 'DIRECT', 2013, 10, '05', 4434.00, 0.54, 6, 0.00, 0.00, 0.00, 0.00),
	(480338, '61', '6109', '610945', 'ORIANA HOSPITAL', 53504, '10', 'DIRECT', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480339, '61', '6109', '610928', 'RAK HOSPITAL', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480340, '61', '6109', '610928', 'RAK HOSPITAL', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480341, '61', '6109', '610922', 'SHARJAH CORNICHE', 51037, '02', 'DIRECT', 2013, 10, '05', 1564.80, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(480342, '61', '6109', '610922', 'SHARJAH CORNICHE', 53504, '10', 'DIRECT', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480343, '61', '6109', '610924', 'SHEIKH KHELIFA H', 51060, '02', 'DIRECT', 2013, 10, '05', 809.60, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(480344, '61', '6110', '611069', 'ALLIANCE', 51037, '02', 'DIRECT', 2013, 10, '05', 4075.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(480345, '61', '6110', '611069', 'ALLIANCE', 51045, '02', 'DIRECT', 2013, 10, '05', 3858.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(480346, '61', '6110', '611034', 'AMBULATORY H.SRV', 51029, '02', 'DIRECT', 2013, 10, '05', 16579.10, 2.26, 3, 0.00, 0.00, 0.00, 0.00),
	(480347, '61', '6110', '611034', 'AMBULATORY H.SRV', 51060, '02', 'DIRECT', 2013, 10, '05', 3325.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(480348, '61', '6110', '611034', 'AMBULATORY H.SRV', 51185, '01', 'DIRECT', 2013, 10, '05', 1032.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(480349, '61', '6110', 'A98099', 'AMC', 53504, '10', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480350, '61', '6110', 'A98099', 'AMC', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480351, '61', '6110', '611047', 'ARAB DOCTORS CL.', 53504, '10', 'DIRECT', 2013, 10, '05', 3532.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480352, '61', '6110', '611012', 'COCOONA', 51110, '02', 'DIRECT', 2013, 10, '05', 1874.60, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(480353, '61', '6110', '611011', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 10, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480354, '61', '6110', 'H08272', 'HEALTH BAY POLYC', 53280, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480355, '61', '6110', '611081', 'MEDICLINIC', 53280, '03', 'DIRECT', 2013, 10, '05', 12063.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480356, '61', '6110', '611081', 'MEDICLINIC', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480357, '61', '6110', '611081', 'MEDICLINIC', 54003, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480358, '61', '6110', '611081', 'MEDICLINIC', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480359, '61', '6110', '611081', 'MEDICLINIC', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480360, '61', '6110', '611081', 'MEDICLINIC', 57026, '08', 'DIRECT', 2013, 10, '05', 9897.60, 23.64, 47, 0.00, 0.00, 0.00, 0.00),
	(480361, '61', '6110', '611081', 'MEDICLINIC', 57160, '08', 'DIRECT', 2013, 10, '05', 11730.70, 28.09, 54, 0.00, 0.00, 0.00, 0.00),
	(480362, '61', '6110', '611013', 'SEHA', 51029, '02', 'DIRECT', 2013, 10, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480363, '61', '6110', '611013', 'SEHA', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480364, '61', '6110', '611013', 'SEHA', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480365, '61', '6110', '611013', 'SEHA', 51060, '02', 'DIRECT', 2013, 10, '05', 35282.80, 4.18, 4, 0.00, 0.00, 0.00, 0.00),
	(480366, '61', '6110', '611013', 'SEHA', 51144, '02', 'DIRECT', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480367, '61', '6110', '611013', 'SEHA', 56168, '01', 'DIRECT', 2013, 10, '05', 101735.00, 67.54, 145, 0.00, 0.00, 0.00, 0.00),
	(480368, '61', '6111', '611148', 'ABED HOUSE', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480369, '61', '6111', '611145', 'AL BUSTAN M.C', 51029, '02', 'DIRECT', 2013, 10, '05', 27061.00, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(480370, '61', '6111', '611145', 'AL BUSTAN M.C', 51185, '01', 'DIRECT', 2013, 10, '05', 15215.20, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(480371, '61', '6111', '611145', 'AL BUSTAN M.C', 53769, '14', 'DIRECT', 2013, 10, '05', 32671.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(480372, '61', '6111', '611144', 'AL MASSA', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480373, '61', '6111', '611109', 'BARBARA DENTAL C', 53769, '14', 'DIRECT', 2013, 10, '05', 32671.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(480374, '61', '6111', '611134', 'DAMAS', 53504, '10', 'DIRECT', 2013, 10, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480375, '61', '6111', '611140', 'DAVINCI DENTAL C.', 53769, '14', 'DIRECT', 2013, 10, '05', 15853.40, 1.43, 5, 0.00, 0.00, 0.00, 0.00),
	(480376, '61', '6111', '611137', 'DR.ABURAS', 53504, '10', 'DIRECT', 2013, 10, '05', 8694.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480377, '61', '6111', '611105', 'GERMAN DENTAL C.', 51086, '02', 'DIRECT', 2013, 10, '05', 2064.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(480378, '61', '6111', '611148', 'HEALTHY TEETH', 54882, '29', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480379, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480380, '61', '6111', '611110', 'LUXE DENTAL CLNC', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480381, '61', '6111', '611140', 'SAMEDAY', 51060, '02', 'DIRECT', 2013, 10, '05', 18038.00, 3.11, 5, 0.00, 0.00, 0.00, 0.00),
	(480382, '61', '6111', '611140', 'SAMEDAY', 51094, '02', 'DIRECT', 2013, 10, '05', 7702.50, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(480383, '61', '6112', '611210', 'ABDULHADI EYE C.', 51037, '02', 'DIRECT', 2013, 10, '05', 10596.30, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(480384, '61', '6112', '611200', 'BRITISH LASER &C', 51037, '02', 'DIRECT', 2013, 10, '05', 2445.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480385, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 51037, '02', 'DIRECT', 2013, 10, '05', 2771.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480386, '61', '6112', '611213', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 10, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480387, '61', '6112', '611201', 'EBSAAR', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480388, '61', '6112', '611214', 'EYE CONSULTANTS', 53504, '10', 'DIRECT', 2013, 10, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480389, '61', '6112', '611202', 'INT\'L MED.CENTER', 51045, '02', 'DIRECT', 2013, 10, '05', 1347.60, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(480390, '61', '6112', '611202', 'INT\'L MED.CENTER', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480391, '61', '6112', '611214', 'INTRALASIK', 53827, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480392, '61', '6112', '611211', 'LERC', 51037, '02', 'DIRECT', 2013, 10, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(480393, '61', '6112', '611200', 'MAGRABI', 51029, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480394, '61', '6112', '611200', 'MAGRABI', 51037, '02', 'DIRECT', 2013, 10, '05', 7335.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(480395, '61', '6112', '611210', 'NEW VISION EYE CENTE', 53504, '10', 'DIRECT', 2013, 10, '05', 4347.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480396, '61', '6112', '611213', 'ROYAL SPANISH C.', 51029, '02', 'DIRECT', 2013, 10, '05', 12226.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(480397, '61', '6112', '611213', 'SAMAYA EYE HOSP.', 57059, '08', 'DIRECT', 2013, 10, '05', 461.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480398, '61', '6112', '611201', 'SHARIF EYE CENTR', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480399, '61', '6112', '611201', 'SHARIF EYE CENTR', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480400, '61', '6113', '611300', 'DR.SULAIMAN HBIB', 51045, '02', 'DIRECT', 2013, 10, '05', 1825.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480401, '61', '6113', '611301', 'SHARJAH INT\'L C.', 51037, '02', 'DIRECT', 2013, 10, '05', 3129.60, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(480402, '61', '6114', '611421', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 10, '05', 5298.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480403, '61', '6114', '611400', 'COCOONA', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480404, '61', '6114', '611417', 'COOPER DERMA.', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480405, '61', '6114', '611422', 'COSMESURGE', 54221, '01', 'DIRECT', 2013, 10, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480406, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480407, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480408, '61', '6114', '611400', 'DR.RUSTOM\'S M.&D', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480409, '61', '6114', '611428', 'ETERNEL', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480410, '61', '6114', '611401', 'EUROPEAN MED.CNT', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480411, '61', '6114', '611427', 'PURITY', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480412, '61', '6117', '611700', 'DIABETES CAMPGN.', 51029, '02', 'DIRECT', 2013, 10, '05', 3260.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480413, '61', '6120', '612002', 'BELLA ROMA', 53504, '10', 'DIRECT', 2013, 10, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480414, '61', '6122', '612202', 'FAKIH IVF', 51060, '02', 'DIRECT', 2013, 10, '05', 7335.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480415, '61', '6122', '612202', 'FAKIH IVF', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480416, '61', '6122', '612200', 'IVF CLINIC', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480417, '61', '6122', '612200', 'IVF CLINIC', 53231, '03', 'DIRECT', 2013, 10, '05', 8694.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480418, '61', '6122', '612200', 'IVF CLINIC', 53504, '10', 'DIRECT', 2013, 10, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480419, '61', '6124', '612401', 'AMERICAN SPINE', 53504, '10', 'DIRECT', 2013, 10, '05', 3260.40, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480420, '61', '6126', '612604', 'ASTER MED.CENTER', 51060, '02', 'DIRECT', 2013, 10, '05', 9262.20, 2.37, 2, 0.00, 0.00, 0.00, 0.00),
	(480421, '61', '6126', '612612', 'BR MEDICAL SUIT.', 57160, '08', 'DIRECT', 2013, 10, '05', 5201.30, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(480422, '61', '6126', '612600', 'COSMESURGE', 51110, '02', 'DIRECT', 2013, 10, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(480423, '61', '6126', '612600', 'COSMESURGE', 53827, '01', 'DIRECT', 2013, 10, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480424, '61', '6126', '612600', 'COSMESURGE', 54306, '03', 'DIRECT', 2013, 10, '05', 2999.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480425, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 51110, '02', 'DIRECT', 2013, 10, '05', 10650.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480426, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 53504, '10', 'DIRECT', 2013, 10, '05', 1766.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480427, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54221, '01', 'DIRECT', 2013, 10, '05', 2138.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480428, '61', '6126', '612601', 'DRS.NICOLAS &ASP', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480429, '61', '6126', '612614', 'DUBAI LONDON CL.', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480430, '61', '6126', '612614', 'DUBAI LONDON CL.', 54304, '01', 'DIRECT', 2013, 10, '05', 2200.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480431, '61', '6126', '612607', 'EMIRATES EUROPE.', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480432, '61', '6126', '612606', 'GMC CLINICS', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480433, '61', '6126', '612615', 'HEALTH & STYLE', 53769, '14', 'DIRECT', 2013, 10, '05', 9810.90, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(480434, '61', '6126', '612603', 'HEALTH BAY POLYC', 53827, '01', 'DIRECT', 2013, 10, '05', 4999.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480435, '61', '6126', '612610', 'IAMC', 53504, '10', 'DIRECT', 2013, 10, '05', 3803.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480436, '61', '6126', '612613', 'ICARE CLINICS', 51060, '02', 'DIRECT', 2013, 10, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480437, '61', '6126', '612613', 'ICARE CLINICS', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480438, '61', '6126', '612613', 'ICARE CLINICS', 54304, '01', 'DIRECT', 2013, 10, '05', 1426.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480439, '61', '6126', '612606', 'MEDCARE MED.CNTR', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480441, '61', '6126', '612613', 'MEDCARE ORTHO&SP', 51060, '02', 'DIRECT', 2013, 10, '05', 8354.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480442, '61', '6126', '612614', 'MEDICLINIC', 53207, '01', 'DIRECT', 2013, 10, '05', 25822.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480444, '61', '6126', '612614', 'MEDICLINIC', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480445, '61', '6126', '612614', 'MEDICLINIC', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480446, '61', '6126', '612614', 'MEDICLINIC', 54304, '01', 'DIRECT', 2013, 10, '05', 3627.10, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480447, '61', '6126', '612614', 'MEDICLINIC', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480448, '61', '6126', '612614', 'MONTREAL INT\'L C', 53231, '03', 'DIRECT', 2013, 10, '05', 6520.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480449, '61', '6126', '612609', 'ROYAL CARE', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480450, '61', '6126', '612616', 'SEHA EMIRATES', 53769, '14', 'DIRECT', 2013, 10, '05', 9781.20, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(480451, '61', '6126', '612614', 'SLEEP DISORDERS', 51185, '01', 'DIRECT', 2013, 10, '05', 4466.40, 0.68, 8, 0.00, 0.00, 0.00, 0.00),
	(480452, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51060, '02', 'DIRECT', 2013, 10, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480453, '61', '6126', '612613', 'SLIM ZERO AYUCARE', 51086, '02', 'DIRECT', 2013, 10, '05', 10194.10, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(480454, '61', '6126', '612607', 'THE DENTAL SPA', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480455, '61', '6127', '612701', 'DR.BATRA\'S', 51060, '02', 'DIRECT', 2013, 10, '05', 673.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480456, '61', '6127', '612701', 'DR.BATRA\'S', 51086, '02', 'DIRECT', 2013, 10, '05', 8737.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(480457, '61', '6127', '612700', 'GULF GATE HAIR F', 51060, '02', 'DIRECT', 2013, 10, '05', 5928.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(480458, '61', '6127', '612700', 'GULF GATE HAIR F', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480459, '61', '6127', '612700', 'GULF GATE HAIR F', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480460, '61', '6127', '612700', 'SKY HORIZONE', 51086, '02', 'DIRECT', 2013, 10, '05', 1885.50, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(480461, '61', '6127', '612700', 'SKY HORIZONE', 51094, '02', 'DIRECT', 2013, 10, '05', 434.70, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(480462, '62', '6202', 'A08417', 'ACHABAKA', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480463, '62', '6202', 'A00179', 'AL ANBA', 51037, '02', 'AL ANBAA NEWSPAPER', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480464, '62', '6202', 'A00206', 'AL BAYAN', 51045, '02', 'OMD', 2013, 10, '05', 94681.50, 15.50, 11, 0.00, 0.00, 0.00, 0.00),
	(480465, '62', '6202', 'A08462', 'AL KHALEEJ NSP.', 51037, '02', 'DIRECT', 2013, 10, '05', 44601.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(480466, '62', '6202', 'A08724', 'AL SHURUQ MAG.', 51037, '02', 'DIRECT', 2013, 10, '05', 18779.20, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480467, '62', '6202', 'A08513', 'AL WATAN NSP', 51227, '02', 'DIRECT', 2013, 10, '05', 78510.00, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(480468, '62', '6202', 'E01458', 'EMIRATES TODAY', 51144, '02', 'OMD', 2013, 10, '05', 491506.60, 54.75, 57, 0.00, 0.00, 0.00, 0.00),
	(480469, '62', '6202', 'E01451', 'EMIRATES WOMAN', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480470, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480471, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 51037, '02', 'DIRECT', 2013, 10, '05', 21.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480472, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 51086, '02', 'DIRECT', 2013, 10, '05', 282.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480473, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480474, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480475, '62', '6202', 'F01683', 'FORBES MAG/NWSP', 54380, '18', 'DIRECT', 2013, 10, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480476, '62', '6202', 'G01677', 'GULF NEWS', 51029, '02', 'UM7', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480477, '62', '6202', 'G01677', 'GULF NEWS', 51086, '02', 'UM7', 2013, 10, '05', 116528.60, 10.49, 31, 0.00, 0.00, 0.00, 0.00),
	(480478, '62', '6202', 'G01677', 'GULF NEWS', 51185, '01', 'UM7', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480479, '62', '6202', 'G01677', 'GULF NEWS', 52159, '01', 'UM7', 2013, 10, '05', 6832.90, 1.80, 9, 0.00, 0.00, 0.00, 0.00),
	(480480, '62', '6202', 'G01677', 'GULF NEWS', 53272, '03', 'UM7', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480481, '62', '6202', 'K00072', 'KHALEEJ TIMES', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 974429.00, 90.98, 150, 0.00, 0.00, 0.00, 0.00),
	(480482, '62', '6202', 'K00072', 'KHALEEJ TIMES', 53298, '07', 'BATES MEDIA', 2013, 10, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480483, '62', '6202', 'K01510', 'KUL AL USRA', 51037, '02', 'DIRECT', 2013, 10, '05', 112808.90, 18.96, 15, 0.00, 0.00, 0.00, 0.00),
	(480484, '62', '6202', 'M03388', 'MAJED', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 10, '05', 13935.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480485, '62', '6202', 'M03388', 'MAJED', 53025, '03', 'EMIRATES MEDIA LTD', 2013, 10, '05', 22007.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480486, '62', '6202', 'M03388', 'MAJED', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 10, '05', 60317.40, 66.00, 33, 0.00, 0.00, 0.00, 0.00),
	(480487, '62', '6202', 'M03388', 'MAJED', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 10, '05', 2816.70, 6.46, 10, 0.00, 0.00, 0.00, 0.00),
	(480488, '62', '6202', 'W00751', 'WHAT\'S ON', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480489, '62', '6202', 'W00751', 'WHAT\'S ON', 57232, '08', 'DIRECT', 2013, 10, '05', 489.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480490, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 51029, '02', 'EMIRATES MEDIA LTD', 2013, 10, '05', 18130.30, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(480491, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 56168, '01', 'EMIRATES MEDIA LTD', 2013, 10, '05', 234457.30, 211.78, 127, 0.00, 0.00, 0.00, 0.00),
	(480492, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 57059, '08', 'EMIRATES MEDIA LTD', 2013, 10, '05', 3132.00, 7.67, 9, 0.00, 0.00, 0.00, 0.00),
	(480493, '62', '6203', '620349', 'ABU D.CLASSIC FM', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480494, '62', '6203', '620349', 'ABU D.CLASSIC FM', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480495, '62', '6203', 'A30018', 'AL ARABIYA 98.9F', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480496, '62', '6203', 'C11649', 'CITY 101.6', 53298, '07', 'DIRECT', 2013, 10, '05', 46.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480497, '62', '6203', 'D07691', 'DUBAI 92', 54197, '03', 'OMD', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480498, '62', '6203', '620355', 'HAYAT 95.6 FM', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480499, '62', '6203', '620355', 'JOSH 97.8', 51086, '02', 'DIRECT', 2013, 10, '05', 308856.50, 10.56, 17, 0.00, 0.00, 0.00, 0.00),
	(480500, '62', '6203', 'R04762', 'RADIO 1', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480501, '62', '6203', 'R04762', 'RADIO 1', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480502, '62', '6203', 'R04762', 'RADIO 1', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480503, '62', '6203', 'R04765', 'RADIO 2', 53272, '03', 'DIRECT', 2013, 10, '05', 86.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480504, '62', '6203', '620354', 'RADIO MIRCHI', 51060, '02', 'DIRECT', 2013, 10, '05', 7648.20, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(480505, '62', '6203', 'R08298', 'RADIO SPICE105.4', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480506, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51029, '02', 'DIRECT', 2013, 10, '05', 189504.00, 27.00, 21, 0.00, 0.00, 0.00, 0.00),
	(480507, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51037, '02', 'DIRECT', 2013, 10, '05', 37559.30, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(480508, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51045, '02', 'DIRECT', 2013, 10, '05', 22518.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480509, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51060, '02', 'DIRECT', 2013, 10, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(480510, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51110, '02', 'DIRECT', 2013, 10, '05', 7580.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480511, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51144, '02', 'DIRECT', 2013, 10, '05', 36230.70, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(480512, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 51185, '01', 'DIRECT', 2013, 10, '05', 96692.40, 11.50, 14, 0.00, 0.00, 0.00, 0.00),
	(480513, '62', '6204', 'A08850', 'ABU DHABI TV', 51029, '02', 'UM7', 2013, 10, '05', 301800.30, 40.66, 43, 0.00, 0.00, 0.00, 0.00),
	(480514, '62', '6204', 'A08850', 'ABU DHABI TV', 51185, '01', 'UM7', 2013, 10, '05', 76521.40, 11.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480515, '62', '6204', 'A08850', 'ABU DHABI TV', 53033, '05', 'UM7', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480516, '62', '6204', 'A41340', 'AL AAN', 54775, '01', 'MINDSHARE', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480517, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51029, '02', 'DIRECT', 2013, 10, '05', 4064.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(480518, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51037, '02', 'DIRECT', 2013, 10, '05', 9857.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480519, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51045, '02', 'DIRECT', 2013, 10, '05', 2771.30, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(480520, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51060, '02', 'DIRECT', 2013, 10, '05', 10498.40, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480521, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51086, '02', 'DIRECT', 2013, 10, '05', 5999.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480522, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51110, '02', 'DIRECT', 2013, 10, '05', 1344.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480523, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51144, '02', 'DIRECT', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480524, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 51219, '06', 'DIRECT', 2013, 10, '05', 15215.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480525, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 57232, '08', 'DIRECT', 2013, 10, '05', 12236.50, 31.00, 62, 0.00, 0.00, 0.00, 0.00),
	(480526, '62', '6204', 'A38617', 'AUH', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480527, '62', '6204', 'C08544', 'CNBC ARABIA', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480528, '62', '6204', 'C08544', 'CNBC ARABIA', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480529, '62', '6204', 'C03140', 'CNN', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480530, '62', '6204', 'C03140', 'CNN', 54172, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480531, '62', '6204', 'D08979', 'DM TV', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480532, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51045, '02', 'OMD', 2013, 10, '05', 22578.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480533, '62', '6204', 'D03506', 'DUBAI SPORT CH.', 51144, '02', 'OMD', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480534, '62', '6204', 'D03928', 'DUBAI TV', 51029, '02', 'OMD', 2013, 10, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480535, '62', '6204', 'D03928', 'DUBAI TV', 51045, '02', 'OMD', 2013, 10, '05', 232203.60, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(480536, '62', '6204', 'D03928', 'DUBAI TV', 51144, '02', 'OMD', 2013, 10, '05', 53730.10, 7.12, 17, 0.00, 0.00, 0.00, 0.00),
	(480537, '62', '6204', 'D03928', 'DUBAI TV', 57158, '08', 'OMD', 2013, 10, '05', 1453.30, 3.02, 6, 0.00, 0.00, 0.00, 0.00),
	(480538, '62', '6204', 'D03928', 'DUBAI TV', 58107, '01', 'OMD', 2013, 10, '05', 391248.00, 24.00, 960, 0.00, 0.00, 0.00, 0.00),
	(480539, '62', '6204', 'D03928', 'DUBAI TV', 58172, '01', 'OMD', 2013, 10, '05', 38038.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480540, '62', '6204', 'E01476', 'EURO NEWS', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480541, '62', '6204', 'H07643', 'HUDA', 51094, '02', 'DIRECT', 2013, 10, '05', 203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(480542, '62', '6204', 'M00164', 'MBC', 53348, '18', 'DIRECT', 2013, 10, '05', 24996.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480543, '62', '6204', 'M00164', 'MBC', 54619, '06', 'MINDSHARE', 2013, 10, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480544, '62', '6204', 'M00164', 'MBC', 59051, '07', 'DIRECT', 2013, 10, '05', 43472.00, 96.00, 720, 0.00, 0.00, 0.00, 0.00),
	(480545, '62', '6204', 'M00164', 'MBC', 59751, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480546, '62', '6204', 'M00164', 'MBC', 59752, '07', 'DIRECT', 2013, 10, '05', 1942.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480547, '62', '6204', 'M00164', 'MBC', 59753, '07', 'DIRECT', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480548, '62', '6204', 'M00164', 'MBC', 59754, '07', 'DIRECT', 2013, 10, '05', 1059.60, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480549, '62', '6204', 'M00164', 'MBC', 59755, '07', 'DIRECT', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480550, '62', '6204', 'M00164', 'MBC', 59756, '07', 'DIRECT', 2013, 10, '05', 706.40, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480551, '62', '6204', 'M00164', 'MBC', 59839, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480552, '62', '6204', 'M00164', 'MBC', 59840, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480553, '62', '6204', 'M00164', 'MBC', 59841, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480554, '62', '6204', 'M00164', 'MBC', 59842, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480555, '62', '6204', 'M00164', 'MBC', 59843, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480556, '62', '6204', 'M00164', 'MBC', 59844, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480557, '62', '6204', 'M00164', 'MBC', 59845, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480558, '62', '6204', 'M00164', 'MBC', 59846, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480559, '62', '6204', 'M00164', 'MBC', 59847, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480560, '62', '6204', 'M00164', 'MBC', 59848, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480561, '62', '6204', 'M00164', 'MBC', 59849, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480562, '62', '6204', 'M00164', 'MBC', 59850, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480563, '62', '6204', 'M00164', 'MBC', 59851, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480564, '62', '6204', 'M00164', 'MBC', 59852, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480565, '62', '6204', 'M00164', 'MBC', 59853, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480566, '62', '6204', 'M00164', 'MBC', 59854, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480567, '62', '6204', 'M00164', 'MBC', 59855, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480568, '62', '6204', 'M00164', 'MBC', 59856, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480569, '62', '6204', 'M00164', 'MBC', 59857, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480570, '62', '6204', 'M00164', 'MBC', 59858, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480571, '62', '6204', 'M00164', 'MBC', 59874, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480572, '62', '6204', 'M00164', 'MBC', 59875, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480573, '62', '6204', 'M00164', 'MBC', 59893, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480574, '62', '6204', 'M00164', 'MBC', 59894, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480575, '62', '6204', 'M00164', 'MBC', 59895, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480576, '62', '6204', 'M00164', 'MBC', 59896, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480577, '62', '6204', 'M00164', 'MBC', 59897, '07', 'DIRECT', 2013, 10, '05', 2037.70, 24.00, 180, 0.00, 0.00, 0.00, 0.00),
	(480578, '62', '6204', 'M00164', 'MBC', 59923, '07', 'DIRECT', 2013, 10, '05', 24452.40, 288.00, 2160, 0.00, 0.00, 0.00, 0.00),
	(480579, '62', '6204', 'M00164', 'MBC', 59931, '07', 'DIRECT', 2013, 10, '05', 16301.60, 192.00, 1440, 0.00, 0.00, 0.00, 0.00),
	(480580, '62', '6204', 'M00164', 'MBC', 59933, '07', 'DIRECT', 2013, 10, '05', 22414.70, 264.00, 1980, 0.00, 0.00, 0.00, 0.00),
	(480581, '62', '6204', 'N02725', 'NAT\'L GEOGRAPH.C', 53033, '05', 'DIRECT', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480582, '62', '6204', 'N12001', 'NOOR DUBAI', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480583, '62', '6204', 'N12001', 'NOOR DUBAI', 51144, '02', 'DIRECT', 2013, 10, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480584, '62', '6204', 'O05165', 'ONE', 53272, '03', 'OMD', 2013, 10, '05', 11900.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480585, '62', '6204', 'S00577', 'SONY', 51086, '02', 'UM7', 2013, 10, '05', 13305.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(480586, '62', '6204', 'S00577', 'SONY', 53348, '18', 'UM7', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480587, '62', '6204', 'S14117', 'STAR PLUS', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480588, '62', '6204', 'Z00712', 'ZEE CINEMA', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480589, '62', '6204', 'Z00374', 'ZEE TV', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480590, '62', '6204', 'Z00374', 'ZEE TV', 54172, '19', 'UM7', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480591, '62', '6206', 'E00089', 'EMPIRE', 58172, '01', 'DIRECT', 2013, 10, '05', 4415.10, 4.00, 20, 0.00, 0.00, 0.00, 0.00),
	(480592, '62', '6207', 'A09147', 'AL NISR PUBLI.', 51086, '02', 'DIRECT', 2013, 10, '05', 19985.20, 0.75, 19, 0.00, 0.00, 0.00, 0.00),
	(480593, '62', '6207', 'D02148', 'DAR ASSAYAD', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480594, '62', '6207', 'G01677', 'GULF NEWS', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480595, '62', '6207', 'G01677', 'GULF NEWS', 54874, '11', 'DIRECT', 2013, 10, '05', 7037.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480596, '62', '6207', 'N10443', 'NPI', 54537, '01', 'DIRECT', 2013, 10, '05', 5162.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480597, '62', '6210', 'C06234', 'COSMOPOLITAN', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480598, '62', '6210', 'C06234', 'COSMOPOLITAN', 53298, '07', 'DIRECT', 2013, 10, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480599, '62', '6210', 'C06234', 'COSMOPOLITAN', 53421, '37', 'DIRECT', 2013, 10, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480600, '62', '6210', 'C06234', 'COSMOPOLITAN', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480601, '62', '6210', 'C06234', 'COSMOPOLITAN', 54825, '11', 'DIRECT', 2013, 10, '05', 14128.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480602, '62', '6210', 'G01709', 'GULF TODAY', 51094, '02', 'DIRECT', 2013, 10, '05', 222660.40, 22.09, 195, 0.00, 0.00, 0.00, 0.00),
	(480603, '62', '6210', 'T03457', 'TIME OUT', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480604, '62', '6210', 'T03457', 'TIME OUT', 53355, '01', 'DIRECT', 2013, 10, '05', 60045.20, 7.25, 13, 0.00, 0.00, 0.00, 0.00),
	(480605, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51029, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 18176.70, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(480606, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51037, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 14671.60, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(480607, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51060, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 13690.90, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480608, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51086, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 53437.50, 2.96, 5, 0.00, 0.00, 0.00, 0.00),
	(480609, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 51219, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 11547.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480610, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 57.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480611, '62', '6211', '621117', 'YAHLIVE', 56192, '07', 'DIRECT', 2013, 10, '05', 7455.10, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(480612, '62', '6214', '001299', '7 DAYS', 51110, '02', 'DIRECT', 2013, 10, '05', 56535.00, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(480613, '62', '6214', '001299', '7 DAYS', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480614, '62', '6214', 'A29368', 'AHLAN', 53272, '03', 'DIRECT', 2013, 10, '05', 24170.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480615, '62', '6214', 'A29368', 'AHLAN', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480616, '62', '6214', 'A29369', 'AHLAN MASALA', 53298, '07', 'DIRECT', 2013, 10, '05', 5662.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480617, '62', '6214', 'A31506', 'AL JARAS', 54775, '01', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480618, '62', '6214', 'A34713', 'ALPHA', 51086, '02', 'DIRECT', 2013, 10, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(480619, '62', '6214', 'A34713', 'ALPHA', 52159, '01', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480620, '62', '6214', 'A34713', 'ALPHA', 53314, '16', 'DIRECT', 2013, 10, '05', 4346.90, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(480621, '62', '6214', 'A34713', 'ALPHA', 54349, '04', 'DIRECT', 2013, 10, '05', 3572.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480622, '62', '6214', 'A24480', 'AQUARIUS', 51086, '02', 'DIRECT', 2013, 10, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(480623, '62', '6214', 'A24480', 'AQUARIUS', 54304, '01', 'DIRECT', 2013, 10, '05', 4401.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480624, '62', '6214', 'A24480', 'AQUARIUS', 54874, '11', 'DIRECT', 2013, 10, '05', 782.40, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480625, '62', '6214', 'E04198', 'EMIRATES HOME', 54825, '11', 'DIRECT', 2013, 10, '05', 14128.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480626, '62', '6214', 'E04941', 'ESQUIRE', 53356, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480627, '62', '6214', 'E04941', 'ESQUIRE', 53843, '01', 'DIRECT', 2013, 10, '05', 16060.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480628, '62', '6214', 'I01560', 'IDENTITY', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480629, '62', '6214', 'I04269', 'INSIDE OUT', 51086, '02', 'DIRECT', 2013, 10, '05', 30019.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(480630, '62', '6214', 'I04269', 'INSIDE OUT', 54874, '11', 'DIRECT', 2013, 10, '05', 16709.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480631, '62', '6219', 'K06475', 'KRRISH', 51060, '02', 'DIRECT', 2013, 10, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480632, '62', '6219', 'K06475', 'KRRISH', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480633, '62', '6220', '622008', 'VOX CINEMAS', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480634, '62', '6220', '622008', 'VOX CINEMAS', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(480635, '62', '6220', '622008', 'VOX CINEMAS', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480636, '62', '6220', '622008', 'VOX CINEMAS', 57158, '08', 'DIRECT', 2013, 10, '05', 135.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480637, '62', '6221', 'C08679', 'COMMUNICATE', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480638, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 53553, '23', 'DIRECT', 2013, 10, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480639, '62', '6221', 'D08444', 'DISCOVER DUBAI', 54221, '01', 'DIRECT', 2013, 10, '05', 950.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480640, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 57026, '08', 'DIRECT', 2013, 10, '05', 1439.50, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(480641, '62', '6221', 'O39985', 'OK', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480642, '62', '6221', 'O39985', 'OK', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480643, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 54937.20, 1.66, 10, 0.00, 0.00, 0.00, 0.00),
	(480644, '62', '6221', 'P40527', 'PROPERTY WEEKLY', 53330, '39', 'ZENITH MEDIA', 2013, 10, '05', 5243.60, 3.50, 5, 0.00, 0.00, 0.00, 0.00),
	(480645, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53272, '03', 'DIRECT', 2013, 10, '05', 43.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480646, '62', '6221', 'T07677', 'TIME OUT ABU DH.', 53356, '01', 'DIRECT', 2013, 10, '05', 14601.00, 1.92, 5, 0.00, 0.00, 0.00, 0.00),
	(480647, '62', '6221', 'W02786', 'WHEELS', 51086, '02', 'ZENITH MEDIA', 2013, 10, '05', 32522.10, 2.90, 5, 0.00, 0.00, 0.00, 0.00),
	(480648, '62', '6221', 'W02786', 'WHEELS', 53314, '16', 'ZENITH MEDIA', 2013, 10, '05', 8943.80, 6.18, 12, 0.00, 0.00, 0.00, 0.00),
	(480649, '62', '6221', 'X00271', 'XPRESS', 51086, '02', 'DIRECT', 2013, 10, '05', 99159.20, 3.33, 10, 0.00, 0.00, 0.00, 0.00),
	(480650, '62', '6223', '001768', '999', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480651, '62', '6223', '001768', '999', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480652, '62', '6223', '001768', '999', 56143, '06', 'DIRECT', 2013, 10, '05', 23891.10, 53.00, 29, 0.00, 0.00, 0.00, 0.00),
	(480653, '62', '6223', '001768', '999', 56150, '06', 'DIRECT', 2013, 10, '05', 15728.30, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(480654, '62', '6223', '622383', 'CHINA DAILY', 51060, '02', 'DIRECT', 2013, 10, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480655, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480656, '62', '6223', '622384', 'INDULGE', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(480657, '62', '6223', 'M88130', 'MEN\'S FITNESS', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480658, '62', '6223', 'M88130', 'MEN\'S FITNESS', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480659, '62', '6223', 'T10400', 'THE NATIONAL', 51185, '01', 'PHD', 2013, 10, '05', 543006.90, 56.50, 59, 0.00, 0.00, 0.00, 0.00),
	(480660, '62', '6223', 'W04562', 'WKND', 51060, '02', 'DIRECT', 2013, 10, '05', 51152.70, 4.59, 9, 0.00, 0.00, 0.00, 0.00),
	(480661, '62', '6223', 'W03702', 'WOMEN HEALTH &F.', 54807, '10', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480662, '62', '6225', '622522', 'COLORS TV', 51060, '02', 'DIRECT', 2013, 10, '05', 3157.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(480663, '62', '6225', '622539', 'EMASALA TV', 51060, '02', 'DIRECT', 2013, 10, '05', 4078.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480664, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 51029, '02', 'DIRECT', 2013, 10, '05', 75368.70, 10.00, 11, 0.00, 0.00, 0.00, 0.00),
	(480665, '62', '6225', 'N12563', 'NAT\'L GEOG.ABU D', 57059, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480666, '62', '6225', '622535', 'SKY NEWS ARABIA', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480667, '62', '6225', '622535', 'SKY NEWS ARABIA', 54461, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480668, '62', '6228', '622842', 'ARA', 51045, '02', 'DIRECT', 2013, 10, '05', 93532.30, 14.00, 7, 0.00, 0.00, 0.00, 0.00),
	(480669, '62', '6228', '622842', 'ARA', 56200, '01', 'DIRECT', 2013, 10, '05', 3439.70, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(480670, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(480671, '62', '6228', '622844', 'BLOOMBERG BUSINESS W', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480672, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 53272, '03', 'DIRECT', 2013, 10, '05', 18095.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480673, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 53298, '07', 'DIRECT', 2013, 10, '05', 16709.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480674, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 53355, '01', 'DIRECT', 2013, 10, '05', 19562.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480675, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 53356, '01', 'DIRECT', 2013, 10, '05', 32604.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480676, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 53421, '37', 'DIRECT', 2013, 10, '05', 16497.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480677, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480678, '62', '6228', '622865', 'GOOD', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480679, '62', '6228', '622862', 'GOURMET', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480680, '62', '6228', '622857', 'HARPER\'S BAZAAR ARAB', 53421, '37', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480681, '62', '6228', '622863', 'HARPER\'S BAZAAR ART', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480682, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480683, '62', '6228', '622817', 'HUNTING & SAFARI', 54199, '07', 'DIRECT', 2013, 10, '05', 3966.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480684, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 51029, '02', 'DIRECT', 2013, 10, '05', 56573.10, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480685, '62', '6228', 'N12703', 'NAT\'L GEOG.AL ARA', 53033, '05', 'DIRECT', 2013, 10, '05', 2445.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480686, '62', '6228', '622863', 'PROPERTY TIMES', 51060, '02', 'DIRECT', 2013, 10, '05', 9563.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(480687, '62', '6228', '622863', 'PROPERTY TIMES', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480688, '62', '6228', '622837', 'READ', 52189, '01', 'DIRECT', 2013, 10, '05', 13856.70, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480689, '62', '6228', '622867', 'SHAPE', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480690, '62', '6228', '622867', 'SHAPE', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480691, '62', '6228', '622822', 'SPORT 360', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480692, '62', '6228', '622822', 'SPORT 360', 51185, '01', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480693, '62', '6228', '622822', 'SPORT 360', 51219, '06', 'DIRECT', 2013, 10, '05', 107424.20, 11.66, 16, 0.00, 0.00, 0.00, 0.00),
	(480694, '62', '6228', '622822', 'SPORT 360', 53355, '01', 'DIRECT', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480695, '62', '6228', '622838', 'THARAWAT', 55271, '18', 'DIRECT', 2013, 10, '05', 18067.90, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480696, '62', '6228', '622869', 'THE GULF TIME', 51235, '02', 'DIRECT', 2013, 10, '05', 332252.80, 92.00, 46, 0.00, 0.00, 0.00, 0.00),
	(480697, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480698, '62', '6228', '622806', 'TIME O.A.D.KIDS', 53356, '01', 'DIRECT', 2013, 10, '05', 16981.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480699, '62', '6228', '622831', 'TIMEOUT D.KIDS', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480700, '62', '6228', '622870', 'UMUMA', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480701, '62', '6229', '622946', 'THOR', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480702, '62', '6229', '622946', 'THOR', 51060, '02', 'DIRECT', 2013, 10, '05', 7936.30, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(480703, '62', '6229', '622946', 'THOR', 51086, '02', 'DIRECT', 2013, 10, '05', 23613.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480704, '62', '6229', '622946', 'THOR', 53272, '03', 'DIRECT', 2013, 10, '05', 6031.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480705, '62', '6229', '622946', 'THOR', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480706, '62', '6232', '623216', 'AFTER EARTH', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480707, '62', '6232', '623216', 'BARBIE&HER SISTE', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(480708, '62', '6232', '623214', 'BIG ON CHILDREN', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480711, '62', '6233', '623372', 'ARRAMBAM', 51060, '02', 'DIRECT', 2013, 10, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480712, '62', '6233', '623372', 'ARRAMBAM', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480715, '62', '6233', '623364', 'BESHARAM', 51060, '02', 'DIRECT', 2013, 10, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480716, '62', '6233', '623364', 'BESHARAM', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480717, '62', '6233', '623369', 'BOSS', 51060, '02', 'DIRECT', 2013, 10, '05', 24474.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480718, '62', '6233', '623369', 'BOSS', 51086, '02', 'DIRECT', 2013, 10, '05', 5004.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480719, '62', '6233', '623370', 'D JINN', 51029, '02', 'DIRECT', 2013, 10, '05', 70361.50, 9.50, 12, 0.00, 0.00, 0.00, 0.00),
	(480720, '62', '6233', '623370', 'D JINN', 51185, '01', 'DIRECT', 2013, 10, '05', 80963.50, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(480721, '62', '6233', '623369', 'DAIVATHINTE SWAN.', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480722, '62', '6233', '623369', 'DAIVATHINTE SWAN.', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480724, '62', '6233', '623369', 'DIANA', 51110, '02', 'DIRECT', 2013, 10, '05', 2689.80, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480725, '62', '6233', '623369', 'DIANA', 52159, '01', 'DIRECT', 2013, 10, '05', 3803.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480726, '62', '6233', '623373', 'ESCAPE FR.PLANET', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480727, '62', '6233', '623373', 'KALLBY DALELY', 51037, '02', 'DIRECT', 2013, 10, '05', 2282.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(480728, '62', '6233', '623352', 'MAN OF STEEL', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480729, '62', '6233', '623371', 'MICKEY VIRUS', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480730, '62', '6233', '623371', 'MICKEY VIRUS', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480731, '62', '6233', '623370', 'NAIYANDI', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480732, '62', '6233', '623399', 'OTHERS', 51037, '02', 'DIRECT', 2013, 10, '05', 33011.50, 6.45, 5, 0.00, 0.00, 0.00, 0.00),
	(480733, '62', '6233', '623399', 'OTHERS', 51060, '02', 'DIRECT', 2013, 10, '05', 206396.00, 19.00, 14, 0.00, 0.00, 0.00, 0.00),
	(480734, '62', '6233', '623399', 'OTHERS', 51086, '02', 'DIRECT', 2013, 10, '05', 35032.20, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(480735, '62', '6233', '623399', 'OTHERS', 51094, '02', 'DIRECT', 2013, 10, '05', 4754.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480736, '62', '6233', '623372', 'SATYA 2', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480737, '62', '6233', '623372', 'SATYA 2', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480742, '62', '6233', '623369', 'SWITCH', 51060, '02', 'DIRECT', 2013, 10, '05', 22787.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480743, '62', '6233', '623370', 'THE FIFTH ESTATE', 51060, '02', 'DIRECT', 2013, 10, '05', 12237.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480745, '62', '6233', '623370', 'THE FIFTH ESTATE', 52159, '01', 'DIRECT', 2013, 10, '05', 2513.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480746, '62', '6233', '623331', 'UPSIDE DOWN', 51086, '02', 'DIRECT', 2013, 10, '05', 2502.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480748, '62', '6234', '623406', 'FLASHES OF THOUGHT', 53348, '18', 'DIRECT', 2013, 10, '05', 9998.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480749, '62', '6234', '623406', 'FLASHES OF THOUGHT', 54031, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480750, '62', '6234', '623406', 'FLASHES OF THOUGHT', 54348, '01', 'DIRECT', 2013, 10, '05', 2749.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480751, '63', '6302', 'A09355', 'ADNATCO', 51029, '02', 'DIRECT', 2013, 10, '05', 8118.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480752, '63', '6302', 'A09355', 'ADNATCO', 51086, '02', 'DIRECT', 2013, 10, '05', 22925.80, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(480753, '63', '6302', 'B02880', 'BLUE FIN INT\'L S', 51060, '02', 'MAGESTER ADVERTISING', 2013, 10, '05', 12172.00, 0.60, 10, 0.00, 0.00, 0.00, 0.00),
	(480754, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 51060, '02', 'DIRECT', 2013, 10, '05', 1010.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(480755, '63', '6302', 'F01747', 'FAMCO', 54222, '18', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480756, '63', '6302', 'H01614', 'HANJIN SHIPPING', 51060, '02', 'DIRECT', 2013, 10, '05', 2841.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(480757, '63', '6302', 'P03923', 'PENINSULA SHIP.', 51060, '02', 'DIRECT', 2013, 10, '05', 1768.50, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(480758, '63', '6302', 'S04728', 'SHIPPING C.INDIA', 51060, '02', 'DIRECT', 2013, 10, '05', 1211.70, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(480759, '63', '6302', 'W01098', 'WAN HAI LINES', 51060, '02', 'DIRECT', 2013, 10, '05', 673.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(480760, '63', '6303', '630344', 'ETIHAD RAIL', 56168, '01', 'DIRECT', 2013, 10, '05', 17947.40, 2.58, 43, 0.00, 0.00, 0.00, 0.00),
	(480761, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 51060, '02', 'DIRECT', 2013, 10, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480762, '63', '6305', 'S21395', 'SHARJAH TRANSPRT', 56085, '01', 'DIRECT', 2013, 10, '05', 23120.30, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(480763, '64', '6402', 'A09564', 'ALUPCO', 54366, '23', 'DIRECT', 2013, 10, '05', 6982.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480764, '64', '6402', 'D02262', 'DUBAL', 51045, '02', 'NU MEDIA', 2013, 10, '05', 2608.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(480765, '64', '6402', 'D02262', 'DUBAL', 51060, '02', 'NU MEDIA', 2013, 10, '05', 2695.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(480766, '64', '6402', '640286', 'EMAL', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480767, '64', '6402', '640286', 'EMAL', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480768, '64', '6402', '640286', 'EMAL', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480769, '64', '6402', '640286', 'EMAL', 56143, '06', 'DIRECT', 2013, 10, '05', 2575.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480770, '64', '6402', 'T02380', 'TECHNAL', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480771, '64', '6404', '640400', 'JOANNA FAIRSERV.', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480772, '65', '6501', 'A91625', 'AL MAYAS', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480773, '65', '6501', 'S04863', 'SAUDI ROCKWOOL', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480774, '65', '6502', 'K01929', 'KAHRS', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480775, '65', '6503', 'S07074', 'SHADES', 51227, '02', 'DIRECT', 2013, 10, '05', 6892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(480776, '65', '6504', '650458', 'AVANT', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480777, '65', '6504', '650450', 'EINWOOD', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480778, '65', '6504', 'S18837', 'STONE GALLERY', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480779, '65', '6504', 'W03707', 'WOOD FLOORS', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480780, '65', '6507', 'S22562', 'STRONGWOOD', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(480781, '65', '6508', '650859', 'CLARK+KENSINGTON', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480782, '65', '6508', 'J00076', 'JOTUN', 54775, '01', 'MEDIACOM', 2013, 10, '05', 3532.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480783, '65', '6508', 'S00023', 'SADOLIN', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480784, '65', '6509', 'D06033', 'DANUBE', 51060, '02', 'MEDIAEDGE', 2013, 10, '05', 10324.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480785, '65', '6509', 'G02927', 'GRANITI', 54677, '11', 'DIRECT', 2013, 10, '05', 6648.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480786, '65', '6509', '650985', 'PFEIFER', 53553, '23', 'DIRECT', 2013, 10, '05', 1304.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480787, '65', '6509', 'S23009', 'SAINT-GOBAIN GYP', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480788, '66', '6601', '660162', 'ARMANI/ROCA', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480789, '66', '6601', '660166', 'BOLD', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480790, '66', '6601', 'D02294', 'DURAVIT', 54199, '07', 'DIRECT', 2013, 10, '05', 4455.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480791, '66', '6601', 'G01771', 'GEBERIT', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480792, '66', '6601', 'H01912', 'HANSGROHE', 54009, '39', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480793, '66', '6601', 'H01912', 'HANSGROHE', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480794, '66', '6601', 'H03732', 'HUIDA', 51037, '02', 'DIRECT', 2013, 10, '05', 652.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(480795, '66', '6601', 'I01212', 'IDEAL STANDARD', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(480796, '66', '6601', 'I01212', 'IDEAL STANDARD', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480797, '66', '6601', 'K01596', 'KLUDI', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480798, '66', '6601', 'K01596', 'KLUDI', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480799, '66', '6601', 'K01596', 'KLUDI', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480800, '66', '6601', 'Z00550', 'ZURN', 51086, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480801, '66', '6603', 'A00705', 'ARISTON', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480802, '66', '6603', 'B03779', 'BITZER', 51060, '02', 'DIRECT', 2013, 10, '05', 847.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(480803, '66', '6603', 'B03779', 'BITZER', 51086, '02', 'DIRECT', 2013, 10, '05', 2179.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(480804, '66', '6603', 'L02271', 'LG', 53553, '23', 'MINDSHARE', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480805, '66', '6603', '660317', 'MEGASUN', 53355, '01', 'DIRECT', 2013, 10, '05', 2988.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480806, '66', '6603', '660317', 'MEGASUN', 53356, '01', 'DIRECT', 2013, 10, '05', 6928.30, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(480807, '66', '6605', 'M04227', 'MAKITA', 51060, '02', 'DIRECT', 2013, 10, '05', 2543.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(480808, '66', '6606', 'I11757', 'IPTEC', 51060, '02', 'DIRECT', 2013, 10, '05', 9338.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480809, '67', '6701', 'G02209', 'GULF STEEL', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480810, '67', '6702', 'F03943', 'FALCON PACK', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480811, '67', '6702', 'F03943', 'FALCON PACK', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480812, '67', '6702', 'F03943', 'FALCON PACK', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(480813, '67', '6702', 'F03943', 'FALCON PACK', 51086, '02', 'DIRECT', 2013, 10, '05', 11536.20, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(480814, '67', '6702', '670222', 'HOTPACK', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480815, '67', '6704', 'P00243', 'POLYCON', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480816, '67', '6704', 'P00243', 'POLYCON', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(480817, '67', '6705', 'D02308', 'DUCAB', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480818, '67', '6705', 'I01224', 'INTERPLAST', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480819, '67', '6705', 'T05148', 'TCTI', 51060, '02', 'DIRECT', 2013, 10, '05', 4822.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480820, '67', '6705', 'U00553', 'UNION CEMENT', 51037, '02', 'DIRECT', 2013, 10, '05', 8216.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480821, '67', '6706', 'A09740', 'ANABEEB', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480822, '67', '6706', 'A09743', 'ARABIAN PIPES', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480823, '67', '6706', '670637', 'PM PIPING', 51029, '02', 'DIRECT', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480824, '67', '6708', 'E02082', 'EMIRATES GLASS', 53553, '23', 'AGA MEDIA', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480825, '67', '6709', '670960', 'CAVOTEC', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480826, '67', '6709', '670983', 'METAPP', 51086, '02', 'DIRECT', 2013, 10, '05', 7531.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480827, '68', '6801', '680127', 'AL GHURAIR I.&S.', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480828, '68', '6801', 'C03285', 'CATNIC', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480829, '68', '6801', 'E01578', 'EMIRATES STEEL', 51037, '02', 'DIRECT', 2013, 10, '05', 36972.60, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(480830, '68', '6801', 'E01578', 'EMIRATES STEEL', 51060, '02', 'DIRECT', 2013, 10, '05', 35.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480831, '68', '6801', 'E01578', 'EMIRATES STEEL', 51086, '02', 'DIRECT', 2013, 10, '05', 75618.90, 4.20, 7, 0.00, 0.00, 0.00, 0.00),
	(480832, '68', '6801', 'E01578', 'EMIRATES STEEL', 51227, '02', 'DIRECT', 2013, 10, '05', 10.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480833, '68', '6801', 'E01578', 'EMIRATES STEEL', 53553, '23', 'DIRECT', 2013, 10, '05', 7091.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480834, '68', '6801', 'E01578', 'EMIRATES STEEL', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480835, '68', '6801', 'E01578', 'EMIRATES STEEL', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480836, '68', '6801', 'E01578', 'EMIRATES STEEL', 56143, '06', 'DIRECT', 2013, 10, '05', 45226.30, 51.56, 94, 0.00, 0.00, 0.00, 0.00),
	(480837, '68', '6801', 'Q00609', 'QATAR STEEL', 53553, '23', 'DIRECT', 2013, 10, '05', 108.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480838, '68', '6801', '680133', 'RAJHI STEEL', 53553, '23', 'DIRECT', 2013, 10, '05', 108.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480839, '68', '6802', 'A28858', 'ABSOLUTE POOLS', 57026, '08', 'DIRECT', 2013, 10, '05', 3109.90, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(480840, '68', '6802', 'A38780', 'AL KHARAFI', 51060, '02', 'DIRECT', 2013, 10, '05', 108.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(480841, '68', '6802', 'D02317', 'DESJOYAUX', 51029, '02', 'DIRECT', 2013, 10, '05', 2075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480842, '68', '6802', 'D02317', 'DESJOYAUX', 51037, '02', 'DIRECT', 2013, 10, '05', 1141.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(480843, '68', '6802', 'D02317', 'DESJOYAUX', 51045, '02', 'DIRECT', 2013, 10, '05', 1847.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(480844, '68', '6802', '680214', 'GROSVENOR POOLS', 54874, '11', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480845, '69', '6903', 'H08000', 'HOMAGE', 51060, '02', 'DIRECT', 2013, 10, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(480846, '70', '7004', 'A36174', 'AUDAX-KECK', 53553, '23', 'DIRECT', 2013, 10, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480847, '70', '7004', 'D02765', 'DAFOOS', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480848, '71', '7105', '710514', 'AWE', 51086, '02', 'DIRECT', 2013, 10, '05', 1467.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(480849, '71', '7105', 'S15077', 'SHAKTI', 51086, '02', 'DIRECT', 2013, 10, '05', 6113.20, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(480850, '73', '7309', 'P04411', 'PETZONE', 54221, '01', 'DIRECT', 2013, 10, '05', 236.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480851, '73', '7311', '731138', 'GREEN HEART', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480852, '73', '7311', '731131', 'SPRING ROSE LAND', 51086, '02', 'DIRECT', 2013, 10, '05', 13106.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(480853, '74', '7402', '740204', 'FELINE FRIENDS', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480854, '74', '7403', '740304', 'DSDP', 54221, '01', 'DIRECT', 2013, 10, '05', 475.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480855, '74', '7403', 'D03256', 'DUBAI KENNELS&C.', 51110, '02', 'DIRECT', 2013, 10, '05', 21518.50, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(480856, '74', '7405', 'G07241', 'GULF RIDER', 51029, '02', 'DIRECT', 2013, 10, '05', 1852.80, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(480857, '74', '7405', 'G07241', 'GULF RIDER', 51037, '02', 'DIRECT', 2013, 10, '05', 201.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(480858, '74', '7407', 'M04879', 'MODERN VET.CLINC', 54221, '01', 'DIRECT', 2013, 10, '05', 711.70, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(480859, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480860, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480861, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480862, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 51060, '02', 'DIRECT', 2013, 10, '05', 16902.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480863, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480864, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 51185, '01', 'DIRECT', 2013, 10, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480865, '75', '7502', '750231', 'BELEVARI', 54348, '01', 'DIRECT', 2013, 10, '05', 3749.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480866, '75', '7502', '750234', 'WALIDIA', 53769, '14', 'DIRECT', 2013, 10, '05', 2445.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480867, '75', '7503', 'C04009', 'CFM', 51037, '02', 'DIRECT', 2013, 10, '05', 2173.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480868, '75', '7503', 'C04009', 'CFM', 51086, '02', 'DIRECT', 2013, 10, '05', 10759.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480869, '76', '7602', 'E01347', 'EMIRATES AIRLINES', 53355, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '05', 57.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480870, '76', '7602', '760215', 'ETIHAD', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480871, '76', '7605', 'A00242', 'AL FUTTAIM', 54222, '18', 'GMASCO', 2013, 10, '05', 6575.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480872, '76', '7605', 'A11477', 'AL MAJDOUIE F.I.', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480873, '76', '7605', 'A09901', 'AL RAIS CARGO', 51094, '02', 'DIRECT', 2013, 10, '05', 8694.40, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480874, '76', '7605', 'E01606', 'EMIRATES SKY CAR', 51110, '02', 'DIRECT', 2013, 10, '05', 43.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480875, '76', '7605', 'E08621', 'EURO MOVERS INT.', 51094, '02', 'DIRECT', 2013, 10, '05', 402.00, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(480876, '76', '7605', 'H05844', 'HELLMANN', 54222, '18', 'DIRECT', 2013, 10, '05', 1304.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(480877, '76', '7605', 'P02090', 'PANALPINA', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480878, '76', '7605', 'R05724', 'RAJAB CARGO', 51060, '02', 'DIRECT', 2013, 10, '05', 1486.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(480879, '76', '7605', '760580', 'RSA', 51060, '02', 'DIRECT', 2013, 10, '05', 6384.90, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480880, '76', '7605', 'R04205', 'RUBY CARGO', 51060, '02', 'DIRECT', 2013, 10, '05', 1616.50, 0.17, 5, 0.00, 0.00, 0.00, 0.00),
	(480881, '76', '7605', '760584', 'TNT', 57160, '08', 'DIRECT', 2013, 10, '05', 6889.10, 15.50, 62, 0.00, 0.00, 0.00, 0.00),
	(480882, '76', '7606', '760600', 'SSI SCHAEFER', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480883, '76', '7606', '760600', 'SSI SCHAEFER', 54669, '37', 'DIRECT', 2013, 10, '05', 7316.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480884, '81', '8101', 'A14787', 'ADIPEC', 51029, '02', 'DIRECT', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480885, '81', '8101', 'A14787', 'ADIPEC', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480886, '81', '8101', 'B11257', 'BOOK FAIR', 57059, '08', 'UM7', 2013, 10, '05', 2499.10, 5.51, 11, 0.00, 0.00, 0.00, 0.00),
	(480887, '81', '8101', 'B11257', 'BOOK FAIR', 57232, '08', 'UM7', 2013, 10, '05', 1344.60, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(480888, '81', '8101', 'B11257', 'BOOK FAIR', 58016, '01', 'UM7', 2013, 10, '05', 103246.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(480889, '81', '8101', 'B11257', 'BOOK FAIR', 58172, '01', 'UM7', 2013, 10, '05', 30837.90, 8.00, 152, 0.00, 0.00, 0.00, 0.00),
	(480890, '81', '8101', 'C07389', 'CITYSCAPE', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480891, '81', '8101', 'C07389', 'CITYSCAPE', 51086, '02', 'DIRECT', 2013, 10, '05', 19573.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480892, '81', '8101', 'C07389', 'CITYSCAPE', 57158, '08', 'DIRECT', 2013, 10, '05', 277.00, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(480893, '81', '8101', 'C07389', 'CITYSCAPE', 57160, '08', 'DIRECT', 2013, 10, '05', 489.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480894, '81', '8101', 'C07389', 'CITYSCAPE', 58107, '01', 'DIRECT', 2013, 10, '05', 10868.00, 0.37, 15, 0.00, 0.00, 0.00, 0.00),
	(480895, '81', '8101', 'E05648', 'EID ADHA FESTIVL', 57059, '08', 'DIRECT', 2013, 10, '05', 1765.60, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(480896, '81', '8101', 'E01238', 'EID AL ADHA FAIR', 51227, '02', 'DIRECT', 2013, 10, '05', 27327.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480897, '81', '8101', 'E01238', 'EID AL ADHA FAIR', 57059, '08', 'DIRECT', 2013, 10, '05', 4082.40, 9.19, 20, 0.00, 0.00, 0.00, 0.00),
	(480898, '81', '8101', 'G01457', 'GITEX', 57158, '08', 'MEDIAEDGE', 2013, 10, '05', 326.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(480899, '81', '8101', 'I04333', 'INT\'L HUNT.& EQ.', 54619, '06', 'DIRECT', 2013, 10, '05', 4347.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480900, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51029, '02', 'DIRECT', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(480901, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480902, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51045, '02', 'DIRECT', 2013, 10, '05', 19350.10, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480903, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51060, '02', 'DIRECT', 2013, 10, '05', 54758.30, 4.74, 4, 0.00, 0.00, 0.00, 0.00),
	(480904, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51086, '02', 'DIRECT', 2013, 10, '05', 45862.50, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(480905, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51094, '02', 'DIRECT', 2013, 10, '05', 4955.70, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(480906, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51110, '02', 'DIRECT', 2013, 10, '05', 1782.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(480907, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51144, '02', 'DIRECT', 2013, 10, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(480908, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51185, '01', 'DIRECT', 2013, 10, '05', 4089.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480909, '81', '8101', 'M80314', 'M.E.WATCH & JEW.', 51227, '02', 'DIRECT', 2013, 10, '05', 12144.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480910, '81', '8101', 'M79144', 'MATRADE', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480911, '81', '8101', 'M79144', 'MATRADE', 51060, '02', 'DIRECT', 2013, 10, '05', 3714.10, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480912, '81', '8101', 'M79144', 'MATRADE', 51227, '02', 'DIRECT', 2013, 10, '05', 3678.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480913, '81', '8101', 'M82445', 'MOTOR SHOW', 57026, '08', 'DIRECT', 2013, 10, '05', 4971.30, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(480914, '81', '8101', 'M82445', 'MOTOR SHOW', 57158, '08', 'DIRECT', 2013, 10, '05', 3192.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(480915, '81', '8101', 'M82445', 'MOTOR SHOW', 57160, '08', 'DIRECT', 2013, 10, '05', 8027.40, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(480916, '81', '8101', 'M82445', 'MOTOR SHOW', 57232, '08', 'DIRECT', 2013, 10, '05', 3123.80, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(480917, '81', '8101', 'M82445', 'MOTOR SHOW', 58172, '01', 'DIRECT', 2013, 10, '05', 90340.20, 12.00, 440, 0.00, 0.00, 0.00, 0.00),
	(480918, '81', '8101', 'N05419', 'NEW LOOK', 51029, '02', 'DIRECT', 2013, 10, '05', 27061.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(480919, '81', '8101', 'S19508', 'SHARJAH MUSEUM', 57232, '08', 'DIRECT', 2013, 10, '05', 1059.40, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480920, '81', '8101', 'S17850', 'STEEL FAB', 53553, '23', 'DIRECT', 2013, 10, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480921, '81', '8101', 'T01864', 'THE BIG 5', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480922, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53132, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480923, '81', '8101', 'T06994', 'THE BRIDE SHOW', 53231, '03', 'DIRECT', 2013, 10, '05', 4347.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480924, '81', '8101', 'T06994', 'THE BRIDE SHOW', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480925, '81', '8101', 'T06994', 'THE BRIDE SHOW', 55574, '03', 'DIRECT', 2013, 10, '05', 2988.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480926, '81', '8102', 'D07995', 'DIAC', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480927, '81', '8102', 'D07995', 'DIAC', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480928, '81', '8102', 'I04808', 'INSURANCE MRKT P', 57026, '08', 'DIRECT', 2013, 10, '05', 5404.40, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(480929, '81', '8102', 'I01851', 'INT\'L ADV.ASSOC.', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(480930, '81', '8102', 'M80309', 'M.E.RETAIL', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480931, '81', '8102', 'M80309', 'M.E.RETAIL', 54669, '37', 'DIRECT', 2013, 10, '05', 6425.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480932, '81', '8102', 'S17151', 'SEATRADE M.E.MAR', 57160, '08', 'DIRECT', 2013, 10, '05', 923.60, 1.91, 4, 0.00, 0.00, 0.00, 0.00),
	(480933, '81', '8103', '810309', 'AL JAWAHER', 54380, '18', 'DIRECT', 2013, 10, '05', 20996.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480934, '81', '8103', '810309', 'AL JAWAHER', 55574, '03', 'DIRECT', 2013, 10, '05', 5434.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480935, '81', '8103', 'E00609', 'EXPO CENTRE', 51060, '02', 'DIRECT', 2013, 10, '05', 5249.20, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(480936, '81', '8104', 'A94598', 'ART & CRAFT SOUK', 51110, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480937, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 51086, '02', 'DIRECT', 2013, 10, '05', 24442.00, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(480938, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 53355, '01', 'DIRECT', 2013, 10, '05', 3939.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480939, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480940, '81', '8104', 'G07077', 'GIFTS & PREMIUM', 57160, '08', 'DIRECT', 2013, 10, '05', 1426.20, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480941, '81', '8104', 'I01419', 'INTERMAT', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480942, '81', '8104', 'I01419', 'INTERMAT', 54366, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480943, '81', '8104', 'L06346', 'LIGHT M.E.', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480944, '81', '8104', 'L06346', 'LIGHT M.E.', 51086, '02', 'DIRECT', 2013, 10, '05', 27517.50, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(480945, '81', '8104', 'P41549', 'PRIVATE LABEL ME', 57160, '08', 'DIRECT', 2013, 10, '05', 1467.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480946, '81', '8104', 'S20626', 'SOTHEBY\'S', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480947, '81', '8105', 'E04036', 'ECSSR', 51029, '02', 'DIRECT', 2013, 10, '05', 30310.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480948, '81', '8105', 'E04036', 'ECSSR', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480949, '81', '8105', 'E04036', 'ECSSR', 51086, '02', 'DIRECT', 2013, 10, '05', 32408.10, 1.80, 3, 0.00, 0.00, 0.00, 0.00),
	(480950, '81', '8105', 'E04036', 'ECSSR', 51144, '02', 'DIRECT', 2013, 10, '05', 18901.90, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(480951, '81', '8105', 'E04036', 'ECSSR', 51185, '01', 'DIRECT', 2013, 10, '05', 35516.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480952, '81', '8105', 'E04036', 'ECSSR', 51227, '02', 'DIRECT', 2013, 10, '05', 13628.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480953, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 57160, '08', 'DIRECT', 2013, 10, '05', 6248.20, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(480954, '81', '8105', 'G07237', 'GPCA', 51029, '02', 'DIRECT', 2013, 10, '05', 5760.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480955, '81', '8105', 'G07237', 'GPCA', 51037, '02', 'DIRECT', 2013, 10, '05', 2347.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480956, '81', '8105', 'N10919', 'NATO', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480957, '81', '8105', 'N10919', 'NATO', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480958, '81', '8105', 'N10919', 'NATO', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480959, '81', '8106', 'A98181', 'ART & DESIGN', 57158, '08', 'DIRECT', 2013, 10, '05', 434.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480960, '81', '8106', 'D10246', 'DOWN TOWN', 57160, '08', 'DIRECT', 2013, 10, '05', 4435.20, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(480961, '81', '8106', 'D10478', 'DUBAI CULT.&A.A.', 57158, '08', 'OMD', 2013, 10, '05', 3436.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(480962, '81', '8106', 'E08750', 'EMIRATI EXPRESS.', 51185, '01', 'DIRECT', 2013, 10, '05', 26949.80, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(480963, '81', '8106', 'E08750', 'EMIRATI EXPRESS.', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480964, '81', '8106', 'E08750', 'EMIRATI EXPRESS.', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480965, '81', '8106', 'E08121', 'EXPO DUBAI', 53298, '07', 'DIRECT', 2013, 10, '05', 92.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480966, '81', '8106', 'H07982', 'HKTDC', 51060, '02', 'DIRECT', 2013, 10, '05', 3966.80, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(480967, '81', '8106', 'H07982', 'HKTDC', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480968, '81', '8106', 'H07982', 'HKTDC', 54197, '03', 'DIRECT', 2013, 10, '05', 4499.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480969, '81', '8106', 'I10728', 'INT\'L ART SHOW', 54216, '02', 'DIRECT', 2013, 10, '05', 6792.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480970, '81', '8106', 'M87700', 'M.E.WORKBOATS', 57160, '08', 'DIRECT', 2013, 10, '05', 1684.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(480971, '81', '8106', 'N11426', 'NAJAH', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480972, '81', '8106', 'N11426', 'NAJAH', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480973, '81', '8106', 'N11426', 'NAJAH', 51060, '02', 'DIRECT', 2013, 10, '05', 23931.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480974, '81', '8106', 'N11426', 'NAJAH', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(480975, '81', '8106', 'N11426', 'NAJAH', 51185, '01', 'DIRECT', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480976, '81', '8106', 'N11426', 'NAJAH', 57059, '08', 'DIRECT', 2013, 10, '05', 1344.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(480977, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51029, '02', 'DIRECT', 2013, 10, '05', 2043.10, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(480978, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51037, '02', 'DIRECT', 2013, 10, '05', 44666.60, 8.04, 13, 0.00, 0.00, 0.00, 0.00),
	(480979, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51045, '02', 'DIRECT', 2013, 10, '05', 51725.70, 8.04, 13, 0.00, 0.00, 0.00, 0.00),
	(480980, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51060, '02', 'DIRECT', 2013, 10, '05', 88788.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(480981, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51086, '02', 'DIRECT', 2013, 10, '05', 39081.00, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(480982, '81', '8106', '810695', 'SHARJAH INT.BK.F', 51144, '02', 'DIRECT', 2013, 10, '05', 17296.10, 2.05, 5, 0.00, 0.00, 0.00, 0.00),
	(480983, '81', '8106', '810695', 'SHARJAH INT.BK.F', 53280, '03', 'DIRECT', 2013, 10, '05', 11900.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480984, '81', '8106', '810695', 'SHARJAH INT.BK.F', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480985, '81', '8106', '810695', 'SHARJAH INT.BK.F', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480986, '81', '8106', 'T09199', 'TAWDHEEF', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480987, '81', '8108', '810803', 'DUBAI MOVING IM.', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480988, '81', '8108', '810803', 'DUBAI MOVING IM.', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480989, '81', '8108', '810803', 'DUBAI MOVING IM.', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(480990, '81', '8108', '810803', 'DUBAI MOVING IM.', 51185, '01', 'DIRECT', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480991, '81', '8108', '810803', 'DUBAI MOVING IM.', 54065, '01', 'DIRECT', 2013, 10, '05', 4075.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480992, '81', '8108', '810803', 'DUBAI MOVING IM.', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480993, '81', '8108', '810802', 'MATHAF', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480994, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 51185, '01', 'DIRECT', 2013, 10, '05', 5705.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480995, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480996, '81', '8108', 'S19508', 'SHARJAH MUSEUM', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(480997, '81', '8109', '810937', 'ABU DHABI ART', 51029, '02', 'DIRECT', 2013, 10, '05', 22613.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(480998, '81', '8109', '810937', 'ABU DHABI ART', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(480999, '81', '8109', '810937', 'ABU DHABI ART', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481000, '81', '8109', '810937', 'ABU DHABI ART', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(481001, '81', '8109', '810937', 'ABU DHABI ART', 51185, '01', 'DIRECT', 2013, 10, '05', 14101.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481002, '81', '8109', '810937', 'ABU DHABI ART', 53355, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481003, '81', '8109', '810937', 'ABU DHABI ART', 53356, '01', 'DIRECT', 2013, 10, '05', 13041.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481004, '81', '8109', '810937', 'ABU DHABI ART', 53769, '14', 'DIRECT', 2013, 10, '05', 21111.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481005, '81', '8109', '810977', 'BIG 5', 53553, '23', 'DIRECT', 2013, 10, '05', 5982.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481006, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51086, '02', 'DIRECT', 2013, 10, '05', 11674.80, 1.30, 2, 0.00, 0.00, 0.00, 0.00),
	(481007, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 51110, '02', 'DIRECT', 2013, 10, '05', 8955.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(481008, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 52189, '01', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481009, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53066, '03', 'DIRECT', 2013, 10, '05', 3939.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481010, '81', '8109', 'B15857', 'BIG BRANDS CRNVL', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481011, '81', '8109', '810941', 'CHIC LADY', 57059, '08', 'DIRECT', 2013, 10, '05', 190.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481012, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481013, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481014, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481015, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51060, '02', 'DIRECT', 2013, 10, '05', 15872.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481016, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51086, '02', 'DIRECT', 2013, 10, '05', 56850.10, 4.10, 5, 0.00, 0.00, 0.00, 0.00),
	(481017, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51110, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481018, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 51185, '01', 'DIRECT', 2013, 10, '05', 22336.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481019, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481020, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 57160, '08', 'DIRECT', 2013, 10, '05', 36034.60, 77.00, 154, 0.00, 0.00, 0.00, 0.00),
	(481021, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481022, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 51086, '02', 'DIRECT', 2013, 10, '05', 56390.90, 7.60, 7, 0.00, 0.00, 0.00, 0.00),
	(481023, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 51110, '02', 'DIRECT', 2013, 10, '05', 8876.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481024, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 51185, '01', 'DIRECT', 2013, 10, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481025, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 51219, '06', 'DIRECT', 2013, 10, '05', 10297.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481026, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 53314, '16', 'DIRECT', 2013, 10, '05', 3912.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481027, '81', '8109', '810968', 'EDUCATION UK FA.', 51060, '02', 'DIRECT', 2013, 10, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(481028, '81', '8109', '810968', 'EDUCATION UK FA.', 51086, '02', 'DIRECT', 2013, 10, '05', 2912.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(481029, '81', '8109', '810942', 'GITEX SHOPPER', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481030, '81', '8109', '810942', 'GITEX SHOPPER', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481031, '81', '8109', '810942', 'GITEX SHOPPER', 51060, '02', 'DIRECT', 2013, 10, '05', 39689.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481032, '81', '8109', '810942', 'GITEX SHOPPER', 51086, '02', 'DIRECT', 2013, 10, '05', 45808.50, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481033, '81', '8109', '810942', 'GITEX SHOPPER', 51110, '02', 'DIRECT', 2013, 10, '05', 19527.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481034, '81', '8109', '810942', 'GITEX SHOPPER', 51185, '01', 'DIRECT', 2013, 10, '05', 10840.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481035, '81', '8109', '810942', 'GITEX SHOPPER', 51219, '06', 'DIRECT', 2013, 10, '05', 35864.40, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481036, '81', '8109', '810942', 'GITEX SHOPPER', 53207, '01', 'DIRECT', 2013, 10, '05', 4303.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481037, '81', '8109', '810942', 'GITEX SHOPPER', 57026, '08', 'DIRECT', 2013, 10, '05', 8774.80, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(481038, '81', '8109', '810942', 'GITEX SHOPPER', 57158, '08', 'DIRECT', 2013, 10, '05', 8321.00, 17.51, 35, 0.00, 0.00, 0.00, 0.00),
	(481039, '81', '8109', '810942', 'GITEX SHOPPER', 57160, '08', 'DIRECT', 2013, 10, '05', 8313.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(481040, '81', '8109', '810942', 'GITEX SHOPPER', 57232, '08', 'DIRECT', 2013, 10, '05', 6654.80, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(481041, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481042, '81', '8109', 'G08665', 'GOURMET ABU DHA.', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481043, '81', '8109', '810996', 'GREEN ABU DHABI', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(481044, '81', '8109', '810996', 'GREEN ABU DHABI', 51227, '02', 'DIRECT', 2013, 10, '05', 1839.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481045, '81', '8109', '810909', 'INT\'L POWER & P.', 56200, '01', 'DIRECT', 2013, 10, '05', 4754.70, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(481046, '81', '8109', '810959', 'SAVEX', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481047, '81', '8109', '810959', 'SAVEX', 51060, '02', 'DIRECT', 2013, 10, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481048, '81', '8109', '810959', 'SAVEX', 51086, '02', 'DIRECT', 2013, 10, '05', 54013.50, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(481049, '81', '8109', '810958', 'SHJ.NABATI POET.', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481050, '81', '8110', '811036', 'ABU DH.MEDIA SUM', 51185, '01', 'DIRECT', 2013, 10, '05', 21681.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481051, '81', '8110', '811065', 'ADIPEC', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481052, '81', '8110', '811065', 'ADIPEC', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(481053, '81', '8110', '811041', 'ARABNET', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481054, '81', '8110', '811057', 'BRAIN SCAPE', 51185, '01', 'DIRECT', 2013, 10, '05', 7607.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481055, '81', '8110', '811057', 'BRAIN SCAPE', 53348, '18', 'DIRECT', 2013, 10, '05', 20996.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481056, '81', '8110', '811057', 'BRAIN SCAPE', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481057, '81', '8110', '811057', 'BRAIN SCAPE', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481058, '81', '8110', '811095', 'MIDDLE E.FORUM', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(481059, '81', '8111', '811192', 'AL AIN READS', 51029, '02', 'DIRECT', 2013, 10, '05', 10346.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(481060, '81', '8111', '811192', 'AL AIN READS', 51037, '02', 'DIRECT', 2013, 10, '05', 9128.80, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(481061, '81', '8111', '811192', 'AL AIN READS', 53356, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481062, '81', '8111', '811192', 'AL AIN READS', 53769, '14', 'DIRECT', 2013, 10, '05', 3768.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481063, '81', '8111', '811110', 'CEVISAMA', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481064, '81', '8111', '811110', 'CITY SCAPE', 57059, '08', 'DIRECT', 2013, 10, '05', 230.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481065, '81', '8111', '811110', 'CITY SCAPE', 57158, '08', 'DIRECT', 2013, 10, '05', 1982.80, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(481066, '81', '8111', '811161', 'DINO LIVE', 51110, '02', 'DIRECT', 2013, 10, '05', 2684.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(481067, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51029, '02', 'BATES MEDIA', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481068, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51037, '02', 'BATES MEDIA', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481069, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51045, '02', 'BATES MEDIA', 2013, 10, '05', 12079.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481070, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51060, '02', 'BATES MEDIA', 2013, 10, '05', 14796.70, 1.63, 3, 0.00, 0.00, 0.00, 0.00),
	(481071, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51086, '02', 'BATES MEDIA', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(481072, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51094, '02', 'BATES MEDIA', 2013, 10, '05', 5510.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481073, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51144, '02', 'BATES MEDIA', 2013, 10, '05', 9455.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481074, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51185, '01', 'BATES MEDIA', 2013, 10, '05', 14644.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481075, '81', '8111', '811183', 'EXPO 2020 DUBAI', 51219, '06', 'BATES MEDIA', 2013, 10, '05', 11547.10, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481076, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58016, '01', 'BATES MEDIA', 2013, 10, '05', 120906.50, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(481077, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58107, '01', 'BATES MEDIA', 2013, 10, '05', 355111.90, 23.75, 950, 0.00, 0.00, 0.00, 0.00),
	(481078, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58172, '01', 'BATES MEDIA', 2013, 10, '05', 54340.00, 8.00, 164, 0.00, 0.00, 0.00, 0.00),
	(481079, '81', '8111', '811183', 'EXPO 2020 DUBAI', 58248, '01', 'BATES MEDIA', 2013, 10, '05', 27170.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(481080, '81', '8111', '811140', 'GREEN M.E.', 51029, '02', 'DIRECT', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481081, '81', '8111', '811140', 'GREEN M.E.', 51037, '02', 'DIRECT', 2013, 10, '05', 3570.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(481082, '81', '8111', '811140', 'GREEN M.E.', 51045, '02', 'DIRECT', 2013, 10, '05', 3961.30, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(481083, '81', '8111', '811140', 'GREEN M.E.', 51060, '02', 'DIRECT', 2013, 10, '05', 5735.50, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(481084, '81', '8111', '811140', 'GREEN M.E.', 51086, '02', 'DIRECT', 2013, 10, '05', 15285.70, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481085, '81', '8111', '811140', 'GREEN M.E.', 53553, '23', 'DIRECT', 2013, 10, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481086, '81', '8111', '811117', 'GULF BIKE WEEK', 51060, '02', 'DIRECT', 2013, 10, '05', 38711.40, 3.35, 9, 0.00, 0.00, 0.00, 0.00),
	(481087, '81', '8111', '811117', 'GULF BIKE WEEK', 51110, '02', 'DIRECT', 2013, 10, '05', 12910.80, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(481088, '81', '8111', '811117', 'GULF BIKE WEEK', 51219, '06', 'DIRECT', 2013, 10, '05', 10009.20, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(481089, '81', '8111', '811117', 'GULF BIKE WEEK', 54172, '19', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481090, '81', '8111', '811117', 'GULF BIKE WEEK', 57026, '08', 'DIRECT', 2013, 10, '05', 7713.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(481091, '81', '8111', '811117', 'GULF BIKE WEEK', 57232, '08', 'DIRECT', 2013, 10, '05', 529.70, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(481092, '81', '8111', '811124', 'INT\'L FRANCHISE', 51029, '02', 'DIRECT', 2013, 10, '05', 6768.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481093, '81', '8111', '811124', 'INT\'L FRANCHISE', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481094, '81', '8111', '811124', 'INT\'L FRANCHISE', 51185, '01', 'DIRECT', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481095, '81', '8111', '811187', 'LEBANON REAL EST.EX.', 54397, '39', 'DIRECT', 2013, 10, '05', 2717.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481096, '81', '8111', '811115', 'LIFE STYLE EXPO', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481097, '81', '8111', '811156', 'MOTHER BABY&CH.', 54003, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481098, '81', '8111', '811156', 'MOTHER BABY&CH.', 54004, '03', 'DIRECT', 2013, 10, '05', 4890.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481099, '81', '8111', '811156', 'MOTHER BABY&CH.', 54056, '05', 'DIRECT', 2013, 10, '05', 1358.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481100, '81', '8111', '811156', 'MOTHER BABY&CH.', 54585, '03', 'DIRECT', 2013, 10, '05', 1276.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481101, '81', '8111', '811156', 'MOTHER BABY&CH.', 54807, '10', 'DIRECT', 2013, 10, '05', 3790.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481102, '81', '8111', '811196', 'NUMAISH', 51060, '02', 'DIRECT', 2013, 10, '05', 14139.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481103, '81', '8111', '811196', 'NUMAISH', 51086, '02', 'DIRECT', 2013, 10, '05', 2151.80, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(481104, '81', '8111', '811196', 'NUMAISH', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481105, '81', '8111', '811183', 'ROYAL SHOW', 58172, '01', 'DIRECT', 2013, 10, '05', 91291.20, 8.00, 224, 0.00, 0.00, 0.00, 0.00),
	(481106, '81', '8111', '811148', 'TAWEYA', 51029, '02', 'DIRECT', 2013, 10, '05', 11362.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(481107, '81', '8112', '811269', 'EDUCATION CONF.', 58016, '01', 'DIRECT', 2013, 10, '05', 6792.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481108, '81', '8113', '811338', 'ABU DH.SP.NEEDS', 51060, '02', 'DIRECT', 2013, 10, '05', 9330.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481109, '81', '8113', '811338', 'ABU DH.SP.NEEDS', 51227, '02', 'DIRECT', 2013, 10, '05', 6072.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481110, '81', '8113', '811310', 'ABU DHABI AVIAT.', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481111, '81', '8113', '811335', 'BOULEVARD ONE', 51086, '02', 'DIRECT', 2013, 10, '05', 994.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(481112, '81', '8113', '811336', 'DIGITAL EXPO', 51086, '02', 'DIRECT', 2013, 10, '05', 61216.10, 12.59, 11, 0.00, 0.00, 0.00, 0.00),
	(481113, '81', '8113', '811336', 'DIGITAL EXPO', 51094, '02', 'DIRECT', 2013, 10, '05', 7629.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481114, '81', '8113', '811338', 'DIWALI BAZAAR', 53298, '07', 'DIRECT', 2013, 10, '05', 2784.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481115, '81', '8113', '811332', 'DOWNTOWN DESIGN', 51110, '02', 'DIRECT', 2013, 10, '05', 31951.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481116, '81', '8113', '811332', 'DOWNTOWN DESIGN', 54677, '11', 'DIRECT', 2013, 10, '05', 3499.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481117, '81', '8113', '811332', 'DOWNTOWN DESIGN', 54874, '11', 'DIRECT', 2013, 10, '05', 3667.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481118, '81', '8113', '811335', 'DUBAI INT\'L JEWELLER', 53827, '01', 'DIRECT', 2013, 10, '05', 2499.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481119, '81', '8113', '811303', 'ECO CONSTRUCT', 51029, '02', 'DIRECT', 2013, 10, '05', 24.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481120, '81', '8113', '811305', 'FASTENER FAIR', 53553, '23', 'DIRECT', 2013, 10, '05', 4488.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481121, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 51029, '02', 'DIRECT', 2013, 10, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481122, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 51037, '02', 'DIRECT', 2013, 10, '05', 31690.80, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481123, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481124, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 51060, '02', 'DIRECT', 2013, 10, '05', 56592.20, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481125, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 51086, '02', 'DIRECT', 2013, 10, '05', 45808.50, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481126, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 51185, '01', 'DIRECT', 2013, 10, '05', 23828.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481127, '81', '8113', '811339', 'GRAND PRIX', 51029, '02', 'DIRECT', 2013, 10, '05', 7577.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481128, '81', '8113', '811339', 'GRAND PRIX', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481129, '81', '8113', '811339', 'GRAND PRIX', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481130, '81', '8113', '811339', 'GRAND PRIX', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(481131, '81', '8113', '811339', 'GRAND PRIX', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(481132, '81', '8113', '811339', 'GRAND PRIX', 51185, '01', 'DIRECT', 2013, 10, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481133, '81', '8113', '811339', 'GRAND PRIX', 55459, '01', 'DIRECT', 2013, 10, '05', 2825.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481134, '81', '8113', '811336', 'ITALIAN BUS.MISSION', 51029, '02', 'DIRECT', 2013, 10, '05', 3382.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481135, '81', '8113', '811336', 'ITALIAN BUS.MISSION', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(481136, '81', '8113', '811336', 'ITALIAN BUS.MISSION', 51185, '01', 'DIRECT', 2013, 10, '05', 6846.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481137, '81', '8113', '811340', 'LEGAL BOOK FAIR', 51037, '02', 'DIRECT', 2013, 10, '05', 4140.40, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(481138, '81', '8113', '811301', 'LIFE & STYLE', 54131, '03', 'DIRECT', 2013, 10, '05', 4238.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481139, '81', '8113', '811301', 'LIFE & STYLE', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481140, '81', '8113', '811301', 'LIFE & STYLE', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481141, '81', '8113', '811307', 'MALAYSIA', 51094, '02', 'DIRECT', 2013, 10, '05', 2755.00, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(481142, '81', '8113', '811334', 'ROYAL INDIA', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481143, '81', '8113', '811334', 'ROYAL INDIA', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481144, '81', '8113', '811334', 'ROYAL INDIA', 51060, '02', 'DIRECT', 2013, 10, '05', 33804.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481145, '81', '8113', '811334', 'ROYAL INDIA', 53298, '07', 'DIRECT', 2013, 10, '05', 11139.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481146, '81', '8113', '811334', 'ROYAL INDIA', 53355, '01', 'DIRECT', 2013, 10, '05', 6520.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481147, '81', '8113', '811334', 'ROYAL INDIA', 54825, '11', 'DIRECT', 2013, 10, '05', 7064.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481148, '81', '8113', '811339', 'STUDY IN JAPAN', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481149, '81', '8113', '811339', 'STYLISTA', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481150, '81', '8113', '811332', 'THE BRIDAL AFFAIR', 53298, '07', 'DIRECT', 2013, 10, '05', 5569.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481152, '81', '8113', '811319', 'TOC CONTAINER', 54222, '18', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481153, '81', '8113', '811340', 'UAE BANKS RECEP.', 51060, '02', 'DIRECT', 2013, 10, '05', 5249.20, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(481154, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 53025, '03', 'DIRECT', 2013, 10, '05', 7335.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481155, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 54882, '29', 'DIRECT', 2013, 10, '05', 3301.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481156, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 51029, '02', 'DIRECT', 2013, 10, '05', 45474.30, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481157, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481158, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481159, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 51144, '02', 'DIRECT', 2013, 10, '05', 15731.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481160, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 51185, '01', 'DIRECT', 2013, 10, '05', 22765.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481161, '81', '8114', '811436', 'ABU DH.ENTREPRENEURS', 51227, '02', 'DIRECT', 2013, 10, '05', 6542.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481162, '81', '8114', '811436', 'ARAB ENVIRONMENT', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481163, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.50, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481164, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 51086, '02', 'DIRECT', 2013, 10, '05', 21605.40, 1.20, 2, 0.00, 0.00, 0.00, 0.00),
	(481165, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 54248, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481166, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481167, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 54254, '18', 'DIRECT', 2013, 10, '05', 5499.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481168, '81', '8114', '811428', 'GLOBAL REAL EST.', 53330, '39', 'DIRECT', 2013, 10, '05', 2309.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481169, '81', '8114', '811440', 'IFN ASIA', 51060, '02', 'DIRECT', 2013, 10, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481170, '81', '8114', '811439', 'ISLAMIC FINANCE', 51060, '02', 'DIRECT', 2013, 10, '05', 7069.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481171, '81', '8114', '811440', 'ITECHGULF', 51060, '02', 'DIRECT', 2013, 10, '05', 5181.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(481172, '81', '8114', '811440', 'LEADERS INSPIRIN', 54380, '18', 'DIRECT', 2013, 10, '05', 10498.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481173, '81', '8114', '811438', 'SOCIAL MEDIA WORLD', 53348, '18', 'DIRECT', 2013, 10, '05', 4999.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481174, '81', '8114', '811436', 'STRATEGIC GROWTH P.', 51037, '02', 'DIRECT', 2013, 10, '05', 2086.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(481175, '81', '8114', '811436', 'STRATEGIC GROWTH P.', 51086, '02', 'DIRECT', 2013, 10, '05', 12231.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(481176, '83', '8302', '830220', 'VEET', 57026, '08', 'REFLECTION', 2013, 10, '05', 14991.80, 31.37, 95, 0.00, 0.00, 0.00, 0.00),
	(481177, '83', '8302', '830220', 'VEET', 57232, '08', 'REFLECTION', 2013, 10, '05', 4838.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(481178, '84', '8406', '840600', 'ASUS', 52189, '01', 'DIRECT', 2013, 10, '05', 4618.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481179, '84', '8406', '840600', 'ASUS', 57232, '08', 'DIRECT', 2013, 10, '05', 6287.80, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(481180, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51029, '02', 'DIRECT', 2013, 10, '05', 22733.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481181, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51037, '02', 'DIRECT', 2013, 10, '05', 21127.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481182, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51045, '02', 'DIRECT', 2013, 10, '05', 25800.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481183, '85', '8503', '850302', 'QATAR TOUR.AUTH.', 51144, '02', 'DIRECT', 2013, 10, '05', 18910.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481184, '85', '8505', '850503', 'ABU DHABI TOU.&CU.AU', 51029, '02', 'DIRECT', 2013, 10, '05', 26121.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481185, '85', '8505', '850503', 'ABU DHABI TOU.&CU.AU', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481186, '85', '8505', '850500', 'ARMED FORCES', 51029, '02', 'DIRECT', 2013, 10, '05', 13391.50, 2.48, 10, 0.00, 0.00, 0.00, 0.00),
	(481187, '85', '8505', '850503', 'COMM.DEV.AUTH.', 51045, '02', 'DIRECT', 2013, 10, '05', 40868.40, 4.12, 10, 0.00, 0.00, 0.00, 0.00),
	(481188, '85', '8505', '850503', 'COMM.DEV.AUTH.', 51086, '02', 'DIRECT', 2013, 10, '05', 18345.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(481189, '85', '8505', '850503', 'COMM.DEV.AUTH.', 51144, '02', 'DIRECT', 2013, 10, '05', 16836.80, 1.58, 8, 0.00, 0.00, 0.00, 0.00),
	(481190, '85', '8505', '850503', 'EMIRATES AUTH.S.', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481191, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481192, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481193, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481194, '85', '8505', '850501', 'EMIRATES NUC.E.C', 51185, '01', 'DIRECT', 2013, 10, '05', 13549.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481195, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51029, '02', 'DIRECT', 2013, 10, '05', 5412.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481196, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51037, '02', 'DIRECT', 2013, 10, '05', 5803.30, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(481197, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51045, '02', 'DIRECT', 2013, 10, '05', 4608.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481198, '85', '8505', '850500', 'FEDERAL E.&WTR.A', 51060, '02', 'DIRECT', 2013, 10, '05', 1478.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(481199, '85', '8505', '850500', 'M-GOVERNMENT', 51086, '02', 'DIRECT', 2013, 10, '05', 15269.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481200, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51029, '02', 'DIRECT', 2013, 10, '05', 7574.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481201, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51037, '02', 'DIRECT', 2013, 10, '05', 5281.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481202, '85', '8505', '850501', 'MIN.CULT.YOUTH&C', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481203, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51029, '02', 'DIRECT', 2013, 10, '05', 10740.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(481204, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51037, '02', 'DIRECT', 2013, 10, '05', 6838.50, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(481205, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51045, '02', 'DIRECT', 2013, 10, '05', 3453.10, 0.65, 3, 0.00, 0.00, 0.00, 0.00),
	(481206, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51052, '02', 'DIRECT', 2013, 10, '05', 456.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(481207, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51060, '02', 'DIRECT', 2013, 10, '05', 5192.10, 0.62, 3, 0.00, 0.00, 0.00, 0.00),
	(481208, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51086, '02', 'DIRECT', 2013, 10, '05', 27082.80, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(481209, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51094, '02', 'DIRECT', 2013, 10, '05', 1059.60, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(481210, '85', '8505', '850500', 'MIN.ECONOMIC UAE', 51185, '01', 'DIRECT', 2013, 10, '05', 5474.60, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(481211, '85', '8505', '850502', 'MIN.ENVIR&WATER', 51037, '02', 'DIRECT', 2013, 10, '05', 4890.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(481212, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51029, '02', 'DIRECT', 2013, 10, '05', 6835.90, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(481213, '85', '8505', '850501', 'MIN.FOR.AFF.UAE', 51037, '02', 'DIRECT', 2013, 10, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(481214, '85', '8505', '850500', 'MIN.HEALTH UAE', 51029, '02', 'DIRECT', 2013, 10, '05', 12725.90, 2.16, 6, 0.00, 0.00, 0.00, 0.00),
	(481215, '85', '8505', '850500', 'MIN.HEALTH UAE', 51037, '02', 'DIRECT', 2013, 10, '05', 7213.30, 1.58, 6, 0.00, 0.00, 0.00, 0.00),
	(481216, '85', '8505', '850500', 'MIN.INTERIOR', 51037, '02', 'DIRECT', 2013, 10, '05', 1108.50, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(481217, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51029, '02', 'DIRECT', 2013, 10, '05', 10251.20, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(481218, '85', '8505', '850500', 'MIN.INTERIOR UAE', 51227, '02', 'DIRECT', 2013, 10, '05', 660.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481219, '85', '8505', '850500', 'MIN.JUSTICE UAE', 51094, '02', 'DIRECT', 2013, 10, '05', 461.70, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(481220, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51029, '02', 'DIRECT', 2013, 10, '05', 6716.40, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(481221, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51037, '02', 'DIRECT', 2013, 10, '05', 5738.00, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(481222, '85', '8505', '850501', 'MIN.OF PUBLIC WORK', 51045, '02', 'DIRECT', 2013, 10, '05', 5607.60, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(481223, '85', '8505', '850502', 'MIN.YOUTH AFF.', 51144, '02', 'DIRECT', 2013, 10, '05', 2757.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481224, '85', '8505', '850503', 'SALAMA B.HAMDAN', 51029, '02', 'DIRECT', 2013, 10, '05', 31313.10, 4.38, 6, 0.00, 0.00, 0.00, 0.00),
	(481225, '85', '8505', '850503', 'SALAMA B.HAMDAN', 51185, '01', 'DIRECT', 2013, 10, '05', 20613.80, 2.88, 5, 0.00, 0.00, 0.00, 0.00),
	(481226, '85', '8505', '850503', 'SPIRIT OF THE UN', 51029, '02', 'DIRECT', 2013, 10, '05', 30316.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481227, '85', '8506', '850600', 'MINISTRY OF INTERIOR', 56150, '06', 'DIRECT', 2013, 10, '05', 2806.10, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(481228, '85', '8510', '851002', 'INVEST IN TURKEY', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481229, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51029, '02', 'DIRECT', 2013, 10, '05', 16369.60, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(481230, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51037, '02', 'DIRECT', 2013, 10, '05', 4694.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481231, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51086, '02', 'DIRECT', 2013, 10, '05', 13753.30, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(481232, '85', '8511', '851101', 'ABU D.FOOD CNTRL', 51185, '01', 'DIRECT', 2013, 10, '05', 11696.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481233, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51029, '02', 'DIRECT', 2013, 10, '05', 83228.80, 6.38, 19, 0.00, 0.00, 0.00, 0.00),
	(481234, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481235, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481236, '85', '8511', '851101', 'ABU D.HEALTH SRV', 51086, '02', 'DIRECT', 2013, 10, '05', 26721.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481237, '85', '8511', '851102', 'ABU DH.E-GOVT', 51029, '02', 'DIRECT', 2013, 10, '05', 22735.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481238, '85', '8511', '851102', 'ABU DH.E-GOVT', 51037, '02', 'DIRECT', 2013, 10, '05', 15845.40, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481239, '85', '8511', '851102', 'ABU DH.E-GOVT', 51060, '02', 'DIRECT', 2013, 10, '05', 5754.60, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(481240, '85', '8511', '851102', 'ABU DH.E-GOVT', 51086, '02', 'DIRECT', 2013, 10, '05', 10802.70, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(481241, '85', '8511', '851102', 'ABU DH.E-GOVT', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481242, '85', '8511', '851102', 'ABU DH.E-GOVT', 51185, '01', 'DIRECT', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481243, '85', '8511', '851102', 'ABU DH.E-GOVT', 53769, '14', 'DIRECT', 2013, 10, '05', 10555.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481244, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51029, '02', 'DIRECT', 2013, 10, '05', 75939.20, 10.45, 18, 0.00, 0.00, 0.00, 0.00),
	(481245, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481246, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481247, '85', '8511', '851100', 'ABU DH.MUNICIP.', 51185, '01', 'DIRECT', 2013, 10, '05', 100590.90, 8.60, 18, 0.00, 0.00, 0.00, 0.00),
	(481248, '85', '8511', '851100', 'ABU DH.POLICE', 51029, '02', 'DIRECT', 2013, 10, '05', 11973.70, 2.22, 9, 0.00, 0.00, 0.00, 0.00),
	(481249, '85', '8511', '851100', 'ABU DH.POLICE', 51037, '02', 'DIRECT', 2013, 10, '05', 3651.50, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(481250, '85', '8511', '851100', 'ABU DH.POLICE', 51045, '02', 'DIRECT', 2013, 10, '05', 2956.00, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(481251, '85', '8511', '851100', 'ABU DH.POLICE', 51060, '02', 'DIRECT', 2013, 10, '05', 8868.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(481252, '85', '8511', '851100', 'ABU DH.POLICE', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(481253, '85', '8511', '851100', 'ABU DH.POLICE', 51185, '01', 'DIRECT', 2013, 10, '05', 3097.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(481254, '85', '8511', '851100', 'ABU DH.POLICE', 51219, '06', 'DIRECT', 2013, 10, '05', 8966.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481255, '85', '8511', '851100', 'ABU DH.POLICE', 51227, '02', 'DIRECT', 2013, 10, '05', 3683.80, 1.43, 6, 0.00, 0.00, 0.00, 0.00),
	(481256, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51029, '02', 'DIRECT', 2013, 10, '05', 14209.60, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(481257, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51037, '02', 'DIRECT', 2013, 10, '05', 1217.20, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(481258, '85', '8511', '851101', 'ABU DH.QUALITY&C', 51185, '01', 'DIRECT', 2013, 10, '05', 22971.80, 2.56, 6, 0.00, 0.00, 0.00, 0.00),
	(481259, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 51029, '02', 'DIRECT', 2013, 10, '05', 1377.50, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481260, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53355, '01', 'DIRECT', 2013, 10, '05', 43743.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481261, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 53356, '01', 'DIRECT', 2013, 10, '05', 93193.10, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(481262, '85', '8511', '851100', 'ABU DH.TOUR.AUTH', 54340, '01', 'DIRECT', 2013, 10, '05', 9237.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481263, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51029, '02', 'DIRECT', 2013, 10, '05', 49112.20, 6.67, 7, 0.00, 0.00, 0.00, 0.00),
	(481264, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51037, '02', 'DIRECT', 2013, 10, '05', 912.90, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(481265, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51045, '02', 'DIRECT', 2013, 10, '05', 1825.80, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(481266, '85', '8511', '851100', 'AL AIN MUNICIPA.', 51227, '02', 'DIRECT', 2013, 10, '05', 546.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(481267, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51037, '02', 'DIRECT', 2013, 10, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(481268, '85', '8511', '851100', 'DEPT.ECO.DEVELOP.', 51086, '02', 'DIRECT', 2013, 10, '05', 4303.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481269, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51029, '02', 'DIRECT', 2013, 10, '05', 8835.40, 1.34, 5, 0.00, 0.00, 0.00, 0.00),
	(481270, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51037, '02', 'DIRECT', 2013, 10, '05', 6759.70, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(481271, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51086, '02', 'DIRECT', 2013, 10, '05', 12226.40, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(481272, '85', '8511', '851101', 'DEPT.FINANCE ADH', 51227, '02', 'DIRECT', 2013, 10, '05', 684.60, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(481273, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51029, '02', 'DIRECT', 2013, 10, '05', 62033.90, 6.39, 10, 0.00, 0.00, 0.00, 0.00),
	(481274, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51060, '02', 'DIRECT', 2013, 10, '05', 7759.50, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(481275, '85', '8511', '851100', 'DEPT.MUN.AFFAIRS', 51086, '02', 'DIRECT', 2013, 10, '05', 13106.70, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(481276, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51029, '02', 'DIRECT', 2013, 10, '05', 21914.80, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(481277, '85', '8511', '851100', 'DEPT.TRANSP.ADH', 51185, '01', 'DIRECT', 2013, 10, '05', 29669.30, 2.50, 6, 0.00, 0.00, 0.00, 0.00),
	(481278, '85', '8511', '851102', 'GOVT.ABU DHABI', 51029, '02', 'DIRECT', 2013, 10, '05', 198199.50, 8.28, 6, 0.00, 0.00, 0.00, 0.00),
	(481279, '85', '8511', '851102', 'GOVT.ABU DHABI', 51037, '02', 'DIRECT', 2013, 10, '05', 52111.90, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481280, '85', '8511', '851102', 'GOVT.ABU DHABI', 51185, '01', 'DIRECT', 2013, 10, '05', 23094.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481281, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51029, '02', 'DIRECT', 2013, 10, '05', 2847.40, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(481282, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51060, '02', 'DIRECT', 2013, 10, '05', 1662.80, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(481283, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51086, '02', 'DIRECT', 2013, 10, '05', 4368.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(481284, '85', '8511', '851100', 'HEALTH AUT.ABU D.', 51185, '01', 'DIRECT', 2013, 10, '05', 1548.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(481285, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51029, '02', 'DIRECT', 2013, 10, '05', 10794.50, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(481286, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51037, '02', 'DIRECT', 2013, 10, '05', 978.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(481287, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51060, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(481288, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51094, '02', 'DIRECT', 2013, 10, '05', 611.10, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(481289, '85', '8511', '851101', 'JUDICIAL DEP.ADH', 51144, '02', 'DIRECT', 2013, 10, '05', 4727.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481290, '85', '8511', '851101', 'STATISTICS CENT.', 51029, '02', 'DIRECT', 2013, 10, '05', 14315.60, 2.24, 5, 0.00, 0.00, 0.00, 0.00),
	(481291, '85', '8511', '851101', 'STATISTICS CENT.', 51086, '02', 'DIRECT', 2013, 10, '05', 24458.20, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(481292, '85', '8511', '851101', 'STATISTICS CENT.', 51185, '01', 'DIRECT', 2013, 10, '05', 7322.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481293, '85', '8511', '851101', 'STATISTICS CENT.', 54215, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481294, '85', '8511', '851101', 'STATISTICS CENT.', 54216, '02', 'DIRECT', 2013, 10, '05', 3396.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481295, '85', '8511', '851102', 'SYSTEMS&INFOR.C', 51029, '02', 'DIRECT', 2013, 10, '05', 1149.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(481296, '85', '8511', '851102', 'SYSTEMS&INFOR.C', 51086, '02', 'DIRECT', 2013, 10, '05', 4580.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(481297, '85', '8511', '851102', 'TRANSAD', 51185, '01', 'DIRECT', 2013, 10, '05', 8178.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481298, '85', '8511', '851101', 'WESTERN REG.MUN.', 51029, '02', 'DIRECT', 2013, 10, '05', 15155.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481299, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481300, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51037, '02', 'DIRECT', 2013, 10, '05', 13824.00, 2.08, 3, 0.00, 0.00, 0.00, 0.00),
	(481301, '85', '8512', '851200', 'AWQAF&MINORS A.F', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481302, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51037, '02', 'DIRECT', 2013, 10, '05', 10835.30, 1.21, 2, 0.00, 0.00, 0.00, 0.00),
	(481303, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51045, '02', 'DIRECT', 2013, 10, '05', 45357.40, 7.50, 6, 0.00, 0.00, 0.00, 0.00),
	(481304, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51086, '02', 'DIRECT', 2013, 10, '05', 41580.60, 2.10, 4, 0.00, 0.00, 0.00, 0.00),
	(481305, '85', '8512', '851200', 'DEPT.LAND DUBAI', 51144, '02', 'DIRECT', 2013, 10, '05', 22048.20, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(481306, '85', '8512', '851201', 'DEPT.TOU.COM.MKT', 51029, '02', 'DIRECT', 2013, 10, '05', 3787.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481307, '85', '8512', '851201', 'DEPT.TOU.COM.MKT', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481308, '85', '8512', '851201', 'DEPT.TOU.COM.MKT', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481309, '85', '8512', '851201', 'DEPT.TOU.COM.MKT', 51060, '02', 'DIRECT', 2013, 10, '05', 2877.30, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(481310, '85', '8512', '851201', 'DEPT.TOU.COM.MKT', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(481311, '85', '8512', '851200', 'DUBAI COURTS', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481312, '85', '8512', '851200', 'DUBAI COURTS', 51060, '02', 'DIRECT', 2013, 10, '05', 369.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(481313, '85', '8512', '851200', 'DUBAI COURTS', 51094, '02', 'DIRECT', 2013, 10, '05', 852.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(481314, '85', '8512', '851200', 'DUBAI COURTS', 51144, '02', 'DIRECT', 2013, 10, '05', 48906.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481315, '85', '8512', '851201', 'DUBAI CUSTOMS', 51037, '02', 'DIRECT', 2013, 10, '05', 30810.60, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(481316, '85', '8512', '851201', 'DUBAI CUSTOMS', 51045, '02', 'DIRECT', 2013, 10, '05', 51378.30, 6.50, 4, 0.00, 0.00, 0.00, 0.00),
	(481317, '85', '8512', '851201', 'DUBAI CUSTOMS', 51060, '02', 'DIRECT', 2013, 10, '05', 31011.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481318, '85', '8512', '851201', 'DUBAI CUSTOMS', 51086, '02', 'DIRECT', 2013, 10, '05', 30539.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481319, '85', '8512', '851201', 'DUBAI CUSTOMS', 51144, '02', 'DIRECT', 2013, 10, '05', 7865.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481320, '85', '8512', '851202', 'DUBAI E-GOV.', 51037, '02', 'DIRECT', 2013, 10, '05', 3608.10, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(481321, '85', '8512', '851202', 'DUBAI E-GOV.', 51045, '02', 'DIRECT', 2013, 10, '05', 16125.20, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(481322, '85', '8512', '851202', 'DUBAI E-GOV.', 51144, '02', 'DIRECT', 2013, 10, '05', 1184.60, 0.12, 2, 0.00, 0.00, 0.00, 0.00),
	(481323, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51037, '02', 'DIRECT', 2013, 10, '05', 36613.90, 6.88, 11, 0.00, 0.00, 0.00, 0.00),
	(481324, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51045, '02', 'DIRECT', 2013, 10, '05', 81923.90, 13.08, 28, 0.00, 0.00, 0.00, 0.00),
	(481325, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51060, '02', 'DIRECT', 2013, 10, '05', 63528.50, 6.91, 24, 0.00, 0.00, 0.00, 0.00),
	(481326, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51086, '02', 'DIRECT', 2013, 10, '05', 131805.90, 4.52, 21, 0.00, 0.00, 0.00, 0.00),
	(481327, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51110, '02', 'DIRECT', 2013, 10, '05', 4841.60, 0.53, 2, 0.00, 0.00, 0.00, 0.00),
	(481328, '85', '8512', '851200', 'DUBAI ELEC.&WAT.', 51144, '02', 'DIRECT', 2013, 10, '05', 38213.90, 3.75, 11, 0.00, 0.00, 0.00, 0.00),
	(481329, '85', '8512', '851201', 'DUBAI GOVT.EXCEL', 51045, '02', 'DIRECT', 2013, 10, '05', 26496.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481330, '85', '8512', '851200', 'DUBAI MUNICIP.', 51037, '02', 'DIRECT', 2013, 10, '05', 2640.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481331, '85', '8512', '851200', 'DUBAI MUNICIP.', 51045, '02', 'DIRECT', 2013, 10, '05', 51600.90, 8.00, 7, 0.00, 0.00, 0.00, 0.00),
	(481332, '85', '8512', '851200', 'DUBAI MUNICIP.', 51060, '02', 'DIRECT', 2013, 10, '05', 89017.90, 11.48, 36, 0.00, 0.00, 0.00, 0.00),
	(481333, '85', '8512', '851200', 'DUBAI MUNICIP.', 51086, '02', 'DIRECT', 2013, 10, '05', 9172.50, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(481334, '85', '8512', '851200', 'DUBAI MUNICIP.', 51144, '02', 'DIRECT', 2013, 10, '05', 7485.20, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(481335, '85', '8512', '851200', 'DUBAI POLICE', 51037, '02', 'DIRECT', 2013, 10, '05', 1304.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(481336, '85', '8512', '851200', 'DUBAI POLICE', 51045, '02', 'DIRECT', 2013, 10, '05', 3216.80, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(481337, '85', '8512', '851200', 'DUBAI POLICE', 51060, '02', 'DIRECT', 2013, 10, '05', 2956.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(481338, '85', '8512', '851200', 'DUBAI POLICE', 51144, '02', 'DIRECT', 2013, 10, '05', 5515.40, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481339, '85', '8512', '851200', 'DUBAI POLICE', 51227, '02', 'DIRECT', 2013, 10, '05', 6765.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(481340, '85', '8512', '851202', 'DUBAI WOMEN EST.', 51029, '02', 'DIRECT', 2013, 10, '05', 15158.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481341, '85', '8512', '851202', 'DUBAI WOMEN EST.', 51037, '02', 'DIRECT', 2013, 10, '05', 10563.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481342, '85', '8512', '851202', 'DUBAI WOMEN EST.', 51045, '02', 'DIRECT', 2013, 10, '05', 12900.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481343, '85', '8512', '851200', 'GOVT.OF DUBAI', 51037, '02', 'DIRECT', 2013, 10, '05', 1630.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(481344, '85', '8512', '851200', 'GOVT.OF DUBAI', 51045, '02', 'DIRECT', 2013, 10, '05', 21230.50, 3.06, 3, 0.00, 0.00, 0.00, 0.00),
	(481345, '85', '8512', '851200', 'GOVT.OF DUBAI', 51144, '02', 'DIRECT', 2013, 10, '05', 2369.20, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(481346, '85', '8512', '851201', 'ISLAMIC AFF.& CH', 51045, '02', 'DIRECT', 2013, 10, '05', 6450.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481347, '85', '8512', '851200', 'ROADS & TRANSP.', 51037, '02', 'DIRECT', 2013, 10, '05', 19073.10, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(481348, '85', '8512', '851200', 'ROADS & TRANSP.', 51045, '02', 'DIRECT', 2013, 10, '05', 141310.00, 19.34, 23, 0.00, 0.00, 0.00, 0.00),
	(481349, '85', '8512', '851200', 'ROADS & TRANSP.', 51086, '02', 'DIRECT', 2013, 10, '05', 207903.00, 10.50, 20, 0.00, 0.00, 0.00, 0.00),
	(481350, '85', '8512', '851200', 'ROADS & TRANSP.', 51144, '02', 'DIRECT', 2013, 10, '05', 84486.40, 8.78, 20, 0.00, 0.00, 0.00, 0.00),
	(481351, '85', '8512', '851200', 'ROADS & TRANSP.', 52189, '01', 'DIRECT', 2013, 10, '05', 36951.20, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(481352, '85', '8512', '851200', 'ROADS & TRANSP.', 53223, '14', 'DIRECT', 2013, 10, '05', 937.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481353, '85', '8512', '851200', 'ROADS & TRANSP.', 53272, '03', 'DIRECT', 2013, 10, '05', 5977.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481354, '85', '8513', '851300', 'AJMAN POLICE', 51037, '02', 'DIRECT', 2013, 10, '05', 9389.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481355, '85', '8513', '851300', 'AJMAN POLICE', 51094, '02', 'DIRECT', 2013, 10, '05', 5868.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481356, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51037, '02', 'DIRECT', 2013, 10, '05', 41249.10, 9.48, 19, 0.00, 0.00, 0.00, 0.00),
	(481357, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51045, '02', 'DIRECT', 2013, 10, '05', 3225.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481358, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51060, '02', 'DIRECT', 2013, 10, '05', 1108.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(481359, '85', '8514', '851400', 'GOVT.OF SHARJAH', 51094, '02', 'DIRECT', 2013, 10, '05', 1613.80, 0.50, 5, 0.00, 0.00, 0.00, 0.00),
	(481360, '85', '8514', '851400', 'GOVT.OF SHARJAH', 56085, '01', 'DIRECT', 2013, 10, '05', 14779.60, 10.94, 16, 0.00, 0.00, 0.00, 0.00),
	(481361, '85', '8514', '851400', 'SHAJAH ELEC.&W.', 51037, '02', 'DIRECT', 2013, 10, '05', 2217.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(481362, '85', '8514', '851400', 'SHARJAH HERITAGE', 51037, '02', 'DIRECT', 2013, 10, '05', 4928.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481363, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51037, '02', 'DIRECT', 2013, 10, '05', 4971.90, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(481364, '85', '8514', '851400', 'SHARJAH MUNICIP.', 51094, '02', 'DIRECT', 2013, 10, '05', 1738.80, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(481365, '85', '8516', '851600', 'GOVT.OF R.A.K.', 51037, '02', 'DIRECT', 2013, 10, '05', 3662.50, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(481366, '85', '8516', '851600', 'GOVT.OF R.A.K.', 51094, '02', 'DIRECT', 2013, 10, '05', 543.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(481367, '85', '8517', '851700', 'GOVT.FUJAIRAH', 51037, '02', 'DIRECT', 2013, 10, '05', 4401.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481368, '01', '0101', 'F00253', 'FIORELLA', 66175, '01', 'DIRECT', 2013, 10, '06', 236075.00, 124.62, 120, 0.00, 0.00, 0.00, 0.00),
	(481369, '01', '0105', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 10, '06', 125902.00, 51.56, 359, 0.00, 0.00, 0.00, 0.00),
	(481370, '01', '0105', 'M00022', 'MAGGI', 66563, '01', 'MEDIA INSIGHT', 2013, 10, '06', 2206.00, 1.30, 10, 0.00, 0.00, 0.00, 0.00),
	(481371, '01', '0109', 'F04051', 'FITNESS', 66092, '01', 'DIRECT', 2013, 10, '06', 138465.00, 53.64, 104, 0.00, 0.00, 0.00, 0.00),
	(481372, '01', '0109', 'F04051', 'FITNESS', 66175, '01', 'DIRECT', 2013, 10, '06', 211461.00, 41.64, 66, 0.00, 0.00, 0.00, 0.00),
	(481373, '01', '0109', 'F04051', 'FITNESS', 66185, '02', 'DIRECT', 2013, 10, '06', 47032.00, 25.01, 42, 0.00, 0.00, 0.00, 0.00),
	(481374, '01', '0109', 'F04051', 'FITNESS', 66415, '01', 'DIRECT', 2013, 10, '06', 58991.00, 18.33, 29, 0.00, 0.00, 0.00, 0.00),
	(481375, '01', '0109', 'F04051', 'FITNESS', 66589, '01', 'DIRECT', 2013, 10, '06', 223490.00, 43.31, 104, 0.00, 0.00, 0.00, 0.00),
	(481376, '01', '0109', 'K00038', 'KELLOGG\'S', 66092, '01', 'CARAT', 2013, 10, '06', 50600.00, 17.20, 32, 0.00, 0.00, 0.00, 0.00),
	(481377, '01', '0112', 'C03346', 'CHTAURA GARDEN', 64303, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481378, '01', '0115', '011503', 'BONILLA', 66175, '01', 'DIRECT', 2013, 10, '06', 160250.00, 126.56, 129, 0.00, 0.00, 0.00, 0.00),
	(481379, '01', '0118', 'A00407', 'AL RABIE', 66092, '01', 'LINKS COMMUNICATION', 2013, 10, '06', 98837.00, 35.56, 67, 0.00, 0.00, 0.00, 0.00),
	(481380, '01', '0118', 'A00407', 'AL RABIE', 66175, '01', 'LINKS COMMUNICATION', 2013, 10, '06', 54763.00, 19.65, 38, 0.00, 0.00, 0.00, 0.00),
	(481381, '02', '0223', 'M00022', 'MAGGI', 66185, '02', 'MEDIA INSIGHT', 2013, 10, '06', 26000.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(481382, '02', '0225', 'Y01603', 'YAMAMA', 66175, '01', 'DIRECT', 2013, 10, '06', 500.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(481383, '02', '0226', '022603', 'DOMO', 64303, '18', 'DIRECT', 2013, 10, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481384, '02', '0230', 'G03817', 'GHANDOUR', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 115368.00, 32.64, 30, 0.00, 0.00, 0.00, 0.00),
	(481385, '02', '0230', 'G03817', 'GHANDOUR', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 103974.00, 48.96, 102, 0.00, 0.00, 0.00, 0.00),
	(481386, '02', '0230', 'G03817', 'GHANDOUR', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 114300.00, 49.68, 46, 0.00, 0.00, 0.00, 0.00),
	(481387, '03', '0304', 'K07291', 'KLIO', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481388, '03', '0304', 'K07291', 'KLIO', 64915, '03', 'DIRECT', 2013, 10, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481389, '03', '0304', 'K07291', 'KLIO', 66498, '01', 'DIRECT', 2013, 10, '06', 230332.00, 60.25, 62, 0.00, 0.00, 0.00, 0.00),
	(481390, '03', '0304', 'T00452', 'TATRA', 66092, '01', 'OMD', 2013, 10, '06', 194583.00, 58.58, 79, 0.00, 0.00, 0.00, 0.00),
	(481391, '03', '0304', 'T00452', 'TATRA', 66175, '01', 'OMD', 2013, 10, '06', 132111.00, 53.37, 71, 0.00, 0.00, 0.00, 0.00),
	(481392, '03', '0304', 'T00452', 'TATRA', 66185, '02', 'OMD', 2013, 10, '06', 174519.00, 68.19, 72, 0.00, 0.00, 0.00, 0.00),
	(481393, '03', '0304', 'T00452', 'TATRA', 66415, '01', 'OMD', 2013, 10, '06', 78692.00, 31.28, 44, 0.00, 0.00, 0.00, 0.00),
	(481394, '03', '0304', 'T00452', 'TATRA', 66498, '01', 'OMD', 2013, 10, '06', 96873.00, 35.47, 51, 0.00, 0.00, 0.00, 0.00),
	(481395, '03', '0304', 'T00452', 'TATRA', 66589, '01', 'OMD', 2013, 10, '06', 96590.00, 32.43, 40, 0.00, 0.00, 0.00, 0.00),
	(481396, '03', '0305', 'P00335', 'PUCK', 66175, '01', 'PHD', 2013, 10, '06', 7000.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(481397, '03', '0309', 'D03168', 'DAIRIDAY', 66175, '01', 'IMPACT BBDO', 2013, 10, '06', 385912.00, 181.68, 483, 0.00, 0.00, 0.00, 0.00),
	(481398, '03', '0310', 'K00097', 'KIRI', 66092, '01', 'ZENITH MEDIA', 2013, 10, '06', 43850.00, 18.64, 19, 0.00, 0.00, 0.00, 0.00),
	(481399, '03', '0310', 'K00097', 'KIRI', 66175, '01', 'ZENITH MEDIA', 2013, 10, '06', 78739.00, 27.69, 35, 0.00, 0.00, 0.00, 0.00),
	(481400, '03', '0310', 'K00097', 'KIRI', 66185, '02', 'ZENITH MEDIA', 2013, 10, '06', 33030.00, 12.78, 16, 0.00, 0.00, 0.00, 0.00),
	(481401, '03', '0310', 'K00097', 'KIRI', 66589, '01', 'ZENITH MEDIA', 2013, 10, '06', 24865.00, 8.04, 10, 0.00, 0.00, 0.00, 0.00),
	(481402, '03', '0310', 'P00175', 'PICON', 66092, '01', 'OMD', 2013, 10, '06', 162086.00, 76.16, 187, 0.00, 0.00, 0.00, 0.00),
	(481403, '03', '0310', 'P00175', 'PICON', 66175, '01', 'OMD', 2013, 10, '06', 103750.00, 35.02, 34, 0.00, 0.00, 0.00, 0.00),
	(481404, '03', '0310', 'P00175', 'PICON', 66185, '02', 'OMD', 2013, 10, '06', 9900.00, 11.33, 11, 0.00, 0.00, 0.00, 0.00),
	(481405, '03', '0310', 'P00175', 'PICON', 66589, '01', 'OMD', 2013, 10, '06', 46400.00, 16.45, 16, 0.00, 0.00, 0.00, 0.00),
	(481406, '03', '0310', 'S00491', 'SMEDS', 66092, '01', 'SPIRIT COMMUNICATION', 2013, 10, '06', 38225.00, 16.85, 31, 0.00, 0.00, 0.00, 0.00),
	(481407, '03', '0310', 'S00491', 'SMEDS', 66175, '01', 'SPIRIT COMMUNICATION', 2013, 10, '06', 70900.00, 30.78, 60, 0.00, 0.00, 0.00, 0.00),
	(481408, '03', '0310', 'S00491', 'SMEDS', 66185, '02', 'SPIRIT COMMUNICATION', 2013, 10, '06', 55875.00, 17.49, 33, 0.00, 0.00, 0.00, 0.00),
	(481409, '03', '0310', 'S00491', 'SMEDS', 66498, '01', 'SPIRIT COMMUNICATION', 2013, 10, '06', 31000.00, 5.83, 11, 0.00, 0.00, 0.00, 0.00),
	(481410, '03', '0316', 'B10892', 'BIHAR', 66092, '01', 'OMD', 2013, 10, '06', 134465.00, 38.12, 53, 0.00, 0.00, 0.00, 0.00),
	(481411, '03', '0316', 'B10892', 'BIHAR', 66175, '01', 'OMD', 2013, 10, '06', 109754.00, 37.54, 52, 0.00, 0.00, 0.00, 0.00),
	(481412, '03', '0316', 'B10892', 'BIHAR', 66185, '02', 'OMD', 2013, 10, '06', 74177.00, 22.30, 31, 0.00, 0.00, 0.00, 0.00),
	(481413, '03', '0316', 'B10892', 'BIHAR', 66498, '01', 'OMD', 2013, 10, '06', 64500.00, 14.96, 22, 0.00, 0.00, 0.00, 0.00),
	(481414, '03', '0316', 'B10892', 'BIHAR', 66589, '01', 'OMD', 2013, 10, '06', 79996.00, 18.47, 23, 0.00, 0.00, 0.00, 0.00),
	(481415, '03', '0316', 'K02383', 'KAVAL', 66092, '01', 'DIRECT', 2013, 10, '06', 1250.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(481416, '04', '0401', 'C00658', 'COFFEE MATE', 66092, '01', 'MEDIAEDGE', 2013, 10, '06', 59272.00, 23.54, 28, 0.00, 0.00, 0.00, 0.00),
	(481417, '04', '0401', 'C00658', 'COFFEE MATE', 66175, '01', 'MEDIAEDGE', 2013, 10, '06', 99824.00, 17.78, 22, 0.00, 0.00, 0.00, 0.00),
	(481418, '04', '0401', 'C00658', 'COFFEE MATE', 66185, '02', 'MEDIAEDGE', 2013, 10, '06', 24330.00, 16.42, 20, 0.00, 0.00, 0.00, 0.00),
	(481419, '04', '0401', 'C00658', 'COFFEE MATE', 66415, '01', 'MEDIAEDGE', 2013, 10, '06', 29992.00, 9.90, 12, 0.00, 0.00, 0.00, 0.00),
	(481420, '04', '0401', 'C00658', 'COFFEE MATE', 66589, '01', 'MEDIAEDGE', 2013, 10, '06', 91982.00, 26.26, 32, 0.00, 0.00, 0.00, 0.00),
	(481421, '07', '0701', 'H00273', 'HALLS', 66092, '01', 'BRAND CONNECTION', 2013, 10, '06', 25088.00, 7.80, 12, 0.00, 0.00, 0.00, 0.00),
	(481422, '07', '0701', 'H00273', 'HALLS', 66175, '01', 'BRAND CONNECTION', 2013, 10, '06', 30644.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(481423, '07', '0701', 'H00273', 'HALLS', 66185, '02', 'BRAND CONNECTION', 2013, 10, '06', 23976.00, 9.20, 14, 0.00, 0.00, 0.00, 0.00),
	(481424, '07', '0701', 'H00273', 'HALLS', 66589, '01', 'BRAND CONNECTION', 2013, 10, '06', 22664.00, 7.88, 12, 0.00, 0.00, 0.00, 0.00),
	(481425, '07', '0701', 'H00038', 'HARIBO', 66092, '01', 'DIRECT', 2013, 10, '06', 284804.00, 64.60, 130, 0.00, 0.00, 0.00, 0.00),
	(481426, '07', '0701', 'H00038', 'HARIBO', 66175, '01', 'DIRECT', 2013, 10, '06', 353461.00, 73.37, 148, 0.00, 0.00, 0.00, 0.00),
	(481427, '07', '0701', 'H00038', 'HARIBO', 66185, '02', 'DIRECT', 2013, 10, '06', 308955.00, 83.32, 178, 0.00, 0.00, 0.00, 0.00),
	(481428, '07', '0701', 'T03347', 'TIK TAK', 66092, '01', 'AL ADEEB ADV.', 2013, 10, '06', 93604.00, 37.35, 58, 0.00, 0.00, 0.00, 0.00),
	(481429, '07', '0701', 'T03347', 'TIK TAK', 66185, '02', 'AL ADEEB ADV.', 2013, 10, '06', 50744.00, 15.15, 24, 0.00, 0.00, 0.00, 0.00),
	(481430, '07', '0701', 'T03347', 'TIK TAK', 66589, '01', 'AL ADEEB ADV.', 2013, 10, '06', 99254.00, 31.50, 50, 0.00, 0.00, 0.00, 0.00),
	(481431, '07', '0703', 'C00020', 'CADBURY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 631113.00, 225.09, 532, 0.00, 0.00, 0.00, 0.00),
	(481432, '07', '0703', 'C00020', 'CADBURY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 284706.00, 89.04, 82, 0.00, 0.00, 0.00, 0.00),
	(481433, '07', '0703', 'C00020', 'CADBURY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 328460.00, 85.24, 66, 0.00, 0.00, 0.00, 0.00),
	(481434, '07', '0703', 'C00020', 'CADBURY', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 81500.00, 16.68, 11, 0.00, 0.00, 0.00, 0.00),
	(481435, '07', '0703', 'C00020', 'CADBURY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 98330.00, 33.70, 33, 0.00, 0.00, 0.00, 0.00),
	(481436, '07', '0703', 'G00009', 'GALAXY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 141050.00, 36.66, 38, 0.00, 0.00, 0.00, 0.00),
	(481437, '07', '0703', 'G00009', 'GALAXY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 160000.00, 42.18, 44, 0.00, 0.00, 0.00, 0.00),
	(481438, '07', '0703', 'G00009', 'GALAXY', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 70416.00, 26.76, 28, 0.00, 0.00, 0.00, 0.00),
	(481439, '07', '0703', 'G00009', 'GALAXY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 124000.00, 23.04, 24, 0.00, 0.00, 0.00, 0.00),
	(481440, '07', '0705', '070528', 'OZMO', 66589, '01', 'CARAT', 2013, 10, '06', 19830.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(481441, '07', '0705', 'U00147', 'UNICA', 66092, '01', 'DIRECT', 2013, 10, '06', 36164.00, 12.30, 10, 0.00, 0.00, 0.00, 0.00),
	(481442, '07', '0705', 'U00147', 'UNICA', 66175, '01', 'DIRECT', 2013, 10, '06', 27608.00, 15.96, 32, 0.00, 0.00, 0.00, 0.00),
	(481443, '07', '0705', 'U00147', 'UNICA', 66185, '02', 'DIRECT', 2013, 10, '06', 25426.00, 9.90, 8, 0.00, 0.00, 0.00, 0.00),
	(481444, '07', '0705', 'U00147', 'UNICA', 66589, '01', 'DIRECT', 2013, 10, '06', 54792.00, 20.76, 52, 0.00, 0.00, 0.00, 0.00),
	(481445, '07', '0706', 'A01219', 'ALPELLA', 66092, '01', 'DIRECT', 2013, 10, '06', 166096.00, 38.62, 40, 0.00, 0.00, 0.00, 0.00),
	(481446, '07', '0706', 'A01219', 'ALPELLA', 66175, '01', 'DIRECT', 2013, 10, '06', 133500.00, 34.56, 36, 0.00, 0.00, 0.00, 0.00),
	(481447, '07', '0706', 'A01219', 'ALPELLA', 66185, '02', 'DIRECT', 2013, 10, '06', 114200.00, 36.80, 38, 0.00, 0.00, 0.00, 0.00),
	(481448, '07', '0706', 'A01219', 'ALPELLA', 66415, '01', 'DIRECT', 2013, 10, '06', 49332.00, 15.24, 16, 0.00, 0.00, 0.00, 0.00),
	(481449, '07', '0706', 'A01219', 'ALPELLA', 66589, '01', 'DIRECT', 2013, 10, '06', 92000.00, 23.12, 24, 0.00, 0.00, 0.00, 0.00),
	(481450, '07', '0706', 'P05218', 'PATCHINO', 61051, '02', 'DIRECT', 2013, 10, '06', 3875.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(481451, '07', '0706', 'P05218', 'PATCHINO', 64325, '01', 'DIRECT', 2013, 10, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481452, '07', '0706', 'S00501', 'SNICKERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 230408.00, 65.00, 58, 0.00, 0.00, 0.00, 0.00),
	(481453, '07', '0706', 'S00501', 'SNICKERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 310812.00, 91.73, 82, 0.00, 0.00, 0.00, 0.00),
	(481454, '07', '0706', 'S00501', 'SNICKERS', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 169770.00, 50.32, 42, 0.00, 0.00, 0.00, 0.00),
	(481455, '07', '0706', 'S00501', 'SNICKERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 259692.00, 61.73, 55, 0.00, 0.00, 0.00, 0.00),
	(481456, '07', '0707', 'V01962', 'VIRGINIAS', 66092, '01', 'DIRECT', 2013, 10, '06', 362983.00, 96.90, 77, 0.00, 0.00, 0.00, 0.00),
	(481457, '07', '0707', 'V01962', 'VIRGINIAS', 66175, '01', 'DIRECT', 2013, 10, '06', 616741.00, 175.68, 275, 0.00, 0.00, 0.00, 0.00),
	(481458, '07', '0708', 'O03167', 'OREO', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 107749.00, 26.95, 39, 0.00, 0.00, 0.00, 0.00),
	(481459, '07', '0708', 'O03167', 'OREO', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 140719.00, 44.05, 63, 0.00, 0.00, 0.00, 0.00),
	(481460, '07', '0708', 'O03167', 'OREO', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 118448.00, 32.57, 47, 0.00, 0.00, 0.00, 0.00),
	(481461, '07', '0708', 'O03167', 'OREO', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 36663.00, 7.64, 11, 0.00, 0.00, 0.00, 0.00),
	(481462, '07', '0708', 'O03167', 'OREO', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 74660.00, 20.33, 29, 0.00, 0.00, 0.00, 0.00),
	(481463, '07', '0708', '070849', 'OZMO', 66185, '02', 'CARAT', 2013, 10, '06', 3600.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(481464, '07', '0708', '070849', 'OZMO', 66589, '01', 'CARAT', 2013, 10, '06', 10000.00, 6.66, 6, 0.00, 0.00, 0.00, 0.00),
	(481465, '07', '0708', 'T00520', 'TUC', 66092, '01', 'DIRECT', 2013, 10, '06', 120364.00, 30.14, 46, 0.00, 0.00, 0.00, 0.00),
	(481466, '07', '0708', 'T00520', 'TUC', 66175, '01', 'DIRECT', 2013, 10, '06', 114444.00, 45.16, 66, 0.00, 0.00, 0.00, 0.00),
	(481467, '07', '0708', 'T00520', 'TUC', 66185, '02', 'DIRECT', 2013, 10, '06', 173011.00, 46.64, 67, 0.00, 0.00, 0.00, 0.00),
	(481468, '07', '0708', 'T00520', 'TUC', 66589, '01', 'DIRECT', 2013, 10, '06', 83990.00, 23.86, 34, 0.00, 0.00, 0.00, 0.00),
	(481469, '07', '0709', 'F00366', 'FROU FROU', 66175, '01', 'DIRECT', 2013, 10, '06', 259332.00, 130.63, 262, 0.00, 0.00, 0.00, 0.00),
	(481470, '07', '0710', 'Y00059', 'YAN YAN', 66092, '01', 'DIRECT', 2013, 10, '06', 11450.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(481471, '07', '0711', 'A01273', 'AL RIFAI', 64325, '01', 'OMD', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481472, '07', '0711', '071113', 'KRIKITA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481473, '07', '0711', '071113', 'KRIKITA', 66175, '01', 'DIRECT', 2013, 10, '06', 332373.00, 149.23, 304, 0.00, 0.00, 0.00, 0.00),
	(481474, '09', '0902', 'B00672', 'BLEDINA', 64915, '03', 'UM7', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481475, '09', '0908', '090802', 'APTAKID', 64915, '03', 'DIRECT', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481476, '09', '0908', '090803', 'BLEDIKID', 66589, '01', 'DIRECT', 2013, 10, '06', 14691.00, 17.52, 15, 0.00, 0.00, 0.00, 0.00),
	(481477, '09', '0908', '090801', 'BLEDINA', 66589, '01', 'DIRECT', 2013, 10, '06', 11200.00, 9.25, 26, 0.00, 0.00, 0.00, 0.00),
	(481478, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66092, '01', 'OPTIMEDIA', 2013, 10, '06', 137350.00, 45.24, 42, 0.00, 0.00, 0.00, 0.00),
	(481479, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66175, '01', 'OPTIMEDIA', 2013, 10, '06', 82500.00, 36.46, 34, 0.00, 0.00, 0.00, 0.00),
	(481480, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66185, '02', 'OPTIMEDIA', 2013, 10, '06', 64200.00, 19.48, 18, 0.00, 0.00, 0.00, 0.00),
	(481481, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66498, '01', 'OPTIMEDIA', 2013, 10, '06', 70000.00, 14.92, 14, 0.00, 0.00, 0.00, 0.00),
	(481482, '10', '1006', 'A00462', 'AL WADI ALAKHDAR', 66589, '01', 'OPTIMEDIA', 2013, 10, '06', 80000.00, 18.30, 17, 0.00, 0.00, 0.00, 0.00),
	(481483, '10', '1007', 'C00479', 'CORTAS', 64102, '12', 'RIZK ADV.', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481484, '10', '1007', 'C00479', 'CORTAS', 64303, '18', 'RIZK ADV.', 2013, 10, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481485, '10', '1007', 'M00158', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 10, '06', 248750.00, 56.69, 54, 0.00, 0.00, 0.00, 0.00),
	(481486, '10', '1010', '101007', 'DARNA', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481487, '11', '1102', 'C00815', 'CAMPOFRIO', 66092, '01', 'CONNECT MEDIA', 2013, 10, '06', 113056.00, 31.08, 86, 0.00, 0.00, 0.00, 0.00),
	(481488, '11', '1102', 'C00815', 'CAMPOFRIO', 66415, '01', 'CONNECT MEDIA', 2013, 10, '06', 47639.00, 16.24, 42, 0.00, 0.00, 0.00, 0.00),
	(481489, '11', '1102', 'C00815', 'CAMPOFRIO', 66589, '01', 'CONNECT MEDIA', 2013, 10, '06', 28000.00, 9.42, 26, 0.00, 0.00, 0.00, 0.00),
	(481490, '11', '1104', 'L00023', 'LA PIARA', 66092, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 214481.00, 75.28, 111, 0.00, 0.00, 0.00, 0.00),
	(481491, '11', '1104', 'L00023', 'LA PIARA', 66185, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 198794.00, 59.26, 87, 0.00, 0.00, 0.00, 0.00),
	(481492, '11', '1107', 'H00327', 'HARKOUS', 64386, '02', 'DIRECT', 2013, 10, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481493, '11', '1107', 'H00326', 'HAWA MT/CHICK/POU', 66092, '01', 'PUBLICO.', 2013, 10, '06', 61000.00, 22.58, 21, 0.00, 0.00, 0.00, 0.00),
	(481494, '11', '1107', 'W01348', 'WILCO PM', 64303, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481495, '11', '1107', 'W01348', 'WILCO PM', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(481496, '11', '1110', '111005', 'SAAD CHICKEN', 66498, '01', 'DIRECT', 2013, 10, '06', 91000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(481497, '12', '1202', 'C12217', 'CAFE21', 66092, '01', 'DIRECT', 2013, 10, '06', 257201.00, 65.23, 100, 0.00, 0.00, 0.00, 0.00),
	(481498, '12', '1202', 'C12217', 'CAFE21', 66185, '02', 'DIRECT', 2013, 10, '06', 62737.00, 21.60, 34, 0.00, 0.00, 0.00, 0.00),
	(481499, '12', '1202', '120212', 'CAPPAROMA', 64071, '03', 'DIRECT', 2013, 10, '06', 4800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481500, '12', '1202', '120212', 'CAPPAROMA', 64402, '03', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481501, '12', '1202', 'N00094', 'NESCAFE', 66092, '01', 'MEDIAEDGE', 2013, 10, '06', 135450.00, 50.34, 52, 0.00, 0.00, 0.00, 0.00),
	(481502, '12', '1202', 'N00094', 'NESCAFE', 66175, '01', 'MEDIAEDGE', 2013, 10, '06', 154000.00, 27.12, 28, 0.00, 0.00, 0.00, 0.00),
	(481503, '12', '1202', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 10, '06', 48730.00, 32.36, 34, 0.00, 0.00, 0.00, 0.00),
	(481504, '12', '1202', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 10, '06', 26400.00, 13.76, 14, 0.00, 0.00, 0.00, 0.00),
	(481505, '12', '1202', 'N00094', 'NESCAFE', 66589, '01', 'MEDIAEDGE', 2013, 10, '06', 258530.00, 69.76, 72, 0.00, 0.00, 0.00, 0.00),
	(481506, '12', '1203', 'C06348', 'CARIOCA', 66092, '01', 'OMD', 2013, 10, '06', 5130.00, 2.83, 2, 0.00, 0.00, 0.00, 0.00),
	(481507, '12', '1203', 'I02880', 'ILLY', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481508, '12', '1203', 'M00431', 'MAATOUK', 66092, '01', 'DIRECT', 2013, 10, '06', 76915.00, 22.62, 43, 0.00, 0.00, 0.00, 0.00),
	(481509, '12', '1203', 'M00431', 'MAATOUK', 66175, '01', 'DIRECT', 2013, 10, '06', 134740.00, 27.36, 45, 0.00, 0.00, 0.00, 0.00),
	(481510, '12', '1203', 'M00431', 'MAATOUK', 66185, '02', 'DIRECT', 2013, 10, '06', 84676.00, 24.02, 46, 0.00, 0.00, 0.00, 0.00),
	(481511, '12', '1203', 'M00431', 'MAATOUK', 66498, '01', 'DIRECT', 2013, 10, '06', 75535.00, 19.77, 27, 0.00, 0.00, 0.00, 0.00),
	(481512, '12', '1203', 'M00431', 'MAATOUK', 66589, '01', 'DIRECT', 2013, 10, '06', 117057.00, 28.98, 44, 0.00, 0.00, 0.00, 0.00),
	(481513, '12', '1203', '120324', 'MACUMBA', 66092, '01', 'DIRECT', 2013, 10, '06', 1950835.00, 685.31, 359, 0.00, 0.00, 0.00, 0.00),
	(481514, '12', '1203', '120324', 'MACUMBA', 66175, '01', 'DIRECT', 2013, 10, '06', 127735.00, 81.30, 43, 0.00, 0.00, 0.00, 0.00),
	(481515, '12', '1203', 'N00416', 'NAJJAR', 64325, '01', 'MEMAC OGILVY', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481516, '12', '1203', 'S11672', 'STAR CAFE', 66092, '01', 'PRO-AD', 2013, 10, '06', 1852712.00, 511.14, 822, 0.00, 0.00, 0.00, 0.00),
	(481517, '12', '1203', 'S11672', 'STAR CAFE', 66175, '01', 'PRO-AD', 2013, 10, '06', 596733.00, 263.11, 272, 0.00, 0.00, 0.00, 0.00),
	(481518, '12', '1210', 'M06133', 'MACCAW JUICE', 66092, '01', 'OMD', 2013, 10, '06', 74134.00, 17.68, 20, 0.00, 0.00, 0.00, 0.00),
	(481519, '12', '1210', 'M06133', 'MACCAW JUICE', 66175, '01', 'OMD', 2013, 10, '06', 54330.00, 15.72, 18, 0.00, 0.00, 0.00, 0.00),
	(481520, '12', '1210', 'M06133', 'MACCAW JUICE', 66185, '02', 'OMD', 2013, 10, '06', 145222.00, 56.18, 64, 0.00, 0.00, 0.00, 0.00),
	(481521, '12', '1210', 'M06133', 'MACCAW JUICE', 66589, '01', 'OMD', 2013, 10, '06', 69996.00, 15.96, 18, 0.00, 0.00, 0.00, 0.00),
	(481522, '12', '1215', '121502', 'CARAMELIA', 64102, '12', 'DIRECT', 2013, 10, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481523, '12', '1217', 'R00691', 'RASS EL HISSAN', 66498, '01', 'DIRECT', 2013, 10, '06', 235666.00, 65.02, 60, 0.00, 0.00, 0.00, 0.00),
	(481524, '13', '1301', '000015', '7-UP', 66092, '01', 'OMD', 2013, 10, '06', 9157.00, 2.11, 7, 0.00, 0.00, 0.00, 0.00),
	(481525, '13', '1301', '000015', '7-UP', 66175, '01', 'OMD', 2013, 10, '06', 9612.00, 4.50, 15, 0.00, 0.00, 0.00, 0.00),
	(481526, '13', '1301', '000015', '7-UP', 66185, '02', 'OMD', 2013, 10, '06', 17517.00, 6.03, 20, 0.00, 0.00, 0.00, 0.00),
	(481527, '13', '1301', '000015', '7-UP', 66589, '01', 'OMD', 2013, 10, '06', 3210.00, 2.58, 9, 0.00, 0.00, 0.00, 0.00),
	(481528, '13', '1301', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 10, '06', 11081.00, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(481529, '13', '1301', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 10, '06', 10902.00, 6.48, 22, 0.00, 0.00, 0.00, 0.00),
	(481530, '13', '1301', 'M00272', 'MIRINDA', 66185, '02', 'OMD', 2013, 10, '06', 6405.00, 2.70, 9, 0.00, 0.00, 0.00, 0.00),
	(481531, '13', '1301', 'M00272', 'MIRINDA', 66589, '01', 'OMD', 2013, 10, '06', 900.00, 1.22, 4, 0.00, 0.00, 0.00, 0.00),
	(481532, '13', '1301', 'P00108', 'PEPSI', 66092, '01', 'OMD', 2013, 10, '06', 172899.00, 56.30, 388, 0.00, 0.00, 0.00, 0.00),
	(481533, '13', '1302', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 10, '06', 1500.00, 2.06, 2, 0.00, 0.00, 0.00, 0.00),
	(481534, '13', '1303', 'M00272', 'MIRINDA', 66092, '01', 'OMD', 2013, 10, '06', 16500.00, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(481535, '13', '1303', 'M00272', 'MIRINDA', 66175, '01', 'OMD', 2013, 10, '06', 9125.00, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(481536, '13', '1304', 'R00341', 'RIM WATER', 66092, '01', 'PUBLICO.', 2013, 10, '06', 79663.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(481537, '13', '1305', 'H07721', 'H2OH!', 66092, '01', 'OMD', 2013, 10, '06', 27000.00, 8.76, 9, 0.00, 0.00, 0.00, 0.00),
	(481538, '13', '1305', 'H07721', 'H2OH!', 66175, '01', 'OMD', 2013, 10, '06', 54330.00, 16.50, 17, 0.00, 0.00, 0.00, 0.00),
	(481539, '13', '1305', 'H07721', 'H2OH!', 66185, '02', 'OMD', 2013, 10, '06', 10750.00, 3.96, 4, 0.00, 0.00, 0.00, 0.00),
	(481540, '13', '1305', 'H07721', 'H2OH!', 66589, '01', 'OMD', 2013, 10, '06', 12200.00, 6.80, 7, 0.00, 0.00, 0.00, 0.00),
	(481541, '13', '1308', 'L00163', 'LIPTON', 66092, '01', 'MAGNA GLOBAL', 2013, 10, '06', 16914.00, 4.52, 4, 0.00, 0.00, 0.00, 0.00),
	(481542, '13', '1308', 'L00163', 'LIPTON', 66175, '01', 'MAGNA GLOBAL', 2013, 10, '06', 28332.00, 8.98, 8, 0.00, 0.00, 0.00, 0.00),
	(481543, '13', '1308', 'L00163', 'LIPTON', 66185, '02', 'MAGNA GLOBAL', 2013, 10, '06', 11310.00, 4.52, 4, 0.00, 0.00, 0.00, 0.00),
	(481544, '13', '1308', 'L00163', 'LIPTON', 66589, '01', 'MAGNA GLOBAL', 2013, 10, '06', 25666.00, 6.84, 6, 0.00, 0.00, 0.00, 0.00),
	(481545, '13', '1316', '131603', '', 66092, '01', 'DIRECT', 2013, 10, '06', 3349.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(481546, '13', '1316', 'G00359', 'GATORADE', 66092, '01', 'DIRECT', 2013, 10, '06', 76314.00, 28.32, 177, 0.00, 0.00, 0.00, 0.00),
	(481547, '14', '1402', '140215', 'ADYAR', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481548, '14', '1402', 'C11441', 'CHATEAU KA', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481549, '14', '1402', 'C00892', 'CHATEAU KEFRAYA', 64016, '04', 'OMD', 2013, 10, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481550, '14', '1402', 'C00894', 'CHATEAU KSARA', 63131, '02', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481551, '14', '1402', 'C00226', 'CHATEAU MUSAR', 64016, '04', 'OMD', 2013, 10, '06', 5400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481552, '14', '1402', '140213', 'DOMAINE DES TOU.', 61010, '02', 'DIRECT', 2013, 10, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481553, '14', '1402', '140213', 'DOMAINE DES TOU.', 61093, '02', 'DIRECT', 2013, 10, '06', 1300.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(481554, '14', '1402', 'L04424', 'LE COMPTOIR', 64102, '12', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481555, '14', '1402', 'V00209', 'VINTAGE', 64016, '04', 'MEMAC OGILVY', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481556, '14', '1402', 'W01404', 'WARDY', 64016, '04', 'CONNECT MEDIA', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481557, '14', '1403', 'L00408', 'LABEL 5', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481558, '14', '1403', 'L00408', 'LABEL 5', 66175, '01', 'DIRECT', 2013, 10, '06', 638250.00, 157.16, 101, 0.00, 0.00, 0.00, 0.00),
	(481559, '14', '1403', 'L00408', 'LABEL 5', 66185, '02', 'DIRECT', 2013, 10, '06', 827500.00, 206.12, 133, 0.00, 0.00, 0.00, 0.00),
	(481560, '14', '1406', 'F37031', 'FREEZ', 66043, '01', 'DIRECT', 2013, 10, '06', 1000.00, 2.20, 2, 0.00, 0.00, 0.00, 0.00),
	(481561, '14', '1406', 'F37031', 'FREEZ', 66563, '01', 'DIRECT', 2013, 10, '06', 703056.00, 415.90, 284, 0.00, 0.00, 0.00, 0.00),
	(481562, '14', '1406', 'F37031', 'FREEZ', 66589, '01', 'DIRECT', 2013, 10, '06', 1669632.00, 367.86, 252, 0.00, 0.00, 0.00, 0.00),
	(481563, '14', '1406', 'K07708', 'KISS MIX', 66092, '01', 'DIRECT', 2013, 10, '06', 420626.00, 158.44, 226, 0.00, 0.00, 0.00, 0.00),
	(481564, '14', '1406', 'P43960', 'POLIAKOV', 66092, '01', 'DIRECT', 2013, 10, '06', 107105.00, 44.55, 135, 0.00, 0.00, 0.00, 0.00),
	(481565, '15', '1509', 'A26850', 'AL FAKHER', 64386, '02', 'DIRECT', 2013, 10, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481566, '16', '1602', 'S00377', 'SHISEIDO', 64005, '29', 'AGA MEDIA', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481567, '16', '1602', 'S00377', 'SHISEIDO', 64012, '29', 'AGA MEDIA', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481568, '16', '1602', 'S00377', 'SHISEIDO', 64402, '03', 'AGA MEDIA', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481569, '16', '1602', 'S00377', 'SHISEIDO', 64841, '01', 'AGA MEDIA', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481570, '16', '1602', 'S00377', 'SHISEIDO', 64980, '03', 'AGA MEDIA', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481571, '16', '1604', 'G00159', 'GIORGIO ARMANI', 64012, '29', 'UM7', 2013, 10, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481572, '16', '1604', 'G00159', 'GIORGIO ARMANI', 64071, '03', 'UM7', 2013, 10, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481573, '16', '1604', 'G00159', 'GIORGIO ARMANI', 64402, '03', 'UM7', 2013, 10, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481574, '16', '1604', 'G00159', 'GIORGIO ARMANI', 64775, '03', 'UM7', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481575, '16', '1604', 'G00159', 'GIORGIO ARMANI', 64841, '01', 'UM7', 2013, 10, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481576, '16', '1604', 'G00159', 'GIORGIO ARMANI', 64980, '03', 'UM7', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481577, '16', '1608', '160817', 'COLOR CLUB', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481578, '16', '1609', '160974', 'K STARS', 66563, '01', 'DIRECT', 2013, 10, '06', 40400.00, 35.38, 37, 0.00, 0.00, 0.00, 0.00),
	(481579, '16', '1609', '160974', 'K STARS', 66589, '01', 'DIRECT', 2013, 10, '06', 394453.00, 148.83, 204, 0.00, 0.00, 0.00, 0.00),
	(481580, '16', '1614', 'C00208', 'CHANEL', 64005, '29', 'MPG', 2013, 10, '06', 4938.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481581, '16', '1614', 'C00208', 'CHANEL', 64402, '03', 'MPG', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481582, '16', '1614', 'C00208', 'CHANEL', 64775, '03', 'MPG', 2013, 10, '06', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481583, '16', '1614', 'C00208', 'CHANEL', 64841, '01', 'MPG', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481584, '16', '1614', 'C00208', 'CHANEL', 64980, '03', 'MPG', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481585, '16', '1614', 'C00208', 'CHANEL', 64981, '03', 'MPG', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481586, '16', '1614', 'G00074', 'GIVENCHY', 64402, '03', 'OMD', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481587, '16', '1614', 'G00074', 'GIVENCHY', 64980, '03', 'OMD', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481588, '16', '1615', '161526', 'ARDELL', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481589, '16', '1619', '161932', 'CANEX', 66589, '01', 'DIRECT', 2013, 10, '06', 53850.00, 29.66, 60, 0.00, 0.00, 0.00, 0.00),
	(481590, '16', '1619', 'C03338', 'CAUDALIE', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481591, '16', '1619', 'C03338', 'CAUDALIE', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481592, '16', '1619', 'C03338', 'CAUDALIE', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481593, '16', '1619', 'C03338', 'CAUDALIE', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481594, '16', '1619', '161928', 'L\'OCCITANE', 64005, '29', 'DIRECT', 2013, 10, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481595, '16', '1619', 'R08920', 'RODIAL', 64007, '37', 'DIRECT', 2013, 10, '06', 5250.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481596, '16', '1625', '162585', 'CHANEL', 61408, '01', 'MPG', 2013, 10, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481597, '16', '1625', 'C00208', 'CHANEL', 66092, '01', 'DIRECT', 2013, 10, '06', 73480.00, 19.66, 42, 0.00, 0.00, 0.00, 0.00),
	(481598, '16', '1625', 'C00208', 'CHANEL', 66185, '02', 'DIRECT', 2013, 10, '06', 114406.00, 30.10, 58, 0.00, 0.00, 0.00, 0.00),
	(481599, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 63115, '02', 'OMD', 2013, 10, '06', 7700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481600, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 64015, '27', 'OMD', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481601, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 64020, '27', 'OMD', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481602, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 64394, '18', 'OMD', 2013, 10, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481603, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 64766, '18', 'OMD', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481604, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 66185, '02', 'OMD', 2013, 10, '06', 39722.00, 12.28, 20, 0.00, 0.00, 0.00, 0.00),
	(481605, '16', '1628', '162804', 'DR.NADER SAAB', 64005, '29', 'DIRECT', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481606, '16', '1637', '163702', 'ANGE OU E.LE SEC', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481607, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481608, '16', '1637', '163743', 'FRAG.HUBERT FATTAL', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481609, '16', '1637', '163744', 'L\'ACQUAROSSA', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481610, '16', '1637', '163744', 'L\'ACQUAROSSA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481611, '16', '1637', '163744', 'L\'ACQUAROSSA', 64402, '03', 'DIRECT', 2013, 10, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481612, '16', '1637', '163744', 'L\'ACQUAROSSA', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481613, '16', '1637', '163744', 'L\'ACQUAROSSA', 64981, '03', 'DIRECT', 2013, 10, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481614, '16', '1637', '163736', 'LA VIE EST BELLE', 66092, '01', 'DIRECT', 2013, 10, '06', 18500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481615, '16', '1637', '163736', 'LA VIE EST BELLE', 66185, '02', 'DIRECT', 2013, 10, '06', 34330.00, 9.62, 10, 0.00, 0.00, 0.00, 0.00),
	(481616, '16', '1637', '163745', 'SI', 66092, '01', 'DIRECT', 2013, 10, '06', 227026.00, 61.19, 127, 0.00, 0.00, 0.00, 0.00),
	(481617, '16', '1637', '163745', 'SI', 66185, '02', 'DIRECT', 2013, 10, '06', 187442.00, 34.47, 97, 0.00, 0.00, 0.00, 0.00),
	(481618, '17', '1701', 'C00518', 'CREST', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 159350.00, 53.12, 55, 0.00, 0.00, 0.00, 0.00),
	(481619, '17', '1701', 'C00518', 'CREST', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 336000.00, 103.68, 108, 0.00, 0.00, 0.00, 0.00),
	(481620, '17', '1701', 'C00518', 'CREST', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 546600.00, 154.56, 161, 0.00, 0.00, 0.00, 0.00),
	(481621, '17', '1701', 'S00303', 'SENSODYNE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 148950.00, 52.24, 52, 0.00, 0.00, 0.00, 0.00),
	(481622, '17', '1701', 'S00303', 'SENSODYNE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 108000.00, 39.34, 40, 0.00, 0.00, 0.00, 0.00),
	(481623, '17', '1701', 'S00303', 'SENSODYNE', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 95300.00, 37.44, 38, 0.00, 0.00, 0.00, 0.00),
	(481624, '17', '1706', 'S14908', 'SYMI', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481625, '17', '1711', 'A00555', 'ALWAYS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 212720.00, 66.75, 69, 0.00, 0.00, 0.00, 0.00),
	(481626, '17', '1711', 'A00555', 'ALWAYS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 361500.00, 110.52, 115, 0.00, 0.00, 0.00, 0.00),
	(481627, '17', '1711', 'A00555', 'ALWAYS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 637800.00, 187.20, 195, 0.00, 0.00, 0.00, 0.00),
	(481628, '17', '1717', 'G00069', 'GILLETTE', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 101750.00, 36.04, 37, 0.00, 0.00, 0.00, 0.00),
	(481629, '17', '1717', 'G00069', 'GILLETTE', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 286500.00, 85.44, 89, 0.00, 0.00, 0.00, 0.00),
	(481630, '17', '1717', 'G00069', 'GILLETTE', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 389400.00, 126.72, 132, 0.00, 0.00, 0.00, 0.00),
	(481631, '17', '1719', '171900', 'MOROCCANOIL', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481632, '17', '1722', 'O00078', 'ORAL-B', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 54599.00, 15.96, 25, 0.00, 0.00, 0.00, 0.00),
	(481633, '17', '1722', 'O00078', 'ORAL-B', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 125449.00, 36.00, 57, 0.00, 0.00, 0.00, 0.00),
	(481634, '17', '1722', 'O00078', 'ORAL-B', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 175300.00, 49.83, 79, 0.00, 0.00, 0.00, 0.00),
	(481635, '19', '1901', '190169', 'HIGEEN', 66092, '01', 'DIRECT', 2013, 10, '06', 59031.00, 15.94, 20, 0.00, 0.00, 0.00, 0.00),
	(481636, '19', '1901', 'S01495', 'SOFT WAVE', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481637, '19', '1904', '190433', 'GARNIER', 63321, '01', 'UM7', 2013, 10, '06', 6000.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481638, '19', '1904', '190433', 'GARNIER', 64071, '03', 'UM7', 2013, 10, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481639, '19', '1904', '190433', 'GARNIER', 64402, '03', 'UM7', 2013, 10, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481640, '19', '1904', '190433', 'GARNIER', 64841, '01', 'UM7', 2013, 10, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481641, '19', '1904', '190433', 'GARNIER', 64980, '03', 'UM7', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481642, '19', '1904', 'G00026', 'GARNIER', 66092, '01', 'UM7', 2013, 10, '06', 294178.00, 120.38, 312, 0.00, 0.00, 0.00, 0.00),
	(481643, '19', '1904', 'G00026', 'GARNIER', 66175, '01', 'UM7', 2013, 10, '06', 58292.00, 20.10, 32, 0.00, 0.00, 0.00, 0.00),
	(481644, '19', '1904', '190433', 'GARNIER', 66185, '02', 'UM7', 2013, 10, '06', 120178.00, 62.80, 190, 0.00, 0.00, 0.00, 0.00),
	(481645, '19', '1904', 'G00026', 'GARNIER', 66589, '01', 'UM7', 2013, 10, '06', 108786.00, 31.56, 50, 0.00, 0.00, 0.00, 0.00),
	(481646, '19', '1904', 'P00167', 'PHYTO', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481647, '19', '1904', '190434', 'PRITTY', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481648, '19', '1904', 'W00035', 'WELLA', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481649, '19', '1909', '190962', 'ENERCOS', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481650, '19', '1909', '190959', 'SILKERATINE', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481651, '20', '2001', '200104', 'HIGEEN', 66092, '01', 'DIRECT', 2013, 10, '06', 188993.00, 48.11, 60, 0.00, 0.00, 0.00, 0.00),
	(481652, '20', '2001', '200104', 'HIGEEN', 66175, '01', 'DIRECT', 2013, 10, '06', 403085.00, 123.74, 266, 0.00, 0.00, 0.00, 0.00),
	(481653, '20', '2007', 'H00517', 'HUGGIES', 66092, '01', 'MINDSHARE', 2013, 10, '06', 138625.00, 35.56, 67, 0.00, 0.00, 0.00, 0.00),
	(481654, '20', '2007', 'H00517', 'HUGGIES', 66175, '01', 'MINDSHARE', 2013, 10, '06', 80265.00, 23.26, 44, 0.00, 0.00, 0.00, 0.00),
	(481655, '20', '2007', 'H00517', 'HUGGIES', 66185, '02', 'MINDSHARE', 2013, 10, '06', 121650.00, 36.35, 65, 0.00, 0.00, 0.00, 0.00),
	(481656, '20', '2007', 'H00517', 'HUGGIES', 66415, '01', 'MINDSHARE', 2013, 10, '06', 92332.00, 22.71, 42, 0.00, 0.00, 0.00, 0.00),
	(481657, '20', '2007', 'H00517', 'HUGGIES', 66589, '01', 'MINDSHARE', 2013, 10, '06', 137300.00, 37.69, 71, 0.00, 0.00, 0.00, 0.00),
	(481658, '20', '2007', 'P00027', 'PAMPERS', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 247080.00, 77.33, 80, 0.00, 0.00, 0.00, 0.00),
	(481659, '20', '2007', 'P00027', 'PAMPERS', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 416000.00, 130.56, 136, 0.00, 0.00, 0.00, 0.00),
	(481660, '20', '2007', 'P00027', 'PAMPERS', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 692400.00, 221.04, 230, 0.00, 0.00, 0.00, 0.00),
	(481661, '20', '2009', 'P00027', 'PAMPERS', 64915, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481662, '20', '2010', 'A01868', 'AVENT', 64915, '03', 'DIRECT', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481663, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66415, '01', 'DIRECT', 2013, 10, '06', 335496.00, 125.98, 123, 0.00, 0.00, 0.00, 0.00),
	(481664, '21', '2105', 'P44249', 'PROBIOTIC PLUS', 66589, '01', 'DIRECT', 2013, 10, '06', 445687.00, 259.77, 196, 0.00, 0.00, 0.00, 0.00),
	(481665, '21', '2107', 'O00000', 'OTHERS', 66498, '01', 'DIRECT', 2013, 10, '06', 196500.00, 79.86, 242, 0.00, 0.00, 0.00, 0.00),
	(481666, '21', '2107', '210780', 'SLIM SMART', 66498, '01', 'DIRECT', 2013, 10, '06', 97148.00, 36.55, 32, 0.00, 0.00, 0.00, 0.00),
	(481667, '21', '2115', '211513', 'BUZZ', 66175, '01', 'DIRECT', 2013, 10, '06', 44231.00, 32.01, 97, 0.00, 0.00, 0.00, 0.00),
	(481668, '21', '2115', '211513', 'BUZZ', 66185, '02', 'DIRECT', 2013, 10, '06', 1113170.00, 317.62, 214, 0.00, 0.00, 0.00, 0.00),
	(481669, '21', '2115', '211513', 'BUZZ', 66415, '01', 'DIRECT', 2013, 10, '06', 3022148.00, 1010.30, 679, 0.00, 0.00, 0.00, 0.00),
	(481670, '21', '2115', '211513', 'BUZZ', 66589, '01', 'DIRECT', 2013, 10, '06', 1652290.00, 367.05, 248, 0.00, 0.00, 0.00, 0.00),
	(481671, '21', '2115', 'R02437', 'RED BULL', 66092, '01', 'ZENITH MEDIA', 2013, 10, '06', 143000.00, 38.72, 40, 0.00, 0.00, 0.00, 0.00),
	(481672, '21', '2115', 'R02437', 'RED BULL', 66185, '02', 'ZENITH MEDIA', 2013, 10, '06', 113415.00, 22.07, 22, 0.00, 0.00, 0.00, 0.00),
	(481673, '21', '2115', 'R05660', 'RUSH', 66185, '02', 'DIRECT', 2013, 10, '06', 24656.00, 7.23, 8, 0.00, 0.00, 0.00, 0.00),
	(481674, '21', '2115', 'X00332', 'XXL', 66092, '01', 'DIRECT', 2013, 10, '06', 520505.00, 177.26, 523, 0.00, 0.00, 0.00, 0.00),
	(481675, '21', '2115', 'X00332', 'XXL', 66185, '02', 'DIRECT', 2013, 10, '06', 832905.00, 281.14, 518, 0.00, 0.00, 0.00, 0.00),
	(481676, '21', '2117', '211786', 'PURESSENTIEL', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481677, '22', '2201', 'L05374', 'LPG', 64045, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481678, '22', '2203', '220328', 'DETOX FOOT PATCH', 66185, '02', 'DIRECT', 2013, 10, '06', 115966.00, 53.80, 32, 0.00, 0.00, 0.00, 0.00),
	(481679, '24', '2405', 'B01134', 'BIG STAR', 66415, '01', 'DIRECT', 2013, 10, '06', 8000.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(481680, '24', '2409', 'C03407', 'CORNELIANI', 61010, '02', 'DIRECT', 2013, 10, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481681, '24', '2409', 'C03407', 'CORNELIANI', 61093, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481682, '24', '2411', 'L00229', 'L\'ETOFFE', 61010, '02', 'DIRECT', 2013, 10, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(481683, '24', '2411', 'L00229', 'L\'ETOFFE', 61172, '02', 'DIRECT', 2013, 10, '06', 3730.00, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(481684, '24', '2411', 'O00667', 'OXYGENE', 66415, '01', 'DIRECT', 2013, 10, '06', 30329.00, 14.90, 13, 0.00, 0.00, 0.00, 0.00),
	(481685, '24', '2412', 'A27657', 'AISHTI MINIS', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481686, '24', '2412', 'L02965', 'LES AMIS', 66415, '01', 'DIRECT', 2013, 10, '06', 8998.00, 4.71, 5, 0.00, 0.00, 0.00, 0.00),
	(481687, '24', '2413', '241397', 'L\'ATELIER BLANC', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481688, '24', '2413', '241397', 'L\'ATELIER BLANC', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481689, '24', '2415', '241515', 'IRO', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481690, '24', '2415', '241515', 'IRO', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481691, '24', '2415', '241515', 'IRO', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481692, '24', '2415', '241515', 'IRO', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481693, '25', '2502', 'C10018', 'CALVIN KLEIN', 64009, '01', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481694, '25', '2502', 'C00209', 'CHANTELLE', 64428, '03', 'OMD', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481695, '25', '2502', 'E00476', 'ELLINA', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481696, '25', '2502', 'E00476', 'ELLINA', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481697, '25', '2502', 'E00476', 'ELLINA', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481698, '25', '2502', 'E00476', 'ELLINA', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481699, '26', '2601', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 10, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(481700, '26', '2601', '260166', 'CONVERSE', 64045, '01', 'DIRECT', 2013, 10, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481701, '26', '2601', '260167', 'GREYMER', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481702, '26', '2601', 'J05286', 'JOHN LOBB', 61010, '02', 'DIRECT', 2013, 10, '06', 3984.00, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(481703, '26', '2601', 'J05286', 'JOHN LOBB', 61093, '02', 'DIRECT', 2013, 10, '06', 3984.00, 0.22, 4, 0.00, 0.00, 0.00, 0.00),
	(481704, '26', '2601', 'S25349', 'SEBASTIAN', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481705, '26', '2601', 'S25349', 'SEBASTIAN', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481706, '26', '2601', 'S25349', 'SEBASTIAN', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481707, '26', '2601', 'S25349', 'SEBASTIAN', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481708, '26', '2601', 'S25349', 'SEBASTIAN', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481709, '26', '2601', 'S25349', 'SEBASTIAN', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481710, '26', '2601', 'S25349', 'SEBASTIAN', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481711, '26', '2601', 'S25349', 'SEBASTIAN', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481712, '26', '2601', 'S25349', 'SEBASTIAN', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481713, '26', '2601', 'T00855', 'TIMBERLAND', 64766, '18', 'MINDSHARE', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481714, '27', '2702', '270231', 'ANTHONY BONJA', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481715, '27', '2702', '270231', 'ANTHONY BONJA', 63321, '01', 'DIRECT', 2013, 10, '06', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481716, '27', '2702', '270231', 'ANTHONY BONJA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481717, '27', '2702', '270231', 'ANTHONY BONJA', 65277, '14', 'DIRECT', 2013, 10, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481718, '27', '2702', '270230', 'BOSS', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481719, '27', '2702', 'B09695', 'BOTTEGA VENETA', 61408, '01', 'DIRECT', 2013, 10, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(481720, '27', '2702', 'C00121', 'CAROLINA HERRERA', 64775, '03', 'DIRECT', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481721, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 10, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(481722, '27', '2702', 'L00069', 'LANVIN', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481723, '27', '2702', '270227', 'LIUJO', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481724, '27', '2702', '270227', 'LIUJO', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481725, '27', '2702', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 10, '06', 4000.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(481726, '27', '2702', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 10, '06', 702.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(481727, '27', '2702', 'S01785', 'SAMSONITE', 61010, '02', 'MEDIAEDGE', 2013, 10, '06', 398.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(481728, '27', '2702', 'S01785', 'SAMSONITE', 61093, '02', 'MEDIAEDGE', 2013, 10, '06', 810.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(481729, '27', '2702', '270231', 'SARA\'S BAG', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481730, '28', '2801', 'A00779', 'AVAKIAN', 64005, '29', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481731, '28', '2801', 'B00400', 'BOUCHERON', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481732, '28', '2801', 'B00400', 'BOUCHERON', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481733, '28', '2801', 'C00136', 'CARTIER', 61408, '01', 'DIRECT', 2013, 10, '06', 35572.00, 11.27, 8, 0.00, 0.00, 0.00, 0.00),
	(481734, '28', '2801', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 10, '06', 28288.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(481735, '28', '2801', 'C00228', 'CHAUMET', 61408, '01', 'DIRECT', 2013, 10, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(481736, '28', '2801', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 10, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(481737, '28', '2801', 'D00051', 'DAMAS WATCH/JEWLR', 61416, '02', 'DIRECT', 2013, 10, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481738, '28', '2801', 'D03184', 'DE GRISOGONO', 64005, '29', 'DIRECT', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481739, '28', '2801', 'D03184', 'DE GRISOGONO', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481740, '28', '2801', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 10, '06', 11784.00, 4.48, 3, 0.00, 0.00, 0.00, 0.00),
	(481741, '28', '2801', '280196', 'HIMO', 64758, '01', 'DIRECT', 2013, 10, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481742, '28', '2801', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 10, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481743, '28', '2801', 'M01408', 'MIKIMOTO', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481744, '28', '2801', 'M01410', 'MIREILLE ISSA', 64329, '21', 'DIRECT', 2013, 10, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481745, '28', '2801', 'M01413', 'MOUAWAD', 64758, '01', 'PUBLICO.', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481746, '28', '2801', 'N10499', 'NADA G', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481747, '28', '2801', 'T00007', 'TABBAH', 64329, '21', 'OPPOSITE AGENCY', 2013, 10, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481748, '28', '2801', 'T00247', 'TIFFANY & CO.', 64980, '03', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481749, '28', '2801', 'T03599', 'TUFENKJIAN', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481750, '28', '2801', 'T03599', 'TUFENKJIAN', 64758, '01', 'DIRECT', 2013, 10, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481751, '28', '2801', 'V03413', 'VHERNIER', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481752, '28', '2801', 'V00342', 'VIVIANE DEBBAS', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481753, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 63792, '01', 'DIRECT', 2013, 10, '06', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481754, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481755, '28', '2802', 'A13373', 'ALAIN PHILIPPE', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481756, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 61408, '01', 'DIRECT', 2013, 10, '06', 7110.00, 1.89, 3, 0.00, 0.00, 0.00, 0.00),
	(481757, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481758, '28', '2802', 'B03833', 'BONJA', 61028, '02', 'DIRECT', 2013, 10, '06', 1367.00, 1.04, 5, 0.00, 0.00, 0.00, 0.00),
	(481759, '28', '2802', 'B03833', 'BONJA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481760, '28', '2802', 'B01274', 'BREGUET', 61184, '02', 'DIRECT', 2013, 10, '06', 23400.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(481761, '28', '2802', 'B01274', 'BREGUET', 61408, '01', 'DIRECT', 2013, 10, '06', 4248.00, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(481762, '28', '2802', 'B01274', 'BREGUET', 64428, '03', 'DIRECT', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481763, '28', '2802', 'B01272', 'BREITLING', 61408, '01', 'DIRECT', 2013, 10, '06', 28800.00, 7.68, 10, 0.00, 0.00, 0.00, 0.00),
	(481764, '28', '2802', 'B01272', 'BREITLING', 64766, '18', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481765, '28', '2802', 'B00489', 'BVLGARI', 61010, '02', 'DIRECT', 2013, 10, '06', 19800.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481766, '28', '2802', 'B00489', 'BVLGARI', 61093, '02', 'DIRECT', 2013, 10, '06', 19800.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481767, '28', '2802', 'B00489', 'BVLGARI', 61408, '01', 'DIRECT', 2013, 10, '06', 11490.00, 3.72, 6, 0.00, 0.00, 0.00, 0.00),
	(481768, '28', '2802', 'C00136', 'CARTIER', 61010, '02', 'PUBLIRIZK.', 2013, 10, '06', 11250.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481769, '28', '2802', 'C00136', 'CARTIER', 61093, '02', 'PUBLIRIZK.', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481770, '28', '2802', 'C00208', 'CHANEL', 61408, '01', 'MPG', 2013, 10, '06', 17380.00, 5.07, 6, 0.00, 0.00, 0.00, 0.00),
	(481771, '28', '2802', 'C00208', 'CHANEL', 64012, '29', 'MPG', 2013, 10, '06', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481772, '28', '2802', 'C00277', 'CHOPARD', 61408, '01', 'PUBLICO.', 2013, 10, '06', 13618.00, 3.43, 6, 0.00, 0.00, 0.00, 0.00),
	(481773, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 61408, '01', 'DIRECT', 2013, 10, '06', 5058.00, 1.34, 3, 0.00, 0.00, 0.00, 0.00),
	(481774, '28', '2802', 'E02415', 'ELOGA', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481775, '28', '2802', 'E00545', 'EMPORIO ARMANI', 61408, '01', 'DIRECT', 2013, 10, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(481776, '28', '2802', 'E03765', 'EXPOSURE', 64325, '01', 'DIRECT', 2013, 10, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481777, '28', '2802', 'E03765', 'EXPOSURE', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481778, '28', '2802', 'G00100', 'GRAFF', 61408, '01', 'DIRECT', 2013, 10, '06', 11784.00, 4.48, 3, 0.00, 0.00, 0.00, 0.00),
	(481779, '28', '2802', 'H00615', 'HAMILTON', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481780, '28', '2802', 'H00069', 'HERMES', 64775, '03', 'INITIATIVE MEDIA', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481781, '28', '2802', 'H00614', 'HUBLOT', 61408, '01', 'DIRECT', 2013, 10, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(481782, '28', '2802', 'I11987', 'IWC', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 117303.00, 33.44, 43, 0.00, 0.00, 0.00, 0.00),
	(481783, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 10, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(481784, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64020, '27', 'YOUNG AND DYNAMIC', 2013, 10, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481785, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64402, '03', 'YOUNG AND DYNAMIC', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481786, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64428, '03', 'YOUNG AND DYNAMIC', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481787, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 64980, '03', 'YOUNG AND DYNAMIC', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481788, '28', '2802', 'L00032', 'LACOSTE', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481789, '28', '2802', 'L00187', 'LONGINES', 61408, '01', 'MED K_K', 2013, 10, '06', 44032.00, 11.38, 8, 0.00, 0.00, 0.00, 0.00),
	(481790, '28', '2802', 'L00187', 'LONGINES', 64012, '29', 'MED K_K', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481791, '28', '2802', 'L00187', 'LONGINES', 64015, '27', 'MED K_K', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481792, '28', '2802', 'L00187', 'LONGINES', 64020, '27', 'MED K_K', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481793, '28', '2802', 'L00187', 'LONGINES', 64218, '18', 'MED K_K', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481794, '28', '2802', 'L00187', 'LONGINES', 64402, '03', 'MED K_K', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481795, '28', '2802', 'L00187', 'LONGINES', 64428, '03', 'MED K_K', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481796, '28', '2802', 'L00187', 'LONGINES', 64841, '01', 'MED K_K', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481797, '28', '2802', 'L00187', 'LONGINES', 64980, '03', 'MED K_K', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481798, '28', '2802', 'M00141', 'MAUBOUSSIN', 64394, '18', 'OMD', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481799, '28', '2802', 'M00141', 'MAUBOUSSIN', 64981, '03', 'OMD', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481800, '28', '2802', 'M00343', 'MONT BLANC', 64428, '03', 'TEAM YOUNG_RUBICAN', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481801, '28', '2802', 'O00058', 'OMEGA', 61184, '02', 'MEDIAEDGE', 2013, 10, '06', 11610.00, 0.61, 2, 0.00, 0.00, 0.00, 0.00),
	(481802, '28', '2802', 'O00058', 'OMEGA', 61408, '01', 'MEDIAEDGE', 2013, 10, '06', 2880.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(481803, '28', '2802', 'P02522', 'PARMIGIANI', 61408, '01', 'DIRECT', 2013, 10, '06', 5400.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(481804, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61184, '02', 'DIRECT', 2013, 10, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481805, '28', '2802', 'P00077', 'PATEK PHILIPPE', 61408, '01', 'DIRECT', 2013, 10, '06', 5802.00, 2.21, 2, 0.00, 0.00, 0.00, 0.00),
	(481806, '28', '2802', 'P00077', 'PATEK PHILIPPE', 63792, '01', 'DIRECT', 2013, 10, '06', 48000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481807, '28', '2802', 'P00168', 'PIAGET', 61408, '01', 'DIRECT', 2013, 10, '06', 5616.00, 1.49, 3, 0.00, 0.00, 0.00, 0.00),
	(481808, '28', '2802', 'R03519', 'ROGER DUBUIS', 61408, '01', 'DIRECT', 2013, 10, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(481809, '28', '2802', 'R00951', 'ROLEX', 61184, '02', 'MINDSHARE', 2013, 10, '06', 28728.00, 2.42, 3, 0.00, 0.00, 0.00, 0.00),
	(481810, '28', '2802', 'R00951', 'ROLEX', 61408, '01', 'MINDSHARE', 2013, 10, '06', 35112.00, 10.70, 13, 0.00, 0.00, 0.00, 0.00),
	(481811, '28', '2802', 'R00951', 'ROLEX', 64329, '21', 'MINDSHARE', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481812, '28', '2802', 'R00951', 'ROLEX', 64758, '01', 'MINDSHARE', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481813, '28', '2802', 'S00816', 'SWATCH', 61093, '02', 'RIZK ADV.', 2013, 10, '06', 2000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481814, '28', '2802', 'S00816', 'SWATCH', 64012, '29', 'RIZK ADV.', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481815, '28', '2802', 'S00816', 'SWATCH', 64071, '03', 'RIZK ADV.', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481816, '28', '2802', 'S00816', 'SWATCH', 64428, '03', 'RIZK ADV.', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481817, '28', '2802', 'S00816', 'SWATCH', 64981, '03', 'RIZK ADV.', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481818, '28', '2802', 'T00907', 'TAG-HEUER', 61408, '01', 'YOUNG AND DYNAMIC', 2013, 10, '06', 3078.00, 0.80, 4, 0.00, 0.00, 0.00, 0.00),
	(481819, '28', '2802', 'T00907', 'TAG-HEUER', 64841, '01', 'YOUNG AND DYNAMIC', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481820, '28', '2802', 'T00905', 'TUDOR', 61408, '01', 'DIRECT', 2013, 10, '06', 11202.00, 3.65, 4, 0.00, 0.00, 0.00, 0.00),
	(481821, '28', '2802', 'U00225', 'ULYSSE NARDIN', 61184, '02', 'YOUNG AND DYNAMIC', 2013, 10, '06', 22800.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(481822, '28', '2802', 'V00048', 'VERSACE', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481823, '28', '2804', 'S00007', 'S.T.DUPONT', 63792, '01', 'DIRECT', 2013, 10, '06', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481824, '28', '2806', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 10, '06', 1296.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(481825, '28', '2829', '282974', 'ELLINA', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481826, '28', '2829', '282974', 'ELLINA', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481827, '28', '2829', '282974', 'ELLINA', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481828, '28', '2829', '282974', 'ELLINA', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481829, '28', '2829', 'P04067', 'PANERAI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 7920.00, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(481830, '28', '2829', 'P04067', 'PANERAI', 61408, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3528.00, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(481831, '28', '2829', 'P04067', 'PANERAI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481832, '28', '2829', 'P04067', 'PANERAI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481833, '28', '2829', 'R05438', 'RICHARD MILLE', 61408, '01', 'DIRECT', 2013, 10, '06', 4248.00, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(481834, '28', '2829', 'R05438', 'RICHARD MILLE', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481835, '28', '2829', 'R08633', 'ROSSO NERO', 63305, '03', 'DIRECT', 2013, 10, '06', 7800.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481836, '28', '2829', 'R08633', 'ROSSO NERO', 64012, '29', 'DIRECT', 2013, 10, '06', 10800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481837, '28', '2829', 'R08633', 'ROSSO NERO', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481838, '28', '2829', 'R08633', 'ROSSO NERO', 64428, '03', 'DIRECT', 2013, 10, '06', 8900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481839, '28', '2829', 'T00293', 'TONINO LAMBRGINI', 63321, '01', 'DIRECT', 2013, 10, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481840, '28', '2830', 'C00071', 'CANON', 64915, '03', 'PHD', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481841, '29', '2902', 'J00414', 'JOSONS', 66092, '01', 'DIRECT', 2013, 10, '06', 241935.00, 115.80, 344, 0.00, 0.00, 0.00, 0.00),
	(481842, '29', '2902', 'J00414', 'JOSONS', 66589, '01', 'DIRECT', 2013, 10, '06', 543756.00, 121.67, 164, 0.00, 0.00, 0.00, 0.00),
	(481843, '29', '2902', 'R00274', 'REMINGTON', 66092, '01', 'PUBLICO.', 2013, 10, '06', 188806.00, 47.95, 85, 0.00, 0.00, 0.00, 0.00),
	(481844, '29', '2902', 'R00274', 'REMINGTON', 66185, '02', 'PUBLICO.', 2013, 10, '06', 18916.00, 7.86, 12, 0.00, 0.00, 0.00, 0.00),
	(481845, '31', '3101', 'A01087', 'AISHTI', 61010, '02', 'UM7', 2013, 10, '06', 15234.00, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(481846, '31', '3101', 'A01087', 'AISHTI', 61093, '02', 'UM7', 2013, 10, '06', 15234.00, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(481847, '31', '3101', 'A01087', 'AISHTI', 66092, '01', 'UM7', 2013, 10, '06', 21000.00, 2.88, 6, 0.00, 0.00, 0.00, 0.00),
	(481848, '31', '3101', 'B00221', 'BENETTON', 66415, '01', 'DIRECT', 2013, 10, '06', 28000.00, 13.52, 14, 0.00, 0.00, 0.00, 0.00),
	(481849, '31', '3101', 'B00434', 'BRIONI', 61010, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481850, '31', '3101', 'B00434', 'BRIONI', 61093, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481851, '31', '3101', 'B00434', 'BRIONI', 61382, '02', 'DIRECT', 2013, 10, '06', 4080.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(481852, '31', '3101', 'B00434', 'BRIONI', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481853, '31', '3101', 'C00178', 'CELINE', 61408, '01', 'DIRECT', 2013, 10, '06', 15792.00, 4.88, 7, 0.00, 0.00, 0.00, 0.00),
	(481854, '31', '3101', 'D04971', 'DKNY', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481855, '31', '3101', 'D04971', 'DKNY', 66415, '01', 'DIRECT', 2013, 10, '06', 8000.00, 3.98, 4, 0.00, 0.00, 0.00, 0.00),
	(481856, '31', '3101', 'E00545', 'EMPORIO ARMANI', 64020, '27', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481857, '31', '3101', 'G00074', 'GIVENCHY', 64007, '37', 'OMD', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481858, '31', '3101', 'L00032', 'LACOSTE', 61010, '02', 'DIRECT', 2013, 10, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481859, '31', '3101', 'L00032', 'LACOSTE', 61093, '02', 'DIRECT', 2013, 10, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481860, '31', '3101', 'L00032', 'LACOSTE', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481861, '31', '3101', 'L00032', 'LACOSTE', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481862, '31', '3101', 'L00032', 'LACOSTE', 64016, '04', 'DIRECT', 2013, 10, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481863, '31', '3101', 'L00032', 'LACOSTE', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481864, '31', '3101', 'L00032', 'LACOSTE', 64841, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481865, '31', '3101', 'M01585', 'MOUSTACHE', 66043, '01', 'DIRECT', 2013, 10, '06', 23451.00, 53.79, 56, 0.00, 0.00, 0.00, 0.00),
	(481866, '31', '3101', 'M01585', 'MOUSTACHE', 66415, '01', 'DIRECT', 2013, 10, '06', 25332.00, 12.42, 13, 0.00, 0.00, 0.00, 0.00),
	(481867, '31', '3101', 'S00075', 'SALVATORE FERRAG', 61408, '01', 'DIRECT', 2013, 10, '06', 4248.00, 1.13, 3, 0.00, 0.00, 0.00, 0.00),
	(481868, '31', '3101', 'S00075', 'SALVATORE FERRAG', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481869, '31', '3101', 'S01964', 'SANA FASHIONS', 66498, '01', 'DIRECT', 2013, 10, '06', 94000.00, 31.02, 30, 0.00, 0.00, 0.00, 0.00),
	(481870, '31', '3101', 'V00048', 'VERSACE', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481871, '31', '3101', 'V00048', 'VERSACE', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481872, '31', '3101', 'V00048', 'VERSACE', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481873, '31', '3102', 'P00075', 'PATCHI', 61051, '02', 'MEDIAEDGE', 2013, 10, '06', 15500.00, 0.00, 20, 0.00, 0.00, 0.00, 0.00),
	(481874, '31', '3102', 'S02035', 'SAMOVAR', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481875, '31', '3103', 'A00014', 'ABC', 64329, '21', 'VERTICAL MEDIA SERVICES', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481876, '31', '3103', 'A00014', 'ABC', 64386, '02', 'VERTICAL MEDIA SERVICES', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481877, '31', '3103', 'E00623', 'ELYSEES SHOPPING', 64428, '03', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481878, '31', '3104', 'F00017', 'FAHED', 66092, '01', 'PUBLICO.', 2013, 10, '06', 175414.00, 61.00, 85, 0.00, 0.00, 0.00, 0.00),
	(481879, '31', '3104', 'F00017', 'FAHED', 66589, '01', 'PUBLICO.', 2013, 10, '06', 70160.00, 28.91, 48, 0.00, 0.00, 0.00, 0.00),
	(481880, '31', '3104', '310476', 'FAHED SUPERVALUE', 66185, '02', 'DIRECT', 2013, 10, '06', 70388.00, 32.28, 44, 0.00, 0.00, 0.00, 0.00),
	(481881, '31', '3104', '310476', 'FAHED SUPERVALUE', 66589, '01', 'DIRECT', 2013, 10, '06', 35126.00, 11.95, 16, 0.00, 0.00, 0.00, 0.00),
	(481882, '31', '3104', '310469', 'TSC PLUS/MEGA', 61416, '02', 'DIRECT', 2013, 10, '06', 13440.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481883, '31', '3105', '310519', 'MAGNOLIA', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481884, '31', '3106', 'I00368', 'ID DESIGN', 65277, '14', 'DIRECT', 2013, 10, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481885, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61010, '02', 'DIRECT', 2013, 10, '06', 9456.00, 0.92, 3, 0.00, 0.00, 0.00, 0.00),
	(481886, '31', '3106', 'L00959', 'LE CERCLE HITTI', 61093, '02', 'DIRECT', 2013, 10, '06', 16188.00, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(481887, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64775, '03', 'DIRECT', 2013, 10, '06', 10000.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481888, '31', '3106', 'L00959', 'LE CERCLE HITTI', 64980, '03', 'DIRECT', 2013, 10, '06', 6000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481889, '31', '3106', 'L00959', 'LE CERCLE HITTI', 65277, '14', 'DIRECT', 2013, 10, '06', 17400.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481890, '31', '3106', 'M01680', 'MEKER', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481891, '31', '3107', 'A16790', 'ABED TAHAN &SONS', 61010, '02', 'THE ASSOCIATED MEDIA', 2013, 10, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(481892, '31', '3107', 'A16790', 'ABED TAHAN &SONS', 61416, '02', 'THE ASSOCIATED MEDIA', 2013, 10, '06', 1890.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(481893, '31', '3107', 'A16790', 'ABED TAHAN &SONS', 61473, '01', 'THE ASSOCIATED MEDIA', 2013, 10, '06', 1584.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(481894, '31', '3107', 'S06012', 'SACOTEL', 64288, '18', 'BLU  COMMUNICATION', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481895, '31', '3109', 'E05226', 'EASTPAK', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481896, '31', '3110', 'A13570', 'ANTOINE HAKIM', 64329, '21', 'OPPOSITE AGENCY', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481897, '31', '3110', 'A10247', 'AZAR', 64758, '01', 'DIRECT', 2013, 10, '06', 4000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481898, '31', '3110', 'G00834', 'GEORGE HAKIM', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481899, '31', '3110', 'G00834', 'GEORGE HAKIM', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481900, '31', '3110', 'M00595', 'MOUKARZEL', 63305, '03', 'DIRECT', 2013, 10, '06', 11500.00, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(481901, '31', '3110', 'M00595', 'MOUKARZEL', 66175, '01', 'DIRECT', 2013, 10, '06', 167250.00, 43.14, 28, 0.00, 0.00, 0.00, 0.00),
	(481902, '31', '3110', 'N00760', 'NSOULI STORE', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481903, '31', '3110', 'N00760', 'NSOULI STORE', 64009, '01', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481904, '31', '3110', 'N00760', 'NSOULI STORE', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481905, '31', '3110', 'N00760', 'NSOULI STORE', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481906, '31', '3110', 'N00760', 'NSOULI STORE', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481907, '31', '3110', 'S14257', 'SWAROVSKI', 64012, '29', 'ZENITH MEDIA', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481908, '31', '3110', 'S14277', 'SYLVIE M.SALIBA', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481909, '31', '3110', 'Y00452', 'YESSAYAN', 63305, '03', 'DIRECT', 2013, 10, '06', 4500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481910, '31', '3110', 'Z00192', 'ZOUGHAIB', 63321, '01', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481911, '31', '3110', 'Z00192', 'ZOUGHAIB', 64758, '01', 'DIRECT', 2013, 10, '06', 6500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481912, '31', '3111', 'A24266', 'ALL PRINTS', 66175, '01', 'DIRECT', 2013, 10, '06', 161911.00, 126.15, 67, 0.00, 0.00, 0.00, 0.00),
	(481913, '31', '3112', 'C05129', 'COTTAGE', 61416, '02', 'DIRECT', 2013, 10, '06', 1800.00, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(481914, '31', '3113', 'C00278', 'CHOPIN', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481915, '31', '3117', 'A20486', 'ARCOM', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481916, '31', '3117', 'A20486', 'ARCOM', 65277, '14', 'DIRECT', 2013, 10, '06', 19800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481917, '31', '3117', 'A20486', 'ARCOM', 66589, '01', 'DIRECT', 2013, 10, '06', 43994.00, 12.54, 20, 0.00, 0.00, 0.00, 0.00),
	(481918, '31', '3117', 'C12065', 'CPC', 61184, '02', 'DIRECT', 2013, 10, '06', 26100.00, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(481919, '31', '3117', 'F01939', 'FOUAD KHALIFE', 65277, '14', 'DIRECT', 2013, 10, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481920, '31', '3117', 'G00853', 'GEORGES KHOURY', 64402, '03', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481921, '31', '3117', 'V00405', 'VALLI & VALLI', 61093, '02', 'VERTICO', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481922, '31', '3117', 'V00405', 'VALLI & VALLI', 64980, '03', 'VERTICO', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481923, '31', '3118', 'G00857', 'GALERIE ADONIS', 63186, '02', 'DIRECT', 2013, 10, '06', 2800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481924, '31', '3118', '311832', 'INTER OFFICE', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481925, '31', '3118', '311833', 'MALIKS', 64915, '03', 'DIRECT', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481926, '31', '3120', 'A03840', 'AU PETIT POINT', 61093, '02', 'DIRECT', 2013, 10, '06', 198.00, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(481927, '31', '3120', 'H00086', 'HOME CENTER', 64012, '29', 'DIRECT', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481928, '31', '3120', 'H00086', 'HOME CENTER', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481929, '31', '3121', 'M01840', 'MAJDALANI OPTIC', 61093, '02', 'ELLIPS', 2013, 10, '06', 200.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(481930, '31', '3122', '312217', 'INTIMI', 64009, '01', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481931, '31', '3122', 'K01912', 'K-LYNN', 64428, '03', 'DIRECT', 2013, 10, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481932, '31', '3123', 'B03619', 'BATAL DESIGN', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481933, '31', '3123', 'E02377', 'EZZEDDINE', 64325, '01', 'DIRECT', 2013, 10, '06', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481934, '31', '3123', 'F00062', 'FARRA DESIGN C.', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481935, '31', '3123', 'F00062', 'FARRA DESIGN C.', 64012, '29', 'DIRECT', 2013, 10, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481936, '31', '3123', 'F00062', 'FARRA DESIGN C.', 64402, '03', 'DIRECT', 2013, 10, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481937, '31', '3123', 'F00062', 'FARRA DESIGN C.', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481938, '31', '3123', 'F00062', 'FARRA DESIGN C.', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481939, '31', '3123', 'H00086', 'HOME CENTER', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481940, '31', '3123', 'H00086', 'HOME CENTER', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481941, '31', '3123', 'K02807', 'KIT-WOOD', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481942, '31', '3123', 'M04798', 'MINOTTI', 61093, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481943, '31', '3123', 'M04798', 'MINOTTI', 64775, '03', 'DIRECT', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481944, '31', '3123', 'M04798', 'MINOTTI', 64980, '03', 'DIRECT', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481945, '31', '3123', 'M04798', 'MINOTTI', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481946, '31', '3124', 'C00208', 'CHANEL', 61408, '01', 'DIRECT', 2013, 10, '06', 4992.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481947, '31', '3124', 'C00208', 'CHANEL', 64012, '29', 'DIRECT', 2013, 10, '06', 7100.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481948, '31', '3124', 'C00208', 'CHANEL', 64071, '03', 'DIRECT', 2013, 10, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481949, '31', '3124', 'C00208', 'CHANEL', 64402, '03', 'DIRECT', 2013, 10, '06', 5500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481950, '31', '3124', 'C00208', 'CHANEL', 64428, '03', 'DIRECT', 2013, 10, '06', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(481951, '31', '3124', 'C00208', 'CHANEL', 64775, '03', 'DIRECT', 2013, 10, '06', 8000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481952, '31', '3124', 'C00208', 'CHANEL', 64841, '01', 'DIRECT', 2013, 10, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481953, '31', '3124', 'C00208', 'CHANEL', 64980, '03', 'DIRECT', 2013, 10, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481954, '31', '3124', 'E02492', 'ESCADA SPORT', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481955, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61010, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481956, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61093, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481957, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61382, '02', 'DIRECT', 2013, 10, '06', 4080.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(481958, '31', '3124', 'G00159', 'GIORGIO ARMANI', 61408, '01', 'DIRECT', 2013, 10, '06', 648.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(481959, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481960, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481961, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481962, '31', '3124', 'G00159', 'GIORGIO ARMANI', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481963, '31', '3124', 'G00209', 'GUCCI', 61010, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481964, '31', '3124', 'G00209', 'GUCCI', 61093, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481965, '31', '3124', 'G00209', 'GUCCI', 61408, '01', 'DIRECT', 2013, 10, '06', 8064.00, 2.14, 3, 0.00, 0.00, 0.00, 0.00),
	(481966, '31', '3124', 'L00195', 'LOUIS VUITTON', 61408, '01', 'DIRECT', 2013, 10, '06', 14976.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481967, '31', '3124', 'M01284', 'MARINA RINALDI', 64012, '29', 'MPG', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481968, '31', '3124', 'M01284', 'MARINA RINALDI', 64329, '21', 'MPG', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481969, '31', '3124', 'M01284', 'MARINA RINALDI', 64402, '03', 'MPG', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481970, '31', '3124', 'M01284', 'MARINA RINALDI', 64775, '03', 'MPG', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481971, '31', '3124', 'M01284', 'MARINA RINALDI', 64980, '03', 'MPG', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481972, '31', '3124', 'N02390', 'NEWOUNSA', 66415, '01', 'DIRECT', 2013, 10, '06', 8000.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(481973, '31', '3124', 'N02474', 'NOIVA\'S', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481974, '31', '3124', 'O03523', 'ORIGINAL MARINES', 64428, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481975, '31', '3124', 'P00872', 'POINTURE', 66092, '01', 'DIRECT', 2013, 10, '06', 87712.00, 17.70, 28, 0.00, 0.00, 0.00, 0.00),
	(481976, '31', '3124', 'S07300', 'SAMOREEN', 61010, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481977, '31', '3124', 'S07300', 'SAMOREEN', 61093, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481978, '31', '3124', 'V00005', 'VALENTINO', 61408, '01', 'DIRECT', 2013, 10, '06', 8928.00, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(481979, '31', '3126', 'A16738', 'A N F', 61051, '02', 'DIRECT', 2013, 10, '06', 7040.00, 1.42, 25, 0.00, 0.00, 0.00, 0.00),
	(481980, '31', '3126', 'O04130', 'ORCA', 66175, '01', 'DIRECT', 2013, 10, '06', 139514.00, 52.44, 122, 0.00, 0.00, 0.00, 0.00),
	(481981, '31', '3126', 'O04130', 'ORCA', 66498, '01', 'DIRECT', 2013, 10, '06', 227656.00, 66.32, 104, 0.00, 0.00, 0.00, 0.00),
	(481982, '31', '3128', 'I11982', 'IWAN MAKTABI', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481983, '31', '3128', 'I11982', 'IWAN MAKTABI', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481984, '31', '3128', 'I11982', 'IWAN MAKTABI', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481985, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 66092, '01', 'DIRECT', 2013, 10, '06', 289551.00, 79.49, 104, 0.00, 0.00, 0.00, 0.00),
	(481986, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 66175, '01', 'DIRECT', 2013, 10, '06', 240249.00, 46.75, 61, 0.00, 0.00, 0.00, 0.00),
	(481987, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 66415, '01', 'DIRECT', 2013, 10, '06', 22332.00, 5.70, 6, 0.00, 0.00, 0.00, 0.00),
	(481988, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 66498, '01', 'DIRECT', 2013, 10, '06', 54000.00, 12.04, 18, 0.00, 0.00, 0.00, 0.00),
	(481989, '31', '3129', 'A18514', 'AL HALABI', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481990, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 61093, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481991, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 63115, '02', 'DIRECT', 2013, 10, '06', 6150.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(481992, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 64980, '03', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481993, '31', '3129', 'G02565', 'GEAHCHAN GROUP', 65277, '14', 'DIRECT', 2013, 10, '06', 14600.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(481994, '31', '3136', 'S16176', 'SHEHAB', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481995, '31', '3137', 'A24701', 'ATAMIAN', 61416, '02', 'DIRECT', 2013, 10, '06', 2400.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(481996, '31', '3137', 'R04213', 'RUSSIAN CRYSTAL', 61172, '02', 'DIRECT', 2013, 10, '06', 550.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(481997, '31', '3139', 'P00075', 'PATCHI', 64758, '01', 'MEDIAEDGE', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(481998, '31', '3140', 'A29460', 'AIGLE', 61093, '02', 'OMD', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(481999, '31', '3140', 'B05236', 'BCBG', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482000, '31', '3140', 'B00393', 'BOSS', 64766, '18', 'INTERMARKETS', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482001, '31', '3140', 'E03147', 'EDEN PARK', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482002, '31', '3140', 'E03147', 'EDEN PARK', 64394, '18', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482003, '31', '3140', 'E03147', 'EDEN PARK', 64981, '03', 'DIRECT', 2013, 10, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482004, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61010, '02', 'DIRECT', 2013, 10, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482005, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61093, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482006, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 61408, '01', 'DIRECT', 2013, 10, '06', 9684.00, 2.57, 3, 0.00, 0.00, 0.00, 0.00),
	(482007, '31', '3140', 'F36372', 'FIORDELLI', 64288, '18', 'DIRECT', 2013, 10, '06', 1600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482008, '31', '3140', 'F36372', 'FIORDELLI', 64758, '01', 'DIRECT', 2013, 10, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482009, '31', '3140', 'F04407', 'FRATELLI ROSSETI', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482010, '31', '3140', 'M04568', 'MARKS & SPENCER', 64005, '29', 'DIRECT', 2013, 10, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482011, '31', '3140', 'M04568', 'MARKS & SPENCER', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482012, '31', '3140', 'M04568', 'MARKS & SPENCER', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482013, '31', '3140', 'M04568', 'MARKS & SPENCER', 64016, '04', 'DIRECT', 2013, 10, '06', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482014, '31', '3140', 'M04568', 'MARKS & SPENCER', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482015, '31', '3140', 'M04568', 'MARKS & SPENCER', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482016, '31', '3140', 'M04568', 'MARKS & SPENCER', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482017, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64007, '37', 'MED K_K', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482018, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64012, '29', 'MED K_K', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482019, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64015, '27', 'MED K_K', 2013, 10, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482020, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64402, '03', 'MED K_K', 2013, 10, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482021, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64742, '01', 'MED K_K', 2013, 10, '06', 1795.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482022, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64766, '18', 'MED K_K', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482023, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64775, '03', 'MED K_K', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482024, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64841, '01', 'MED K_K', 2013, 10, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482025, '31', '3140', 'M77650', 'MASSIMO DUTTI', 64915, '03', 'MED K_K', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482026, '31', '3140', 'M81071', 'MIU MIU', 61408, '01', 'DIRECT', 2013, 10, '06', 10800.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(482027, '31', '3140', 'P00858', 'PERSONA', 64402, '03', 'MPG', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482028, '31', '3140', 'P00858', 'PERSONA', 64841, '01', 'MPG', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482029, '31', '3140', 'P00858', 'PERSONA', 64980, '03', 'MPG', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482030, '31', '3140', 'P03984', 'PRADA', 61408, '01', 'DIRECT', 2013, 10, '06', 8172.00, 2.17, 3, 0.00, 0.00, 0.00, 0.00),
	(482031, '31', '3140', 'T04707', 'TALLY WEIJL', 66415, '01', 'DIRECT', 2013, 10, '06', 8000.00, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(482032, '31', '3140', 'T03581', 'TOD\'S', 61408, '01', 'MPG', 2013, 10, '06', 5472.00, 1.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482033, '31', '3140', 'T03581', 'TOD\'S', 64012, '29', 'MPG', 2013, 10, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482034, '31', '3140', 'T03581', 'TOD\'S', 64775, '03', 'MPG', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482035, '31', '3143', 'A28475', 'A LA MAISON', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482036, '31', '3143', 'G04695', 'GALERIE MELKI', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482037, '31', '3143', 'H03258', 'HAKIM', 65277, '14', 'DIRECT', 2013, 10, '06', 16300.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482038, '31', '3143', 'S06278', 'SEDAR', 66175, '01', 'DIRECT', 2013, 10, '06', 574814.00, 294.26, 201, 0.00, 0.00, 0.00, 0.00),
	(482039, '31', '3147', 'B11251', 'BONSAI', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482040, '31', '3147', 'K04427', 'KHOURY HOME', 64020, '27', 'FIDO ADV', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482041, '31', '3147', 'K04427', 'KHOURY HOME', 64766, '18', 'FIDO ADV', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482042, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482043, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482044, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482045, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482046, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66175, '01', 'ALLIED', 2013, 10, '06', 243318.00, 71.04, 60, 0.00, 0.00, 0.00, 0.00),
	(482047, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66185, '02', 'ALLIED', 2013, 10, '06', 427439.00, 357.10, 354, 0.00, 0.00, 0.00, 0.00),
	(482048, '31', '3148', 'Z01819', 'ZEIN AL ATAT', 66589, '01', 'ALLIED', 2013, 10, '06', 538570.00, 284.86, 316, 0.00, 0.00, 0.00, 0.00),
	(482049, '31', '3151', 'A93824', 'ANTOINE SALIBA', 66589, '01', 'DIRECT', 2013, 10, '06', 24400.00, 8.74, 19, 0.00, 0.00, 0.00, 0.00),
	(482050, '31', '3151', 'C01433', 'CHAAR', 63305, '03', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482051, '31', '3151', 'H07814', 'HANNA JEWELRY', 64758, '01', 'DIRECT', 2013, 10, '06', 5800.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482052, '31', '3151', '315198', 'HERMAN & ALPH', 64005, '29', 'DIRECT', 2013, 10, '06', 2610.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482053, '31', '3151', '315181', 'HIMO', 64005, '29', 'DIRECT', 2013, 10, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482054, '31', '3151', '315172', 'MRS.T', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482055, '31', '3153', 'S19460', 'SYSTEMS FOR ALL', 61416, '02', 'DIRECT', 2013, 10, '06', 1800.00, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(482056, '31', '3154', 'A90069', 'AFTERSHOCK', 66415, '01', 'DIRECT', 2013, 10, '06', 18000.00, 9.15, 9, 0.00, 0.00, 0.00, 0.00),
	(482057, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482058, '31', '3154', 'H06350', 'H&M', 64007, '37', 'DIRECT', 2013, 10, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482059, '31', '3154', 'H06350', 'H&M', 64402, '03', 'DIRECT', 2013, 10, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482060, '31', '3154', 'H06350', 'H&M', 64775, '03', 'DIRECT', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482061, '31', '3154', 'H06350', 'H&M', 64980, '03', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482062, '31', '3154', 'H00069', 'HERMES', 64428, '03', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482063, '31', '3154', 'H00069', 'HERMES', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482064, '31', '3154', 'H05356', 'HOGAN', 64012, '29', 'MPG', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482065, '31', '3154', 'M01278', 'MAX MARA', 64005, '29', 'MED K_K', 2013, 10, '06', 3104.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482066, '31', '3154', 'M01278', 'MAX MARA', 64402, '03', 'MED K_K', 2013, 10, '06', 4200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482067, '31', '3154', 'M01278', 'MAX MARA', 64428, '03', 'MED K_K', 2013, 10, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482068, '31', '3154', 'M01278', 'MAX MARA', 64775, '03', 'MED K_K', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482069, '31', '3154', 'M01278', 'MAX MARA', 64980, '03', 'MED K_K', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482070, '31', '3154', 'P00857', 'PAUL & SHARK', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482071, '31', '3154', 'P41706', 'PINKO', 66415, '01', 'DIRECT', 2013, 10, '06', 14000.00, 7.12, 7, 0.00, 0.00, 0.00, 0.00),
	(482072, '31', '3154', 'R00084', 'RALPH LAUREN', 61408, '01', 'UM7', 2013, 10, '06', 14976.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482073, '31', '3154', 'R00084', 'RALPH LAUREN', 64428, '03', 'UM7', 2013, 10, '06', 5950.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482074, '31', '3154', 'S20397', 'SAGA', 61416, '02', 'DIRECT', 2013, 10, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482075, '31', '3154', 'S16904', 'SALSA', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482076, '31', '3154', 'S16904', 'SALSA', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482077, '31', '3154', 'S16904', 'SALSA', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482078, '31', '3154', 'S16904', 'SALSA', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482079, '31', '3155', 'C09636', 'CHARLIE FLEURIST', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482080, '31', '3155', 'J04612', 'JUBAILI BROS', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482081, '31', '3156', 'B15186', 'BAXTER', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482082, '31', '3156', 'B15186', 'BAXTER', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482083, '31', '3156', 'B15186', 'BAXTER', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482084, '31', '3156', '315695', 'BOCONCEPT', 66175, '01', 'DIRECT', 2013, 10, '06', 361557.00, 138.66, 285, 0.00, 0.00, 0.00, 0.00),
	(482085, '31', '3156', '315695', 'BOCONCEPT', 66185, '02', 'DIRECT', 2013, 10, '06', 57600.00, 17.52, 12, 0.00, 0.00, 0.00, 0.00),
	(482086, '31', '3156', 'M83945', 'MAISON DU FER', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482087, '31', '3156', 'N10043', 'NADA DEBS', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482088, '31', '3156', 'N00839', 'NATUZZI', 61093, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482089, '31', '3156', 'N00839', 'NATUZZI', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482090, '31', '3156', 'N00839', 'NATUZZI', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482091, '31', '3156', 'N00839', 'NATUZZI', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482092, '31', '3156', 'N00839', 'NATUZZI', 64775, '03', 'DIRECT', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482093, '31', '3156', 'N00839', 'NATUZZI', 64980, '03', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482094, '31', '3156', 'N00839', 'NATUZZI', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482095, '31', '3156', 'R00418', 'ROCHE BOBOIS', 64775, '03', 'DIRECT', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482096, '31', '3156', 'R00418', 'ROCHE BOBOIS', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482097, '31', '3157', '315704', 'LA CAVE DE J.ROB', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482098, '31', '3158', '315853', 'MAISON & OBJET', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482099, '31', '3158', '315876', 'THE LED SHOP', 61172, '02', 'DIRECT', 2013, 10, '06', 392.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(482100, '31', '3159', 'C11815', 'COIN BLEU', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482101, '31', '3161', '316172', 'AGHASARKISSIAN', 64012, '29', 'DIRECT', 2013, 10, '06', 1600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482102, '31', '3161', '316172', 'AGHASARKISSIAN', 65277, '14', 'DIRECT', 2013, 10, '06', 6000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482103, '31', '3161', 'S25593', 'SIMON ELECTRIC C', 64012, '29', 'DIRECT', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482104, '31', '3164', '316450', 'FAYAD GROUP', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482105, '31', '3164', '316466', 'MAISON CERAMIQUE', 63186, '02', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482106, '31', '3164', '316467', 'MOUSSAWI CO', 66589, '01', 'DIRECT', 2013, 10, '06', 80000.00, 15.36, 16, 0.00, 0.00, 0.00, 0.00),
	(482107, '31', '3165', 'C11201', 'CARLOS MIELE', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482108, '31', '3165', 'C11201', 'CARLOS MIELE', 64012, '29', 'DIRECT', 2013, 10, '06', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482109, '31', '3165', 'C11201', 'CARLOS MIELE', 64402, '03', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482110, '31', '3165', 'C11201', 'CARLOS MIELE', 64428, '03', 'DIRECT', 2013, 10, '06', 3900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482111, '31', '3165', 'C11201', 'CARLOS MIELE', 64775, '03', 'DIRECT', 2013, 10, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482112, '31', '3165', 'C11201', 'CARLOS MIELE', 64841, '01', 'DIRECT', 2013, 10, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482113, '31', '3165', 'C11201', 'CARLOS MIELE', 64980, '03', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482114, '31', '3165', 'C11201', 'CARLOS MIELE', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482115, '31', '3165', 'F38570', 'FASHIONISM', 66415, '01', 'DIRECT', 2013, 10, '06', 22000.00, 10.92, 10, 0.00, 0.00, 0.00, 0.00),
	(482116, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482117, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482118, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482119, '31', '3165', 'F38658', 'FEMININ PLURIEL', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482120, '31', '3165', 'G00600', 'GAP', 64012, '29', 'DIRECT', 2013, 10, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482121, '31', '3165', 'G00600', 'GAP', 64841, '01', 'DIRECT', 2013, 10, '06', 2800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482122, '31', '3165', 'G00600', 'GAP', 64980, '03', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482123, '31', '3165', 'G05880', 'GEORGES CHAKRA', 61093, '02', 'DIRECT', 2013, 10, '06', 4480.00, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(482124, '31', '3165', 'I03565', 'ISABEL MARANT', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482125, '31', '3165', 'I03565', 'ISABEL MARANT', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482126, '31', '3165', 'J04622', 'JUICY COUTURE', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482127, '31', '3165', 'L00069', 'LANVIN', 61010, '02', 'MPG', 2013, 10, '06', 7500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482128, '31', '3165', 'L00069', 'LANVIN', 64020, '27', 'MPG', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482129, '31', '3165', 'L02582', 'LONG CHAMP', 61010, '02', 'THE ASSOCIATED MEDIA', 2013, 10, '06', 3600.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482130, '31', '3165', 'L02582', 'LONG CHAMP', 61093, '02', 'THE ASSOCIATED MEDIA', 2013, 10, '06', 2400.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482131, '31', '3165', 'L02582', 'LONG CHAMP', 61408, '01', 'THE ASSOCIATED MEDIA', 2013, 10, '06', 2610.00, 0.69, 2, 0.00, 0.00, 0.00, 0.00),
	(482132, '31', '3165', 'M85977', 'MARC CAIN', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482133, '31', '3165', 'N11542', 'NOVA PRONTO', 61172, '02', 'DIRECT', 2013, 10, '06', 4900.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482134, '31', '3165', 'N11542', 'NOVA PRONTO', 61382, '02', 'DIRECT', 2013, 10, '06', 3000.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482135, '31', '3165', 'R08207', 'RIVER WOODS', 66415, '01', 'DIRECT', 2013, 10, '06', 26000.00, 12.64, 13, 0.00, 0.00, 0.00, 0.00),
	(482136, '31', '3165', 'T08388', 'TOM FORD', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482137, '31', '3165', 'T08388', 'TOM FORD', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482138, '31', '3165', 'V02776', 'VALENTIN YUDASH.', 61408, '01', 'DIRECT', 2013, 10, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482139, '31', '3165', 'Z01974', 'ZADIG & VOLTAIRE', 64775, '03', 'DIRECT', 2013, 10, '06', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482140, '31', '3166', '316631', 'BEIRUT SOUKS', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482141, '31', '3166', '316655', 'KAROUT MALL', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482142, '31', '3168', 'L06280', 'LIUJO', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482143, '31', '3168', 'P41291', 'PRONOVIAS', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482144, '31', '3168', '316869', 'TATEN', 66415, '01', 'DIRECT', 2013, 10, '06', 16000.00, 7.68, 8, 0.00, 0.00, 0.00, 0.00),
	(482145, '31', '3169', '316990', 'DAZE', 64071, '03', 'DIRECT', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482146, '31', '3169', '316989', 'DISCIPLINE', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482147, '31', '3169', '316989', 'DISCIPLINE', 65277, '14', 'DIRECT', 2013, 10, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482148, '31', '3169', '316959', 'HEART & HOME', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482149, '31', '3169', '316959', 'HEART & HOME', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482150, '31', '3169', '316982', 'IDE', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482151, '31', '3169', '316962', 'IMAPEL LEATHER', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482152, '31', '3169', '316906', 'INOUT', 61093, '02', 'DIRECT', 2013, 10, '06', 6000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482153, '31', '3169', '316906', 'INOUT', 64980, '03', 'DIRECT', 2013, 10, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482154, '31', '3169', '316906', 'INOUT', 65277, '14', 'DIRECT', 2013, 10, '06', 11800.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482155, '31', '3169', '316989', 'MAISONS ET PARQUETS', 66589, '01', 'DIRECT', 2013, 10, '06', 47600.00, 16.10, 35, 0.00, 0.00, 0.00, 0.00),
	(482156, '31', '3169', '316987', 'MOLTENI & C', 64775, '03', 'DIRECT', 2013, 10, '06', 3500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482157, '31', '3169', '316987', 'MOLTENI & C', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482158, '31', '3169', '316907', 'MOMENTS OF LIFE', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482159, '31', '3169', '316907', 'MOMENTS OF LIFE', 64012, '29', 'DIRECT', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482160, '31', '3169', '316907', 'MOMENTS OF LIFE', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482161, '31', '3169', '316984', 'NASRI KARAM & SONS', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482162, '31', '3169', 'O41183', 'OBJEKTS', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482163, '31', '3169', 'O41183', 'OBJEKTS', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482164, '31', '3169', 'O41183', 'OBJEKTS', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482165, '31', '3169', 'O41183', 'OBJEKTS', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482166, '31', '3169', '316986', 'PLATFORM', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482167, '31', '3169', '316984', 'PLATFORM 39', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482168, '31', '3169', '316989', 'PLEIN SUD', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482169, '31', '3169', '316989', 'PLEIN SUD', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482170, '31', '3169', 'P05421', 'POLTRONA FRAU', 61093, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482171, '31', '3169', 'P05421', 'POLTRONA FRAU', 64012, '29', 'DIRECT', 2013, 10, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482172, '31', '3169', 'P05421', 'POLTRONA FRAU', 64980, '03', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482174, '31', '3170', '317031', 'ARMANI', 61010, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482175, '31', '3170', '317031', 'ARMANI', 61093, '02', 'DIRECT', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482176, '31', '3170', '317031', 'ARMANI', 61382, '02', 'DIRECT', 2013, 10, '06', 4080.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(482177, '31', '3170', '317051', 'CORTEFIEL', 66415, '01', 'DIRECT', 2013, 10, '06', 15662.00, 8.43, 9, 0.00, 0.00, 0.00, 0.00),
	(482178, '31', '3170', '317041', 'MAX & CO.', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482179, '31', '3170', '317041', 'MAX & CO.', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482180, '31', '3170', '317041', 'MAX & CO.', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482181, '31', '3170', '317013', 'MR DESIGN', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482182, '31', '3173', '317377', 'ESCADA', 64071, '03', 'DIRECT', 2013, 10, '06', 3600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482183, '31', '3173', '317377', 'ESCADA', 64428, '03', 'DIRECT', 2013, 10, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482184, '31', '3173', '317381', 'FABULA', 64402, '03', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482185, '31', '3173', '317381', 'FABULA', 64841, '01', 'DIRECT', 2013, 10, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482186, '31', '3173', '317381', 'FABULA', 64980, '03', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482187, '31', '3173', '317353', 'FIFTYONE EAST', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482188, '31', '3173', '317373', 'LUFIAN', 66415, '01', 'DIRECT', 2013, 10, '06', 16330.00, 8.57, 9, 0.00, 0.00, 0.00, 0.00),
	(482189, '31', '3173', '317349', 'ROSA CLARA', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482190, '31', '3173', '317349', 'SOLO MODA', 66175, '01', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482191, '31', '3173', '317393', 'TREND DE MOI', 64915, '03', 'DIRECT', 2013, 10, '06', 2600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482192, '31', '3173', '317350', 'UNITED COLORS OF BEN', 64009, '01', 'DIRECT', 2013, 10, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482193, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64005, '29', 'DIRECT', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482194, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64012, '29', 'DIRECT', 2013, 10, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482195, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64015, '27', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482196, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482197, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482198, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64766, '18', 'DIRECT', 2013, 10, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482199, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482200, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64980, '03', 'DIRECT', 2013, 10, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482201, '31', '3174', '317411', 'BEIRUT CITY CENTRE', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482202, '31', '3176', '317613', 'CH', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482203, '31', '3176', '317613', 'DOUAIHY', 64386, '02', 'DIRECT', 2013, 10, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482204, '31', '3178', '317820', 'ANTIQUE CELLAR', 64742, '01', 'DIRECT', 2013, 10, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482205, '31', '3178', '317821', 'BLOOMS', 64011, '18', 'DIRECT', 2013, 10, '06', 2300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482206, '32', '3201', 'A00702', 'ARIEL', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 91250.00, 30.12, 31, 0.00, 0.00, 0.00, 0.00),
	(482207, '32', '3201', 'A00702', 'ARIEL', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 251000.00, 69.16, 72, 0.00, 0.00, 0.00, 0.00),
	(482208, '32', '3201', 'A00702', 'ARIEL', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 338262.00, 98.66, 102, 0.00, 0.00, 0.00, 0.00),
	(482209, '32', '3201', 'B05783', 'BONUX', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 26995.00, 11.16, 37, 0.00, 0.00, 0.00, 0.00),
	(482210, '32', '3201', 'B05783', 'BONUX', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 65790.00, 26.92, 90, 0.00, 0.00, 0.00, 0.00),
	(482211, '32', '3201', 'B05783', 'BONUX', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 103944.00, 40.20, 134, 0.00, 0.00, 0.00, 0.00),
	(482212, '32', '3201', 'P00122', 'PERSIL', 66092, '01', 'OMD', 2013, 10, '06', 151993.00, 44.10, 52, 0.00, 0.00, 0.00, 0.00),
	(482213, '32', '3201', 'P00122', 'PERSIL', 66185, '02', 'OMD', 2013, 10, '06', 103819.00, 33.12, 37, 0.00, 0.00, 0.00, 0.00),
	(482214, '33', '3301', 'F00024', 'FAIRY', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 127047.00, 40.47, 64, 0.00, 0.00, 0.00, 0.00),
	(482215, '33', '3301', 'F00024', 'FAIRY', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 241385.00, 73.62, 117, 0.00, 0.00, 0.00, 0.00),
	(482216, '33', '3301', 'F00024', 'FAIRY', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 430183.00, 123.63, 196, 0.00, 0.00, 0.00, 0.00),
	(482217, '33', '3301', 'G00895', 'GOLDEN DISH.', 66185, '02', 'PUBLI 7', 2013, 10, '06', 7330.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(482218, '33', '3301', 'P00288', 'PRIL', 64102, '12', 'OMD', 2013, 10, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482219, '33', '3302', 'F00982', 'FLASH - SPARTAN', 66185, '02', 'PUBLI 7', 2013, 10, '06', 8666.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(482220, '33', '3304', 'G02318', 'GERMEX', 66185, '02', 'PUBLI 7', 2013, 10, '06', 6000.00, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(482221, '33', '3312', 'R09199', 'RAMBO CLEAN.', 66185, '02', 'DIRECT', 2013, 10, '06', 2566.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(482222, '35', '3508', '350802', 'STICKY BUDDY', 66185, '02', 'DIRECT', 2013, 10, '06', 324000.00, 162.12, 80, 0.00, 0.00, 0.00, 0.00),
	(482223, '36', '3601', 'F36284', 'FENDI', 65277, '14', 'DIRECT', 2013, 10, '06', 8500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482224, '36', '3601', 'I00099', 'INTERMEUBLE', 61093, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482225, '36', '3601', 'I00099', 'INTERMEUBLE', 64012, '29', 'DIRECT', 2013, 10, '06', 1600.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482226, '36', '3601', 'I00099', 'INTERMEUBLE', 64980, '03', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482227, '36', '3602', 'B05700', 'BED & BED', 64012, '29', 'DIRECT', 2013, 10, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482228, '36', '3602', 'B05700', 'BED & BED', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482229, '36', '3602', 'B05700', 'BED & BED', 64428, '03', 'DIRECT', 2013, 10, '06', 4450.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482230, '36', '3602', 'B05700', 'BED & BED', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482231, '36', '3602', 'B05700', 'BED & BED', 64981, '03', 'DIRECT', 2013, 10, '06', 3400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482232, '36', '3602', 'F00046', 'FAP', 64012, '29', 'OMD', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482233, '36', '3602', 'F00046', 'FAP', 64329, '21', 'OMD', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482234, '36', '3602', 'F00046', 'FAP', 64775, '03', 'OMD', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482235, '36', '3602', 'F00046', 'FAP', 64915, '03', 'OMD', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482236, '36', '3602', 'F00046', 'FAP', 65277, '14', 'OMD', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482237, '36', '3602', 'R01164', 'REVA', 64012, '29', 'DIRECT', 2013, 10, '06', 3200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482238, '36', '3602', 'R01164', 'REVA', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(482239, '36', '3604', 'A04087', 'ALNO', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482240, '36', '3604', 'A04087', 'ALNO', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482241, '36', '3604', 'A04087', 'ALNO', 65277, '14', 'DIRECT', 2013, 10, '06', 5800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482242, '36', '3604', '360407', 'CESAR', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482243, '36', '3604', '360407', 'CESAR', 64102, '12', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482244, '36', '3604', '360407', 'CESAR', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482245, '36', '3604', '360409', 'KITCOM', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482246, '36', '3604', 'Z00801', 'ZEYKO', 65277, '14', 'DIRECT', 2013, 10, '06', 6000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482247, '36', '3604', '360405', 'ZINALINE', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482248, '37', '3701', 'N00844', 'NALBANDIAN', 63115, '02', 'DIRECT', 2013, 10, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482249, '37', '3701', 'N00844', 'NALBANDIAN', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482250, '38', '3801', 'D01174', 'DOMTEX', 61010, '02', 'DIRECT', 2013, 10, '06', 1188.00, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(482251, '38', '3801', 'D01174', 'DOMTEX', 61036, '02', 'DIRECT', 2013, 10, '06', 248.00, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(482252, '38', '3801', 'D01174', 'DOMTEX', 61093, '02', 'DIRECT', 2013, 10, '06', 36.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(482253, '38', '3801', 'D01174', 'DOMTEX', 61172, '02', 'DIRECT', 2013, 10, '06', 1100.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(482254, '39', '3901', 'B00044', 'BACCARAT', 64012, '29', 'DIRECT', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482255, '39', '3901', 'D00120', 'DEBBAS', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482256, '39', '3901', 'D00120', 'DEBBAS', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482257, '39', '3901', 'L04984', 'LUMIERE GROUP', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482258, '39', '3901', 'L04984', 'LUMIERE GROUP', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482259, '39', '3901', '390146', 'PRO LITE', 66092, '01', 'DIRECT', 2013, 10, '06', 44053.00, 12.90, 20, 0.00, 0.00, 0.00, 0.00),
	(482260, '39', '3903', 'D00107', 'DAUM', 64012, '29', 'MPG', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482261, '39', '3903', 'D00107', 'DAUM', 64758, '01', 'MPG', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482262, '39', '3903', 'D00107', 'DAUM', 65277, '14', 'MPG', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482263, '39', '3904', 'A04099', 'A N F', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482264, '39', '3904', 'P01170', 'POGGENPOHL', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482265, '39', '3904', 'R08777', 'RIMADESIO', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482266, '39', '3904', 'S11588', 'SCAVOLINI', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482267, '40', '4001', 'L00137', 'LIEBHERR', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482268, '40', '4001', 'L00137', 'LIEBHERR', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482269, '40', '4001', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482270, '40', '4001', 'S00112', 'SAMSUNG', 64016, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482271, '40', '4001', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482272, '40', '4001', 'S00112', 'SAMSUNG', 64102, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482273, '40', '4001', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482274, '40', '4001', 'S00356', 'SHARP', 64758, '01', 'ICOM', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482275, '40', '4001', 'S02588', 'SUB-ZERO', 65277, '14', 'DIRECT', 2013, 10, '06', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482276, '40', '4003', 'S00112', 'SAMSUNG', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482277, '40', '4003', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482278, '40', '4003', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482279, '40', '4003', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482280, '40', '4003', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482281, '40', '4003', 'S00112', 'SAMSUNG', 65277, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482282, '40', '4004', 'A00704', 'ARISTON', 66185, '02', 'INITIATIVE MEDIA', 2013, 10, '06', 1750.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(482283, '40', '4004', 'B00391', 'BOSCH', 61010, '02', 'AGA MEDIA', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482284, '40', '4004', 'B00391', 'BOSCH', 61093, '02', 'AGA MEDIA', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482285, '40', '4004', 'B00391', 'BOSCH', 61382, '02', 'AGA MEDIA', 2013, 10, '06', 9000.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(482286, '40', '4004', 'B00391', 'BOSCH', 63115, '02', 'AGA MEDIA', 2013, 10, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482287, '40', '4004', 'G00040', 'GENERAL', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482288, '40', '4005', 'B00187', 'BEAM', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482289, '40', '4005', 'K03957', 'KARCHER', 63305, '03', 'OPTIMEDIA', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482290, '41', '4104', '410411', 'SUPER ENERGY 3800', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482291, '41', '4105', 'B00041', 'BABYLISS', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482292, '42', '4206', 'M00028', 'MAGIMIX', 66175, '01', 'APP', 2013, 10, '06', 6000.00, 7.92, 8, 0.00, 0.00, 0.00, 0.00),
	(482293, '42', '4210', 'T00137', 'TEFAL', 64071, '03', 'MINDSHARE', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482294, '42', '4210', 'T00137', 'TEFAL', 64102, '12', 'MINDSHARE', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482295, '42', '4210', 'T00137', 'TEFAL', 64402, '03', 'MINDSHARE', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482296, '42', '4218', 'N00094', 'NESCAFE', 66185, '02', 'MEDIAEDGE', 2013, 10, '06', 31400.00, 9.60, 10, 0.00, 0.00, 0.00, 0.00),
	(482297, '42', '4218', 'N00094', 'NESCAFE', 66415, '01', 'MEDIAEDGE', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482298, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 66092, '01', 'DIRECT', 2013, 10, '06', 91050.00, 31.06, 32, 0.00, 0.00, 0.00, 0.00),
	(482299, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 66175, '01', 'DIRECT', 2013, 10, '06', 137000.00, 32.88, 34, 0.00, 0.00, 0.00, 0.00),
	(482300, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 66185, '02', 'DIRECT', 2013, 10, '06', 61330.00, 30.42, 32, 0.00, 0.00, 0.00, 0.00),
	(482301, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 66415, '01', 'DIRECT', 2013, 10, '06', 44332.00, 13.38, 14, 0.00, 0.00, 0.00, 0.00),
	(482302, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 66589, '01', 'DIRECT', 2013, 10, '06', 138000.00, 30.82, 32, 0.00, 0.00, 0.00, 0.00),
	(482303, '43', '4301', 'A37325', 'ALZA', 66185, '02', 'APP', 2013, 10, '06', 13880.00, 13.08, 14, 0.00, 0.00, 0.00, 0.00),
	(482304, '43', '4302', '430206', 'LION SABATIER', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482305, '43', '4302', '430206', 'LION SABATIER', 66185, '02', 'DIRECT', 2013, 10, '06', 70916.00, 35.04, 54, 0.00, 0.00, 0.00, 0.00),
	(482306, '43', '4303', 'C00288', 'CHRISTOFLE', 63115, '02', 'OMD', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482307, '43', '4303', 'C00288', 'CHRISTOFLE', 64758, '01', 'OMD', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482308, '43', '4303', 'H00956', 'HAVILAND', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482309, '43', '4304', 'C00288', 'CHRISTOFLE', 64402, '03', 'OMD', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482310, '43', '4304', 'S02751', 'SIOM', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482311, '44', '4401', 'L02271', 'LG', 63305, '03', 'MINDSHARE', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482312, '44', '4401', 'S00112', 'SAMSUNG', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482313, '44', '4401', 'S00112', 'SAMSUNG', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 5800.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482314, '44', '4401', 'S00112', 'SAMSUNG', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482315, '44', '4401', 'S00112', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482316, '44', '4401', 'S00112', 'SAMSUNG', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482317, '44', '4401', 'S00112', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482318, '44', '4401', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482319, '44', '4401', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 8250.00, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(482320, '44', '4409', 'B00103', 'BANG & OLUFSEN', 61093, '02', 'IMPACT BBDO', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482321, '44', '4409', 'B00103', 'BANG & OLUFSEN', 64980, '03', 'IMPACT BBDO', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482322, '47', '4701', 'B10727', 'BENTLEY', 61010, '02', 'DIRECT', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482323, '47', '4701', 'B10727', 'BENTLEY', 61093, '02', 'DIRECT', 2013, 10, '06', 5280.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(482324, '47', '4701', 'B10727', 'BENTLEY', 61325, '02', 'DIRECT', 2013, 10, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482325, '47', '4701', 'B10727', 'BENTLEY', 61382, '02', 'DIRECT', 2013, 10, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482326, '47', '4701', 'B10727', 'BENTLEY', 61416, '02', 'DIRECT', 2013, 10, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482327, '47', '4701', 'B10727', 'BENTLEY', 61432, '02', 'DIRECT', 2013, 10, '06', 810.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(482328, '47', '4701', 'B10727', 'BENTLEY', 61473, '01', 'DIRECT', 2013, 10, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482329, '47', '4701', 'B10727', 'BENTLEY', 64009, '01', 'DIRECT', 2013, 10, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482330, '47', '4701', 'B10727', 'BENTLEY', 64020, '27', 'DIRECT', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482331, '47', '4701', 'B10727', 'BENTLEY', 64394, '18', 'DIRECT', 2013, 10, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482332, '47', '4701', 'B10727', 'BENTLEY', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482333, '47', '4701', 'B10727', 'BENTLEY', 64842, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482334, '47', '4701', 'B10727', 'BENTLEY', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482335, '47', '4701', 'C00022', 'CADILLAC', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 10560.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(482336, '47', '4701', 'C00022', 'CADILLAC', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4640.00, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(482337, '47', '4701', 'C00022', 'CADILLAC', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482338, '47', '4701', 'C00022', 'CADILLAC', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1152.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482339, '47', '4701', 'C00022', 'CADILLAC', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482340, '47', '4701', 'C00022', 'CADILLAC', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 68500.00, 12.22, 12, 0.00, 0.00, 0.00, 0.00),
	(482341, '47', '4701', 'C00245', 'CHEVROLET', 64379, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482342, '47', '4701', 'C00312', 'CITROEN', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482343, '47', '4701', 'D00009', 'DACIA', 61010, '02', 'OPTIMEDIA', 2013, 10, '06', 4620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(482344, '47', '4701', 'D00009', 'DACIA', 61093, '02', 'OPTIMEDIA', 2013, 10, '06', 2970.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(482345, '47', '4701', 'D00009', 'DACIA', 61325, '02', 'OPTIMEDIA', 2013, 10, '06', 2916.00, 0.51, 3, 0.00, 0.00, 0.00, 0.00),
	(482346, '47', '4701', 'D00009', 'DACIA', 61416, '02', 'OPTIMEDIA', 2013, 10, '06', 3600.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(482347, '47', '4701', 'D00009', 'DACIA', 61432, '02', 'OPTIMEDIA', 2013, 10, '06', 1200.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(482348, '47', '4701', 'D00009', 'DACIA', 61473, '01', 'OPTIMEDIA', 2013, 10, '06', 3204.00, 0.49, 3, 0.00, 0.00, 0.00, 0.00),
	(482349, '47', '4701', 'H00088', 'HONDA', 64102, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482350, '47', '4701', 'H00104', 'HYUNDAI', 64379, '16', 'MPG', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482351, '47', '4701', 'H00104', 'HYUNDAI', 64643, '01', 'MPG', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482352, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 64288, '18', 'MEDIAEDGE', 2013, 10, '06', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482353, '47', '4701', 'L00128', 'LEXUS', 61010, '02', 'ICOM', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482354, '47', '4701', 'L00128', 'LEXUS', 61093, '02', 'ICOM', 2013, 10, '06', 3750.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482355, '47', '4701', 'L00128', 'LEXUS', 61382, '02', 'ICOM', 2013, 10, '06', 2142.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(482356, '47', '4701', 'L00128', 'LEXUS', 61416, '02', 'ICOM', 2013, 10, '06', 2160.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482357, '47', '4701', 'L00128', 'LEXUS', 61432, '02', 'ICOM', 2013, 10, '06', 43200.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(482358, '47', '4701', 'L00128', 'LEXUS', 61473, '01', 'ICOM', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482359, '47', '4701', 'M00127', 'MASERATI', 64402, '03', 'INTERMARKETS', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482360, '47', '4701', 'M00194', 'MERCEDES', 64016, '04', 'OMD', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482361, '47', '4701', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 10, '06', 2160.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482362, '47', '4701', 'N00140', 'NISSAN', 64005, '29', 'MINDSHARE', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482363, '47', '4701', 'N00140', 'NISSAN', 64016, '04', 'MINDSHARE', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482364, '47', '4701', 'N00140', 'NISSAN', 64643, '01', 'MINDSHARE', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482365, '47', '4701', 'P04351', 'PORSCHE', 61010, '02', 'OMD', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482366, '47', '4701', 'P04351', 'PORSCHE', 61036, '02', 'OMD', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482367, '47', '4701', 'P04351', 'PORSCHE', 61093, '02', 'OMD', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482368, '47', '4701', 'P04351', 'PORSCHE', 61432, '02', 'OMD', 2013, 10, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482369, '47', '4701', 'P04351', 'PORSCHE', 61473, '01', 'OMD', 2013, 10, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482370, '47', '4701', 'P04351', 'PORSCHE', 64020, '27', 'OMD', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482371, '47', '4701', 'P04351', 'PORSCHE', 64329, '21', 'OMD', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482372, '47', '4701', 'V00151', 'VOLKSWAGEN', 64379, '16', 'MEDIACOM', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482373, '47', '4701', 'V00154', 'VOLVO', 61473, '01', 'UM7', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482374, '47', '4701', 'V00154', 'VOLVO', 66185, '02', 'UM7', 2013, 10, '06', 139015.00, 54.33, 86, 0.00, 0.00, 0.00, 0.00),
	(482375, '47', '4705', 'I00523', 'INFINITI', 64325, '01', 'MINDSHARE', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482376, '47', '4705', 'J00043', 'JEEP', 61010, '02', 'MEDIAEDGE', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482377, '47', '4705', 'J00043', 'JEEP', 61036, '02', 'MEDIAEDGE', 2013, 10, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482378, '47', '4705', 'J00043', 'JEEP', 61093, '02', 'MEDIAEDGE', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482379, '47', '4705', 'J00043', 'JEEP', 61325, '02', 'MEDIAEDGE', 2013, 10, '06', 2448.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482380, '47', '4705', 'J00043', 'JEEP', 61432, '02', 'MEDIAEDGE', 2013, 10, '06', 86400.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482381, '47', '4705', 'J00043', 'JEEP', 61473, '01', 'MEDIAEDGE', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482382, '47', '4705', 'J00043', 'JEEP', 64016, '04', 'MEDIAEDGE', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482383, '47', '4705', 'J00043', 'JEEP', 64379, '16', 'MEDIAEDGE', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482384, '47', '4705', 'N00140', 'NISSAN', 61416, '02', 'MINDSHARE', 2013, 10, '06', 3780.00, 0.40, 2, 0.00, 0.00, 0.00, 0.00),
	(482385, '47', '4705', 'N00140', 'NISSAN', 64005, '29', 'MINDSHARE', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482386, '47', '4705', 'N00140', 'NISSAN', 64643, '01', 'MINDSHARE', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482387, '47', '4705', 'R00280', 'RENAULT', 66498, '01', 'OPTIMEDIA', 2013, 10, '06', 99000.00, 13.32, 40, 0.00, 0.00, 0.00, 0.00),
	(482388, '47', '4705', 'T00328', 'TOYOTA', 66185, '02', 'ICOM', 2013, 10, '06', 74342.00, 71.72, 292, 0.00, 0.00, 0.00, 0.00),
	(482389, '47', '4705', 'T00328', 'TOYOTA', 66563, '01', 'ICOM', 2013, 10, '06', 600.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482390, '47', '4706', 'C00161', 'CATERPILLAR', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482391, '47', '4711', 'A26515', 'APRILIA', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482392, '47', '4711', 'K00032', 'KAWASAKI VEHICLE', 61416, '02', 'DIRECT', 2013, 10, '06', 8160.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(482393, '47', '4711', 'P01306', 'PIAGGIO', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482394, '47', '4711', 'V00502', 'VESPA', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482395, '47', '4713', 'C00291', 'CHRYSLER', 61010, '02', 'MEDIAEDGE', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482396, '47', '4713', 'C00291', 'CHRYSLER', 61093, '02', 'MEDIAEDGE', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482397, '47', '4713', 'C00291', 'CHRYSLER', 61325, '02', 'MEDIAEDGE', 2013, 10, '06', 2448.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482398, '47', '4713', 'C00291', 'CHRYSLER', 61432, '02', 'MEDIAEDGE', 2013, 10, '06', 72000.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(482399, '47', '4713', 'C00291', 'CHRYSLER', 61473, '01', 'MEDIAEDGE', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482400, '47', '4713', 'D00259', 'DODGE', 61036, '02', 'MEDIAEDGE', 2013, 10, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482401, '47', '4713', 'D00259', 'DODGE', 61325, '02', 'MEDIAEDGE', 2013, 10, '06', 2448.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482402, '47', '4713', 'D00259', 'DODGE', 61432, '02', 'MEDIAEDGE', 2013, 10, '06', 86400.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482403, '47', '4713', 'D00259', 'DODGE', 61473, '01', 'MEDIAEDGE', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482404, '47', '4713', 'F00160', 'FORD', 66092, '01', 'MEDIAEDGE', 2013, 10, '06', 328790.00, 64.20, 58, 0.00, 0.00, 0.00, 0.00),
	(482405, '47', '4713', 'F00160', 'FORD', 66175, '01', 'MEDIAEDGE', 2013, 10, '06', 260898.00, 43.22, 36, 0.00, 0.00, 0.00, 0.00),
	(482406, '47', '4713', 'F00160', 'FORD', 66185, '02', 'MEDIAEDGE', 2013, 10, '06', 228000.00, 38.04, 26, 0.00, 0.00, 0.00, 0.00),
	(482407, '47', '4713', 'G07116', 'GONOW', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482408, '47', '4713', 'M00194', 'MERCEDES', 64379, '16', 'DIRECT', 2013, 10, '06', 12500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482409, '47', '4714', 'C00409', 'COMO', 61184, '02', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 2565.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(482410, '47', '4714', 'I00540', 'IMPEX', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482411, '47', '4714', 'I00540', 'IMPEX', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482412, '47', '4714', 'I00540', 'IMPEX', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482413, '47', '4714', 'R01296', 'RYMCO', 61010, '02', 'UM7', 2013, 10, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(482414, '47', '4714', 'R01296', 'RYMCO', 61093, '02', 'UM7', 2013, 10, '06', 1782.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482415, '47', '4714', 'T01422', 'T.GARGOUR&FILS', 61093, '02', 'IB2', 2013, 10, '06', 1485.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(482416, '47', '4716', 'R00280', 'RENAULT', 64015, '27', 'OPTIMEDIA', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482417, '47', '4716', 'R00280', 'RENAULT', 64040, '18', 'OPTIMEDIA', 2013, 10, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482418, '47', '4716', 'R00280', 'RENAULT', 64766, '18', 'OPTIMEDIA', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482419, '47', '4724', 'I00523', 'INFINITI', 66185, '02', 'MINDSHARE', 2013, 10, '06', 300.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482420, '47', '4728', 'A28552', 'A.N.BOU KHATER', 64643, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482421, '47', '4728', 'C12428', 'CHIDIAC MOTORS', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482422, '47', '4732', '473218', 'SHAYYA GROUP', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482423, '47', '4732', '473211', 'SPORT MOTORS', 64742, '01', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482424, '48', '4801', 'B01891', 'BRIDGESTONE', 61416, '02', 'AGA MEDIA', 2013, 10, '06', 2160.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482425, '48', '4801', 'C00443', 'CONTINENTAL', 64379, '16', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482426, '48', '4801', 'V02695', 'VREDESTEIN', 64766, '18', 'DIRECT', 2013, 10, '06', 2750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482427, '48', '4810', '481003', 'FIX IT PRO', 66185, '02', 'DIRECT', 2013, 10, '06', 173788.00, 102.64, 84, 0.00, 0.00, 0.00, 0.00),
	(482428, '49', '4903', 'C02125', 'COGICO', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482429, '49', '4903', 'H03766', 'HYPCO', 64325, '01', 'RIZK ADV.', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482430, '49', '4903', 'T00313', 'TOTAL', 63115, '02', 'DIRECT', 2013, 10, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482431, '50', '5001', 'M00343', 'MONT BLANC', 64020, '27', 'TEAM YOUNG_RUBICAN', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482432, '51', '5105', 'I06031', 'IBL', 61093, '02', 'DIRECT', 2013, 10, '06', 1600.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(482433, '51', '5118', 'H01086', 'HERMAN MILLER', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482434, '51', '5134', 'B12153', 'BLACKBERRY', 64064, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482435, '51', '5134', 'L02271', 'LG', 66092, '01', 'MINDSHARE', 2013, 10, '06', 292883.00, 84.43, 87, 0.00, 0.00, 0.00, 0.00),
	(482436, '51', '5134', 'L02271', 'LG', 66175, '01', 'MINDSHARE', 2013, 10, '06', 275536.00, 103.22, 229, 0.00, 0.00, 0.00, 0.00),
	(482437, '51', '5134', 'L02271', 'LG', 66185, '02', 'MINDSHARE', 2013, 10, '06', 271197.00, 122.48, 400, 0.00, 0.00, 0.00, 0.00),
	(482438, '51', '5134', 'L02271', 'LG', 66563, '01', 'MINDSHARE', 2013, 10, '06', 2206.00, 2.30, 10, 0.00, 0.00, 0.00, 0.00),
	(482439, '51', '5134', 'S00112', 'SAMSUNG', 64005, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482440, '51', '5134', 'S00112', 'SAMSUNG', 64009, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482441, '51', '5134', 'S00112', 'SAMSUNG', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482442, '51', '5134', 'S00112', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482443, '51', '5134', 'S00112', 'SAMSUNG', 64071, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482444, '51', '5134', 'S00112', 'SAMSUNG', 64394, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482445, '51', '5134', 'S00112', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482446, '51', '5134', 'S00112', 'SAMSUNG', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482447, '51', '5134', 'S00112', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4600.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482448, '51', '5134', 'S00112', 'SAMSUNG', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 240412.00, 65.43, 66, 0.00, 0.00, 0.00, 0.00),
	(482449, '51', '5134', 'S00112', 'SAMSUNG', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 212830.00, 53.78, 56, 0.00, 0.00, 0.00, 0.00),
	(482450, '51', '5134', 'S00112', 'SAMSUNG', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 113499.00, 27.74, 29, 0.00, 0.00, 0.00, 0.00),
	(482451, '51', '5134', 'S00112', 'SAMSUNG', 66415, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 76770.00, 31.04, 33, 0.00, 0.00, 0.00, 0.00),
	(482452, '51', '5134', 'S00112', 'SAMSUNG', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 108000.00, 25.80, 27, 0.00, 0.00, 0.00, 0.00),
	(482453, '51', '5134', 'S00577', 'SONY', 64064, '01', 'UM7', 2013, 10, '06', 8800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482454, '51', '5172', 'M85433', 'MOBI', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482455, '51', '5185', '518503', 'SAMSUNG', 64012, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482456, '51', '5185', '518503', 'SAMSUNG', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482457, '51', '5185', '518503', 'SAMSUNG', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482458, '51', '5185', '518503', 'SAMSUNG', 64071, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482459, '51', '5185', '518503', 'SAMSUNG', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482460, '51', '5185', '518503', 'SAMSUNG', 64742, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482461, '51', '5185', '518503', 'SAMSUNG', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482462, '51', '5185', '518503', 'SAMSUNG', 64842, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482463, '51', '5185', '518503', 'SAMSUNG', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482464, '51', '5185', '518503', 'SAMSUNG', 64981, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482465, '51', '5187', 'T06136', 'TRIPLE C', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482466, '51', '5191', 'E05934', 'ESKADENIA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482467, '51', '5191', 'E05934', 'ESKADENIA', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482468, '51', '5191', '519168', 'QUALCOMM', 64064, '01', 'DIRECT', 2013, 10, '06', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482469, '51', '5191', 'T09274', 'TECHNOSYS', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482470, '52', '5201', 'A12051', 'AGEV', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482471, '52', '5201', 'C02378', 'CEA', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482472, '52', '5203', 'A05320', 'AL MEHDY', 66498, '01', 'DIRECT', 2013, 10, '06', 18000.00, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(482473, '52', '5203', 'E01026', 'E S A', 61010, '02', 'OPTIMEDIA', 2013, 10, '06', 2184.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(482474, '52', '5203', 'E01026', 'E S A', 61093, '02', 'OPTIMEDIA', 2013, 10, '06', 2574.00, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(482475, '52', '5203', 'E01026', 'E S A', 61325, '02', 'OPTIMEDIA', 2013, 10, '06', 810.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(482476, '52', '5203', 'E01026', 'E S A', 61416, '02', 'OPTIMEDIA', 2013, 10, '06', 450.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(482477, '52', '5203', 'E01026', 'E S A', 61473, '01', 'OPTIMEDIA', 2013, 10, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482478, '52', '5204', 'A10751', 'AL MASAR', 66498, '01', 'DIRECT', 2013, 10, '06', 41994.00, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(482479, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66175, '01', 'DIRECT', 2013, 10, '06', 8100.00, 1.36, 1, 0.00, 0.00, 0.00, 0.00),
	(482480, '52', '5204', 'C02433', 'C.I.S. COLLEGE', 66498, '01', 'DIRECT', 2013, 10, '06', 74250.00, 15.12, 11, 0.00, 0.00, 0.00, 0.00),
	(482481, '52', '5204', 'C04604', 'CIT', 66092, '01', 'DIRECT', 2013, 10, '06', 159012.00, 56.07, 101, 0.00, 0.00, 0.00, 0.00),
	(482482, '52', '5204', 'C04604', 'CIT', 66175, '01', 'DIRECT', 2013, 10, '06', 160075.00, 47.04, 78, 0.00, 0.00, 0.00, 0.00),
	(482483, '52', '5204', 'C04604', 'CIT', 66589, '01', 'DIRECT', 2013, 10, '06', 275570.00, 122.55, 275, 0.00, 0.00, 0.00, 0.00),
	(482484, '52', '5204', 'P01513', 'POLYGLOT', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482485, '52', '5205', 'F01984', 'FORBICI', 63305, '03', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482486, '52', '5205', 'J01814', 'JOE RAAD', 63305, '03', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482487, '52', '5205', 'J01814', 'JOE RAAD', 63321, '01', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482488, '52', '5205', 'J01814', 'JOE RAAD', 64011, '18', 'DIRECT', 2013, 10, '06', 1550.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482489, '52', '5205', 'K02377', 'KARKAFI', 63321, '01', 'DIRECT', 2013, 10, '06', 3600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482490, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482491, '52', '5205', 'N01088', 'NOUNA BAZ', 63305, '03', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482492, '52', '5208', 'A13627', 'ARAB PRINT.PRESS', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482493, '52', '5209', 'A96471', 'AL JAZEERA DECOR', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482494, '52', '5210', 'O00000', 'OTHERS', 66498, '01', 'DIRECT', 2013, 10, '06', 24000.00, 6.48, 12, 0.00, 0.00, 0.00, 0.00),
	(482495, '52', '5210', 'P01532', 'PIKASSO', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482496, '52', '5210', 'P01532', 'PIKASSO', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482497, '52', '5210', 'P01532', 'PIKASSO', 64394, '18', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482498, '52', '5211', 'J01523', 'JOSEPH ZAKHOUR', 64218, '18', 'DIRECT', 2013, 10, '06', 900.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482499, '52', '5211', 'O03289', 'OTV', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482500, '52', '5213', 'A22358', 'ARTHUR MURRAY', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482501, '52', '5217', 'A17283', 'AON', 64218, '18', 'DIRECT', 2013, 10, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482502, '52', '5217', 'I02170', 'INSTITUT MILO', 66092, '01', 'DIRECT', 2013, 10, '06', 52574.00, 19.58, 30, 0.00, 0.00, 0.00, 0.00),
	(482503, '52', '5217', 'I02191', 'IPSOS-STAT', 64394, '18', 'MPG', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482504, '52', '5217', 'I02191', 'IPSOS-STAT', 64766, '18', 'MPG', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482505, '52', '5217', 'S11409', 'SUKLEEN', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482506, '52', '5218', 'J02608', 'JOSEPH SAAD', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482507, '52', '5218', 'J02655', 'JULIANO ASMAR', 64758, '01', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482508, '52', '5218', 'J02655', 'JULIANO ASMAR', 66043, '01', 'DIRECT', 2013, 10, '06', 52422.00, 159.98, 118, 0.00, 0.00, 0.00, 0.00),
	(482509, '52', '5218', 'J02655', 'JULIANO ASMAR', 66589, '01', 'DIRECT', 2013, 10, '06', 160988.00, 52.46, 46, 0.00, 0.00, 0.00, 0.00),
	(482510, '52', '5218', 'L04402', 'LAURANCE & ISSAM', 63321, '01', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482511, '52', '5218', 'S14255', 'SUZANE FREM', 63305, '03', 'DIRECT', 2013, 10, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482512, '52', '5219', 'B05109', 'BUSINESS UNLIMIT', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482513, '52', '5220', 'A28357', 'AL SRAIYA GROUP', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482514, '52', '5220', 'A35235', 'APAVE', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482515, '52', '5220', 'A35235', 'APAVE', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482516, '52', '5220', 'A35235', 'APAVE', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482517, '52', '5220', 'A10888', 'ARABIAN CONST.CO', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482518, '52', '5220', 'C07472', 'C.A.T.', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482519, '52', '5220', 'S14818', 'SK ENG.&CONST.CO', 65277, '14', 'DIRECT', 2013, 10, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482520, '52', '5222', 'A29706', 'AL AFAQ', 66175, '01', 'DIRECT', 2013, 10, '06', 79741.00, 35.85, 65, 0.00, 0.00, 0.00, 0.00),
	(482521, '52', '5222', 'A29706', 'AL AFAQ', 66498, '01', 'DIRECT', 2013, 10, '06', 131660.00, 29.17, 26, 0.00, 0.00, 0.00, 0.00),
	(482522, '52', '5222', 'A20208', 'AL SHOALA', 66175, '01', 'DIRECT', 2013, 10, '06', 120575.00, 31.99, 57, 0.00, 0.00, 0.00, 0.00),
	(482523, '52', '5222', 'A20208', 'AL SHOALA', 66415, '01', 'DIRECT', 2013, 10, '06', 113800.00, 46.51, 83, 0.00, 0.00, 0.00, 0.00),
	(482524, '52', '5228', 'A10827', 'ABED MAHFOUZ', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482525, '52', '5228', 'D08807', 'DANY ATRACHE', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482526, '52', '5228', 'E07923', 'ESPOSA', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482527, '52', '5228', 'G05880', 'GEORGES CHAKRA', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482528, '52', '5228', 'L08180', 'L\'ATELIER BLANC', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482529, '52', '5228', 'T01687', 'TONY WARD', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482530, '52', '5228', 'T01687', 'TONY WARD', 66092, '01', 'DIRECT', 2013, 10, '06', 75312.00, 15.78, 25, 0.00, 0.00, 0.00, 0.00),
	(482531, '52', '5228', 'Z00580', 'ZIAD NAKAD', 64758, '01', 'PROMAR', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482532, '52', '5230', 'C08372', 'CIS', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482533, '52', '5230', 'C08372', 'CIS', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482534, '52', '5231', 'E04654', 'ELIAN DADA', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482535, '52', '5234', 'R07276', 'RASOUL AL\'AAZAM', 66498, '01', 'DIRECT', 2013, 10, '06', 89741.00, 35.18, 27, 0.00, 0.00, 0.00, 0.00),
	(482536, '52', '5235', 'B11387', 'BRAND PROTECT.GR', 66092, '01', 'DIRECT', 2013, 10, '06', 17600.00, 13.45, 13, 0.00, 0.00, 0.00, 0.00),
	(482537, '52', '5236', 'L06020', 'LEBANON INDUSTRY', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482538, '52', '5237', 'A38576', 'ARAB LOSS ADJUS.', 64218, '18', 'DIRECT', 2013, 10, '06', 1020.00, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(482539, '52', '5237', 'O03484', 'OZONE', 64758, '01', 'DIRECT', 2013, 10, '06', 4700.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482540, '52', '5237', 'S19566', 'SALES BY AUCTION', 61010, '02', 'DIRECT', 2013, 10, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(482541, '52', '5237', 'S19566', 'SALES BY AUCTION', 61036, '02', 'DIRECT', 2013, 10, '06', 208.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(482542, '52', '5237', 'S19566', 'SALES BY AUCTION', 61093, '02', 'DIRECT', 2013, 10, '06', 1320.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(482543, '52', '5237', 'S19566', 'SALES BY AUCTION', 61325, '02', 'DIRECT', 2013, 10, '06', 270.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(482544, '52', '5238', 'L05665', 'LTS SCHOOL', 66175, '01', 'DIRECT', 2013, 10, '06', 1833.00, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(482545, '52', '5238', 'S12286', 'SMART KIDS', 66498, '01', 'DIRECT', 2013, 10, '06', 52000.00, 13.78, 13, 0.00, 0.00, 0.00, 0.00),
	(482546, '52', '5239', 'L05911', 'LAURENCE & ISSAM', 63321, '01', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482547, '52', '5239', 'M86060', 'MAROUN MOAWAD', 66589, '01', 'DIRECT', 2013, 10, '06', 60800.00, 23.98, 24, 0.00, 0.00, 0.00, 0.00),
	(482548, '52', '5239', 'P40406', 'PIERRE TANNOURY', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482549, '52', '5239', 'R07523', 'RAMONA RAMMOUZ', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482550, '52', '5241', 'C09787', 'CEDAR JET CENTER', 64329, '21', 'ALLIED', 2013, 10, '06', 4300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482551, '52', '5242', 'D10683', 'DANY AOUN', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482552, '52', '5242', '524273', 'LA CONSTRUCTA', 64957, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482553, '52', '5244', 'C12680', 'CRESCENT GLOBAL', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482554, '52', '5246', 'L08230', 'LEBANESE AC.OF B', 66092, '01', 'DIRECT', 2013, 10, '06', 10262.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(482555, '52', '5247', 'B14882', 'BSYNCHRO', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482556, '52', '5247', 'L07247', 'LE DANY', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482557, '52', '5247', 'M86562', 'MICHAEL GARDEN', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482558, '52', '5250', '525031', 'HAVAS', 64394, '18', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482559, '52', '5250', 'I11549', 'IMPACT BBDO', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482560, '52', '5250', 'L01336', 'LEO BURNETT', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482561, '52', '5250', '525025', 'M&C SAATCHI', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482562, '52', '5250', '525039', 'MCN', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482563, '52', '5250', 'M86400', 'MEMAC OGILVY', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482564, '52', '5250', 'M77887', 'MIND SHARE', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482565, '52', '5250', 'O40308', 'OMD', 64394, '18', 'DIRECT', 2013, 10, '06', 4500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482566, '52', '5250', 'R08143', 'REACH MEDIA', 66175, '01', 'DIRECT', 2013, 10, '06', 76562.00, 157.71, 202, 0.00, 0.00, 0.00, 0.00),
	(482567, '52', '5250', 'R08143', 'REACH MEDIA', 66185, '02', 'DIRECT', 2013, 10, '06', 92480.00, 103.82, 116, 0.00, 0.00, 0.00, 0.00),
	(482568, '52', '5250', 'R08143', 'REACH MEDIA', 66589, '01', 'DIRECT', 2013, 10, '06', 9183.00, 11.88, 15, 0.00, 0.00, 0.00, 0.00),
	(482569, '52', '5250', 'T04767', 'TBWA/RAAD', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482570, '52', '5251', 'J05258', 'JIHANE RAIDY', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482571, '52', '5251', 'M87783', 'MAHMOUD AL KHTIB', 63321, '01', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482572, '52', '5251', '525193', 'MOOD', 63305, '03', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482573, '52', '5251', '525136', 'SAMAR JABER', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482574, '52', '5251', '525140', 'SAMER KHOUZAMI', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482575, '52', '5251', '525146', 'SEIF BEAUTY CLNC', 63321, '01', 'DIRECT', 2013, 10, '06', 5600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482576, '52', '5251', 'V03368', 'VRORO', 63321, '01', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482577, '52', '5252', 'G08510', 'GREY', 64394, '18', 'DIRECT', 2013, 10, '06', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482578, '52', '5252', 'K07599', 'KEENTONE', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482579, '52', '5252', 'T10642', 'TWOFOUR54', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482580, '52', '5254', '525452', 'ESPACE M', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482581, '52', '5254', '525452', 'ESPACE M', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482582, '52', '5254', '525447', 'SILVERDECO', 64012, '29', 'DIRECT', 2013, 10, '06', 2400.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482583, '52', '5254', '525447', 'SILVERDECO', 65277, '14', 'DIRECT', 2013, 10, '06', 9000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482584, '52', '5254', '525426', 'WILLIAM FARHAT', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482585, '52', '5255', '525592', 'CAPITAL CONCEPT', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482586, '52', '5255', '525570', 'DOCULAND', 64015, '27', 'DIRECT', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482587, '52', '5255', '525546', 'EPICA', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482588, '52', '5256', '525684', 'MOTORSHOWME.COM', 66185, '02', 'DIRECT', 2013, 10, '06', 166750.00, 41.23, 40, 0.00, 0.00, 0.00, 0.00),
	(482589, '52', '5258', '525851', 'ALBA', 61093, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482590, '52', '5258', '525830', 'BEIRUT ARAB UNIV', 64915, '03', 'DIRECT', 2013, 10, '06', 468.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482591, '52', '5258', '525850', 'MUBS', 66498, '01', 'DIRECT', 2013, 10, '06', 45494.00, 14.08, 18, 0.00, 0.00, 0.00, 0.00),
	(482592, '52', '5258', '525855', 'RAFIC HARIRI H.S', 61382, '02', 'DIRECT', 2013, 10, '06', 900.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(482593, '52', '5258', '525850', 'SAGESSE UNIV.', 61010, '02', 'DIRECT', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(482594, '52', '5260', '526018', 'SABIS', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482595, '52', '5261', '526136', 'BOUTROS FONTS', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482596, '52', '5261', '526187', 'CLEMENTINE', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482597, '52', '5261', '526188', 'PROMOPRINTS', 64007, '37', 'DIRECT', 2013, 10, '06', 4550.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482598, '52', '5261', '526164', 'SOCOTEC', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482599, '52', '5263', '526310', 'BATCO', 64957, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482600, '52', '5265', '526569', 'AL JANOUB PRESS', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482601, '52', '5265', '526512', 'ASSIST AMERICA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482602, '52', '5265', '526565', 'GISCO', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482603, '52', '5265', '526562', 'INAYA', 63115, '02', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482604, '52', '5265', '526588', 'MASCO', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482605, '52', '5265', '526532', 'MENACOM GROUP', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482606, '52', '5266', '526600', 'AUTOFOAM', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482607, '52', '5267', '526746', 'HAWER', 66043, '01', 'DIRECT', 2013, 10, '06', 600.00, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(482608, '52', '5267', '526754', 'MAGANEWS', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482609, '52', '5267', '526759', 'MT2PAY', 64064, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482610, '52', '5267', '526751', 'ONLINE COLLABORATIVE', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482611, '52', '5267', '526759', 'TIRE BOUCHON', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482612, '52', '5268', '526848', 'ARTHEUM', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482613, '52', '5268', '526888', 'DGTLU', 64915, '03', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482614, '52', '5268', '526851', 'FIRE HORSE', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482615, '52', '5268', '526874', 'GUARDIA SYSTEMS', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482616, '52', '5268', '526813', 'J.GROUP', 66175, '01', 'DIRECT', 2013, 10, '06', 27550.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(482617, '52', '5268', '526898', 'LSP', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482618, '52', '5268', '526888', 'TAMER GROUP', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482619, '52', '5268', '526869', 'TQCSI', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482620, '52', '5269', '526934', 'ALLURE', 63321, '01', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482621, '52', '5269', '526919', 'CLAVEL', 63305, '03', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482622, '52', '5269', '526944', 'JEAN-CLAUDE EL M.', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482623, '52', '5269', '526930', 'MICHEL & COLETTE', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482624, '52', '5269', '526913', 'OMAYLA', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482625, '52', '5269', '526956', 'PEDRO BLANCO', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482626, '52', '5269', '526951', 'THE HAIR AVENUE', 63321, '01', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482627, '52', '5271', '527198', 'EVENT.E.LIST', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482628, '52', '5271', '527185', 'ORIZON', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482629, '52', '5271', '527176', 'THE NETWORK COMM.G', 64394, '18', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482630, '52', '5272', '527202', 'HALA DEBS', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482632, '52', '5273', '527327', 'EDUVATION SCHOOL NET', 66185, '02', 'DIRECT', 2013, 10, '06', 386035.00, 183.89, 192, 0.00, 0.00, 0.00, 0.00),
	(482633, '52', '5273', '527313', 'ESA', 64015, '27', 'DIRECT', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482634, '52', '5273', '527313', 'ESA', 64016, '04', 'DIRECT', 2013, 10, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482635, '52', '5273', '527313', 'ESA', 64766, '18', 'DIRECT', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482636, '52', '5273', '527327', 'FLORENCE INS.SCIENCE', 66498, '01', 'DIRECT', 2013, 10, '06', 84000.00, 21.78, 21, 0.00, 0.00, 0.00, 0.00),
	(482637, '52', '5273', '527329', 'K.A.I', 66498, '01', 'DIRECT', 2013, 10, '06', 13332.00, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(482638, '52', '5274', '527413', 'NAMES', 63186, '02', 'DIRECT', 2013, 10, '06', 3700.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482639, '52', '5275', '527515', '351 BROKERS', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482640, '52', '5275', '527517', 'UNIVERSAL MENA', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482641, '52', '5275', '527504', 'WATER CENTER', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482642, '53', '5303', 'D00188', 'DHL', 64394, '18', 'MEDIAEDGE', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482643, '53', '5304', 'D03811', 'DATA CONSULT', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482644, '53', '5304', 'E00106', 'ERICSSON', 64064, '01', 'DIRECT', 2013, 10, '06', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482645, '53', '5304', 'E00106', 'ERICSSON', 66589, '01', 'DIRECT', 2013, 10, '06', 8000.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(482646, '53', '5304', 'S03437', 'SODETEL', 64288, '18', 'MPG', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482647, '53', '5305', 'A34572', 'ALFA', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1440.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(482648, '53', '5305', 'A34572', 'ALFA', 64325, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482649, '53', '5305', 'A34572', 'ALFA', 66092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 13700.00, 4.40, 4, 0.00, 0.00, 0.00, 0.00),
	(482650, '53', '5305', 'A34572', 'ALFA', 66175, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 27550.00, 14.30, 143, 0.00, 0.00, 0.00, 0.00),
	(482651, '53', '5305', 'A34572', 'ALFA', 66185, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 24750.00, 6.60, 6, 0.00, 0.00, 0.00, 0.00),
	(482652, '53', '5305', 'A34572', 'ALFA', 66589, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 43345.00, 15.35, 52, 0.00, 0.00, 0.00, 0.00),
	(482653, '53', '5305', '530575', 'ALFA & TOUCH', 66092, '01', 'DIRECT', 2013, 10, '06', 86150.00, 26.47, 54, 0.00, 0.00, 0.00, 0.00),
	(482654, '53', '5305', '530575', 'ALFA & TOUCH', 66175, '01', 'DIRECT', 2013, 10, '06', 108746.00, 35.26, 63, 0.00, 0.00, 0.00, 0.00),
	(482655, '53', '5305', '530575', 'ALFA & TOUCH', 66185, '02', 'DIRECT', 2013, 10, '06', 49645.00, 16.91, 36, 0.00, 0.00, 0.00, 0.00),
	(482656, '53', '5305', '530575', 'ALFA & TOUCH', 66589, '01', 'DIRECT', 2013, 10, '06', 44400.00, 11.94, 25, 0.00, 0.00, 0.00, 0.00),
	(482657, '53', '5305', 'A35867', 'ASIA CELL', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482658, '53', '5305', 'D08720', 'DU', 64064, '01', 'DIRECT', 2013, 10, '06', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482659, '53', '5305', 'O03232', 'OGERO', 66043, '01', 'OMD', 2013, 10, '06', 1200.00, 4.43, 1, 0.00, 0.00, 0.00, 0.00),
	(482660, '53', '5305', 'S11977', 'SYRIATEL', 66185, '02', 'OMD', 2013, 10, '06', 300.00, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(482661, '53', '5305', 'S11977', 'SYRIATEL', 66563, '01', 'OMD', 2013, 10, '06', 91659.00, 42.90, 330, 0.00, 0.00, 0.00, 0.00),
	(482662, '53', '5305', '530574', 'TOUCH', 61010, '02', 'DIRECT', 2013, 10, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482663, '53', '5305', '530574', 'TOUCH', 61028, '02', 'DIRECT', 2013, 10, '06', 1944.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(482664, '53', '5305', '530574', 'TOUCH', 61036, '02', 'DIRECT', 2013, 10, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482665, '53', '5305', '530574', 'TOUCH', 61051, '02', 'DIRECT', 2013, 10, '06', 1920.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(482666, '53', '5305', '530574', 'TOUCH', 61077, '02', 'DIRECT', 2013, 10, '06', 1800.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482667, '53', '5305', '530574', 'TOUCH', 61093, '02', 'DIRECT', 2013, 10, '06', 6000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482668, '53', '5305', '530574', 'TOUCH', 61172, '02', 'DIRECT', 2013, 10, '06', 4704.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(482669, '53', '5305', '530574', 'TOUCH', 61325, '02', 'DIRECT', 2013, 10, '06', 4896.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(482670, '53', '5305', '530574', 'TOUCH', 61382, '02', 'DIRECT', 2013, 10, '06', 4896.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(482671, '53', '5305', '530574', 'TOUCH', 61416, '02', 'DIRECT', 2013, 10, '06', 2160.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482672, '53', '5305', '530574', 'TOUCH', 61432, '02', 'DIRECT', 2013, 10, '06', 86400.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482673, '53', '5305', '530574', 'TOUCH', 61473, '01', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482674, '53', '5305', '530574', 'TOUCH', 62044, '18', 'DIRECT', 2013, 10, '06', 1440.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(482675, '53', '5305', '530574', 'TOUCH', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482676, '53', '5305', '530574', 'TOUCH', 66092, '01', 'DIRECT', 2013, 10, '06', 228856.00, 65.28, 67, 0.00, 0.00, 0.00, 0.00),
	(482677, '53', '5305', '530574', 'TOUCH', 66175, '01', 'DIRECT', 2013, 10, '06', 168816.00, 50.34, 52, 0.00, 0.00, 0.00, 0.00),
	(482678, '53', '5305', '530574', 'TOUCH', 66185, '02', 'DIRECT', 2013, 10, '06', 162230.00, 55.68, 56, 0.00, 0.00, 0.00, 0.00),
	(482679, '53', '5305', '530574', 'TOUCH', 66415, '01', 'DIRECT', 2013, 10, '06', 191412.00, 57.74, 60, 0.00, 0.00, 0.00, 0.00),
	(482680, '53', '5305', '530574', 'TOUCH', 66498, '01', 'DIRECT', 2013, 10, '06', 146000.00, 58.68, 120, 0.00, 0.00, 0.00, 0.00),
	(482681, '53', '5305', '530574', 'TOUCH', 66563, '01', 'DIRECT', 2013, 10, '06', 459274.00, 297.76, 502, 0.00, 0.00, 0.00, 0.00),
	(482682, '53', '5305', '530574', 'TOUCH', 66589, '01', 'DIRECT', 2013, 10, '06', 366064.00, 101.74, 106, 0.00, 0.00, 0.00, 0.00),
	(482683, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 64329, '21', 'MINDSHARE', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482684, '53', '5318', 'D03928', 'DUBAI TV', 61184, '02', 'DIRECT', 2013, 10, '06', 8528.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482685, '54', '5401', 'A11705', 'AL BARAKA BANK', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482686, '54', '5401', 'A11705', 'AL BARAKA BANK', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482687, '54', '5401', 'A11705', 'AL BARAKA BANK', 64218, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482688, '54', '5401', 'A11705', 'AL BARAKA BANK', 64288, '18', 'DIRECT', 2013, 10, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482689, '54', '5401', 'A00353', 'AL MAWARID', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1440.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(482690, '54', '5401', 'A00652', 'ARAB BANK', 64288, '18', 'MINDSHARE', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482691, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61010, '02', 'MINDSHARE', 2013, 10, '06', 7787.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482692, '54', '5401', 'B00111', 'BANK OF BEIRUT', 61172, '02', 'MINDSHARE', 2013, 10, '06', 6789.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482693, '54', '5401', 'B00111', 'BANK OF BEIRUT', 66185, '02', 'MINDSHARE', 2013, 10, '06', 194000.00, 31.86, 31, 0.00, 0.00, 0.00, 0.00),
	(482694, '54', '5401', 'B02186', 'BANQUE AUDI', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3340.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482695, '54', '5401', 'B02186', 'BANQUE AUDI', 61028, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 8052.00, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482696, '54', '5401', 'B02186', 'BANQUE AUDI', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3340.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482697, '54', '5401', 'B02186', 'BANQUE AUDI', 61051, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 7213.00, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482698, '54', '5401', 'B02186', 'BANQUE AUDI', 61077, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 6134.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(482699, '54', '5401', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3340.00, 2.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482700, '54', '5401', 'B02186', 'BANQUE AUDI', 61172, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 9669.00, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482701, '54', '5401', 'B02186', 'BANQUE AUDI', 61184, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3936.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(482702, '54', '5401', 'B02186', 'BANQUE AUDI', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 10188.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482703, '54', '5401', 'B02186', 'BANQUE AUDI', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 12180.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(482704, '54', '5401', 'B02186', 'BANQUE AUDI', 61416, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 12550.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(482705, '54', '5401', 'B02186', 'BANQUE AUDI', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 13472.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(482706, '54', '5401', 'B02186', 'BANQUE AUDI', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 9700.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482707, '54', '5401', 'B02186', 'BANQUE AUDI', 63115, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482708, '54', '5401', 'B02186', 'BANQUE AUDI', 64020, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482709, '54', '5401', 'B02186', 'BANQUE AUDI', 64021, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482710, '54', '5401', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482711, '54', '5401', 'B02186', 'BANQUE AUDI', 64394, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482712, '54', '5401', 'B02186', 'BANQUE AUDI', 64428, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482713, '54', '5401', 'B02186', 'BANQUE AUDI', 64766, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482714, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 62044, '18', 'DIRECT', 2013, 10, '06', 720.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482715, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 63186, '02', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482716, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482717, '54', '5401', 'B00119', 'BANQUE DU LIBAN', 66092, '01', 'DIRECT', 2013, 10, '06', 79663.00, 11.04, 184, 0.00, 0.00, 0.00, 0.00),
	(482718, '54', '5401', 'B00120', 'BANQUE MISR', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482719, '54', '5401', 'B02251', 'BEMO', 61325, '02', 'OMD', 2013, 10, '06', 3375.00, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(482720, '54', '5401', 'B00491', 'BYBLOS BANK', 61010, '02', 'MEDIACOM', 2013, 10, '06', 7787.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482721, '54', '5401', 'B00491', 'BYBLOS BANK', 61036, '02', 'MEDIACOM', 2013, 10, '06', 6922.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482722, '54', '5401', 'B00491', 'BYBLOS BANK', 64758, '01', 'MEDIACOM', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482723, '54', '5401', 'B00491', 'BYBLOS BANK', 66092, '01', 'MEDIACOM', 2013, 10, '06', 1060655.00, 455.64, 161, 0.00, 0.00, 0.00, 0.00),
	(482724, '54', '5401', 'B00491', 'BYBLOS BANK', 66175, '01', 'MEDIACOM', 2013, 10, '06', 33332.00, 14.16, 6, 0.00, 0.00, 0.00, 0.00),
	(482725, '54', '5401', 'B00491', 'BYBLOS BANK', 66185, '02', 'MEDIACOM', 2013, 10, '06', 195750.00, 56.22, 24, 0.00, 0.00, 0.00, 0.00),
	(482726, '54', '5401', 'B00491', 'BYBLOS BANK', 66415, '01', 'MEDIACOM', 2013, 10, '06', 5832.00, 4.80, 2, 0.00, 0.00, 0.00, 0.00),
	(482727, '54', '5401', 'B00491', 'BYBLOS BANK', 66589, '01', 'MEDIACOM', 2013, 10, '06', 49330.00, 9.52, 4, 0.00, 0.00, 0.00, 0.00),
	(482728, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 61010, '02', 'DIRECT', 2013, 10, '06', 7200.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(482729, '54', '5401', 'C02526', 'CREDIT BANK (S)', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482730, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66043, '01', 'I_R COMMUNICATION', 2013, 10, '06', 8875.00, 20.79, 63, 0.00, 0.00, 0.00, 0.00),
	(482731, '54', '5401', 'C00510', 'CREDIT LIBANAIS', 66589, '01', 'I_R COMMUNICATION', 2013, 10, '06', 18000.00, 7.47, 6, 0.00, 0.00, 0.00, 0.00),
	(482732, '54', '5401', 'C00512', 'CREDIT SUISSE', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482733, '54', '5401', 'D00261', 'DOHA BANK', 64218, '18', 'DIRECT', 2013, 10, '06', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482734, '54', '5401', 'F01388', 'FIRST NAT\'L BANK', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482735, '54', '5401', 'F00188', 'FRANSA BANK', 66043, '01', 'IMPACT BBDO', 2013, 10, '06', 8875.00, 20.79, 63, 0.00, 0.00, 0.00, 0.00),
	(482736, '54', '5401', 'J01252', 'JAMMAL TRUST', 62044, '18', 'MEDIA INSIGHT', 2013, 10, '06', 1080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(482737, '54', '5401', 'J01252', 'JAMMAL TRUST', 63131, '02', 'MEDIA INSIGHT', 2013, 10, '06', 5000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482738, '54', '5401', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482739, '54', '5401', 'J01252', 'JAMMAL TRUST', 64015, '27', 'MEDIA INSIGHT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482740, '54', '5401', 'J01252', 'JAMMAL TRUST', 64040, '18', 'MEDIA INSIGHT', 2013, 10, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482741, '54', '5401', 'J01252', 'JAMMAL TRUST', 64288, '18', 'MEDIA INSIGHT', 2013, 10, '06', 4000.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482742, '54', '5401', 'J01252', 'JAMMAL TRUST', 64325, '01', 'MEDIA INSIGHT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482743, '54', '5401', 'J01252', 'JAMMAL TRUST', 66092, '01', 'MEDIA INSIGHT', 2013, 10, '06', 200569.00, 58.07, 65, 0.00, 0.00, 0.00, 0.00),
	(482744, '54', '5401', 'J01252', 'JAMMAL TRUST', 66175, '01', 'MEDIA INSIGHT', 2013, 10, '06', 168427.00, 43.79, 50, 0.00, 0.00, 0.00, 0.00),
	(482745, '54', '5401', 'J01252', 'JAMMAL TRUST', 66185, '02', 'MEDIA INSIGHT', 2013, 10, '06', 95527.00, 33.53, 37, 0.00, 0.00, 0.00, 0.00),
	(482746, '54', '5401', 'J01252', 'JAMMAL TRUST', 66415, '01', 'MEDIA INSIGHT', 2013, 10, '06', 181192.00, 59.32, 67, 0.00, 0.00, 0.00, 0.00),
	(482747, '54', '5401', 'J01252', 'JAMMAL TRUST', 66563, '01', 'MEDIA INSIGHT', 2013, 10, '06', 285457.00, 178.27, 191, 0.00, 0.00, 0.00, 0.00),
	(482748, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 64013, '18', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482749, '54', '5401', 'L00103', 'LEBANESE ARAB B.', 61010, '02', 'DIRECT', 2013, 10, '06', 416.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(482750, '54', '5401', 'L01353', 'LEBANON & GULF', 61010, '02', 'UM7', 2013, 10, '06', 6348.00, 1.24, 3, 0.00, 0.00, 0.00, 0.00),
	(482751, '54', '5401', 'L01353', 'LEBANON & GULF', 61036, '02', 'UM7', 2013, 10, '06', 4548.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(482752, '54', '5401', 'L01353', 'LEBANON & GULF', 61093, '02', 'UM7', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482753, '54', '5401', 'L01353', 'LEBANON & GULF', 61382, '02', 'UM7', 2013, 10, '06', 4440.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(482754, '54', '5401', 'L01353', 'LEBANON & GULF', 61416, '02', 'UM7', 2013, 10, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482755, '54', '5401', 'L01353', 'LEBANON & GULF', 61473, '01', 'UM7', 2013, 10, '06', 2862.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(482756, '54', '5401', 'L01353', 'LEBANON & GULF', 63149, '02', 'UM7', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482757, '54', '5401', 'L01353', 'LEBANON & GULF', 64329, '21', 'UM7', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482758, '54', '5401', 'L01353', 'LEBANON & GULF', 64915, '03', 'UM7', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482759, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61010, '02', 'OPTIMEDIA', 2013, 10, '06', 12210.00, 1.77, 3, 0.00, 0.00, 0.00, 0.00),
	(482760, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61036, '02', 'OPTIMEDIA', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482761, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61093, '02', 'OPTIMEDIA', 2013, 10, '06', 17820.00, 2.58, 4, 0.00, 0.00, 0.00, 0.00),
	(482762, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61325, '02', 'OPTIMEDIA', 2013, 10, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482763, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61416, '02', 'OPTIMEDIA', 2013, 10, '06', 1350.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482764, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 61432, '02', 'OPTIMEDIA', 2013, 10, '06', 1152.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482765, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 63115, '02', 'OPTIMEDIA', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482766, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64329, '21', 'OPTIMEDIA', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482767, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 64915, '03', 'OPTIMEDIA', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482768, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 10, '06', 115085.00, 63.78, 300, 0.00, 0.00, 0.00, 0.00),
	(482769, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 10, '06', 107887.00, 73.32, 355, 0.00, 0.00, 0.00, 0.00),
	(482770, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 10, '06', 368410.00, 139.79, 421, 0.00, 0.00, 0.00, 0.00),
	(482771, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 10, '06', 13761.00, 6.20, 8, 0.00, 0.00, 0.00, 0.00),
	(482772, '54', '5401', 'N00002', 'N.B.K.', 61010, '02', 'MINDSHARE', 2013, 10, '06', 3060.00, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(482773, '54', '5405', '540555', 'AL KHALIJI', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482774, '54', '5405', 'A00353', 'AL MAWARID', 61028, '02', 'DIRECT', 2013, 10, '06', 43200.00, 5.76, 12, 0.00, 0.00, 0.00, 0.00),
	(482775, '54', '5405', 'A00353', 'AL MAWARID', 64021, '18', 'DIRECT', 2013, 10, '06', 2250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482776, '54', '5405', 'A00353', 'AL MAWARID', 64915, '03', 'DIRECT', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482777, '54', '5405', 'A00353', 'AL MAWARID', 66175, '01', 'DIRECT', 2013, 10, '06', 195998.00, 27.66, 29, 0.00, 0.00, 0.00, 0.00),
	(482778, '54', '5405', 'A00353', 'AL MAWARID', 66185, '02', 'DIRECT', 2013, 10, '06', 99396.00, 36.15, 38, 0.00, 0.00, 0.00, 0.00),
	(482779, '54', '5405', 'A00353', 'AL MAWARID', 66563, '01', 'DIRECT', 2013, 10, '06', 262035.00, 157.81, 119, 0.00, 0.00, 0.00, 0.00),
	(482780, '54', '5405', 'A00353', 'AL MAWARID', 66589, '01', 'DIRECT', 2013, 10, '06', 6000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(482781, '54', '5405', 'B00111', 'BANK OF BEIRUT', 64915, '03', 'MINDSHARE', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482782, '54', '5405', 'B12847', 'BANKMED', 61010, '02', 'IMPACT BBDO', 2013, 10, '06', 73168.00, 11.34, 24, 0.00, 0.00, 0.00, 0.00),
	(482783, '54', '5405', 'B12847', 'BANKMED', 61028, '02', 'IMPACT BBDO', 2013, 10, '06', 44380.00, 11.82, 25, 0.00, 0.00, 0.00, 0.00),
	(482784, '54', '5405', 'B12847', 'BANKMED', 61077, '02', 'IMPACT BBDO', 2013, 10, '06', 4158.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482785, '54', '5405', 'B12847', 'BANKMED', 61382, '02', 'IMPACT BBDO', 2013, 10, '06', 94116.00, 13.68, 29, 0.00, 0.00, 0.00, 0.00),
	(482786, '54', '5405', 'B12847', 'BANKMED', 64325, '01', 'IMPACT BBDO', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482787, '54', '5405', 'B12847', 'BANKMED', 64758, '01', 'IMPACT BBDO', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482788, '54', '5405', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 10, '06', 800592.00, 263.70, 150, 0.00, 0.00, 0.00, 0.00),
	(482789, '54', '5405', 'B12847', 'BANKMED', 66415, '01', 'IMPACT BBDO', 2013, 10, '06', 589684.00, 137.36, 78, 0.00, 0.00, 0.00, 0.00),
	(482790, '54', '5405', 'B02186', 'BANQUE AUDI', 64329, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482791, '54', '5405', 'B04628', 'BBAC', 63131, '02', 'MEC', 2013, 10, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482792, '54', '5405', 'B04628', 'BBAC', 64766, '18', 'MEC', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482793, '54', '5405', 'B04628', 'BBAC', 64915, '03', 'MEC', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482794, '54', '5405', '540558', 'BLF-AIR FRANCE', 64015, '27', 'DIRECT', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482795, '54', '5405', '540558', 'BLF-AIR FRANCE', 64020, '27', 'DIRECT', 2013, 10, '06', 1450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482796, '54', '5405', '540558', 'BLF-AIR FRANCE', 64040, '18', 'DIRECT', 2013, 10, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482797, '54', '5405', '540558', 'BLF-AIR FRANCE', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482798, '54', '5405', '540558', 'BLF-AIR FRANCE', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482799, '54', '5405', '540558', 'BLF-AIR FRANCE', 64766, '18', 'DIRECT', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(482800, '54', '5405', '540558', 'BLF-AIR FRANCE', 66092, '01', 'DIRECT', 2013, 10, '06', 9580.00, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(482801, '54', '5405', '540558', 'BLF-AIR FRANCE', 66185, '02', 'DIRECT', 2013, 10, '06', 2250.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(482802, '54', '5405', '540558', 'BLF-AIR FRANCE', 66415, '01', 'DIRECT', 2013, 10, '06', 22996.00, 7.30, 10, 0.00, 0.00, 0.00, 0.00),
	(482803, '54', '5405', '540558', 'BLF-AIR FRANCE', 66589, '01', 'DIRECT', 2013, 10, '06', 315861.00, 165.70, 495, 0.00, 0.00, 0.00, 0.00),
	(482804, '54', '5405', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482805, '54', '5405', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482806, '54', '5405', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 10, '06', 6600.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482807, '54', '5405', 'B06539', 'BLOM BANK', 61172, '02', 'IMPACT BBDO', 2013, 10, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482808, '54', '5405', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 10, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482809, '54', '5405', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 10, '06', 3510.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(482810, '54', '5405', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 10, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482811, '54', '5405', 'B06539', 'BLOM BANK', 62044, '18', 'IMPACT BBDO', 2013, 10, '06', 1080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(482812, '54', '5405', 'B06539', 'BLOM BANK', 63131, '02', 'IMPACT BBDO', 2013, 10, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482813, '54', '5405', 'B06539', 'BLOM BANK', 63149, '02', 'IMPACT BBDO', 2013, 10, '06', 4500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(482814, '54', '5405', 'B06539', 'BLOM BANK', 64021, '18', 'IMPACT BBDO', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482815, '54', '5405', 'B06539', 'BLOM BANK', 64040, '18', 'IMPACT BBDO', 2013, 10, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482816, '54', '5405', 'B06539', 'BLOM BANK', 64218, '18', 'IMPACT BBDO', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482817, '54', '5405', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 10, '06', 398150.00, 118.31, 114, 0.00, 0.00, 0.00, 0.00),
	(482818, '54', '5405', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 10, '06', 283150.00, 73.09, 71, 0.00, 0.00, 0.00, 0.00),
	(482819, '54', '5405', 'B06539', 'BLOM BANK', 66185, '02', 'IMPACT BBDO', 2013, 10, '06', 205800.00, 48.26, 47, 0.00, 0.00, 0.00, 0.00),
	(482820, '54', '5405', 'B06539', 'BLOM BANK', 66415, '01', 'IMPACT BBDO', 2013, 10, '06', 227800.00, 71.84, 69, 0.00, 0.00, 0.00, 0.00),
	(482821, '54', '5405', 'B06539', 'BLOM BANK', 66589, '01', 'IMPACT BBDO', 2013, 10, '06', 169200.00, 45.36, 44, 0.00, 0.00, 0.00, 0.00),
	(482822, '54', '5405', 'B00491', 'BYBLOS BANK', 64329, '21', 'MEDIACOM', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482823, '54', '5405', 'B00491', 'BYBLOS BANK', 64766, '18', 'MEDIACOM', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482824, '54', '5405', 'C08960', 'CREDIT BANK', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482825, '54', '5405', 'C08960', 'CREDIT BANK', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482826, '54', '5405', 'C08960', 'CREDIT BANK', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482827, '54', '5405', 'C08960', 'CREDIT BANK', 64980, '03', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482828, '54', '5405', 'C00510', 'CREDIT LIBANAIS', 62044, '18', 'I_R COMMUNICATION', 2013, 10, '06', 720.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(482829, '54', '5405', '540554', 'IBL', 62044, '18', 'DIRECT', 2013, 10, '06', 3660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482830, '54', '5405', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 10, '06', 6500.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482831, '54', '5405', 'S16060', 'SGBL', 64325, '01', 'UM7', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482832, '54', '5407', 'I01365', 'IDAL', 64288, '18', 'RIZK ADV.', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482833, '54', '5408', 'F02001', 'FIDUS', 64020, '27', 'DIRECT', 2013, 10, '06', 4400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482834, '54', '5411', 'L04666', 'LA LIBANAISE D.J', 66092, '01', 'IMPACT BBDO', 2013, 10, '06', 22000.00, 8.39, 16, 0.00, 0.00, 0.00, 0.00),
	(482835, '54', '5411', 'L01404', 'LOTERIE NATIONAL', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482836, '54', '5411', 'L02591', 'LOTO LIBANAIS', 66092, '01', 'DIRECT', 2013, 10, '06', 120225.00, 44.40, 85, 0.00, 0.00, 0.00, 0.00),
	(482837, '54', '5415', 'B00491', 'BYBLOS BANK', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482838, '54', '5415', 'B00491', 'BYBLOS BANK', 64915, '03', 'DIRECT', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482839, '54', '5415', 'B00491', 'BYBLOS BANK', 66092, '01', 'DIRECT', 2013, 10, '06', 318500.00, 85.37, 83, 0.00, 0.00, 0.00, 0.00),
	(482840, '54', '5415', 'B00491', 'BYBLOS BANK', 66175, '01', 'DIRECT', 2013, 10, '06', 970050.00, 368.28, 358, 0.00, 0.00, 0.00, 0.00),
	(482841, '54', '5415', 'B00491', 'BYBLOS BANK', 66185, '02', 'DIRECT', 2013, 10, '06', 581600.00, 321.50, 313, 0.00, 0.00, 0.00, 0.00),
	(482842, '54', '5415', 'B00491', 'BYBLOS BANK', 66415, '01', 'DIRECT', 2013, 10, '06', 39498.00, 11.58, 9, 0.00, 0.00, 0.00, 0.00),
	(482843, '54', '5415', 'B00491', 'BYBLOS BANK', 66589, '01', 'DIRECT', 2013, 10, '06', 31500.00, 13.27, 13, 0.00, 0.00, 0.00, 0.00),
	(482844, '54', '5415', 'J01252', 'JAMMAL TRUST', 63149, '02', 'MEDIA INSIGHT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482845, '54', '5428', 'B12847', 'BANKMED', 64288, '18', 'IMPACT BBDO', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482846, '54', '5428', 'B12847', 'BANKMED', 64758, '01', 'IMPACT BBDO', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482847, '54', '5428', 'B02186', 'BANQUE AUDI', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482848, '54', '5428', 'B02186', 'BANQUE AUDI', 62044, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1440.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(482849, '54', '5428', 'B02186', 'BANQUE AUDI', 64015, '27', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482850, '54', '5428', 'B02186', 'BANQUE AUDI', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482851, '54', '5428', 'B02186', 'BANQUE AUDI', 64402, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482852, '54', '5428', 'B02186', 'BANQUE AUDI', 64758, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482853, '54', '5428', 'B02186', 'BANQUE AUDI', 64980, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482854, '54', '5428', 'B04628', 'BBAC', 64288, '18', 'MEC', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482855, '54', '5428', 'C08960', 'CREDIT BANK', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482856, '54', '5428', 'C00510', 'CREDIT LIBANAIS', 63131, '02', 'I_R COMMUNICATION', 2013, 10, '06', 3200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482857, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 62044, '18', 'BLU  COMMUNICATION', 2013, 10, '06', 1440.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(482858, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64015, '27', 'BLU  COMMUNICATION', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482859, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64040, '18', 'BLU  COMMUNICATION', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482860, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64218, '18', 'BLU  COMMUNICATION', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482861, '54', '5428', 'F01388', 'FIRST NAT\'L BANK', 64288, '18', 'BLU  COMMUNICATION', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482862, '54', '5428', 'F00188', 'FRANSA BANK', 62044, '18', 'IMPACT BBDO', 2013, 10, '06', 1080.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(482863, '54', '5428', 'F00188', 'FRANSA BANK', 63115, '02', 'IMPACT BBDO', 2013, 10, '06', 8600.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482864, '54', '5428', 'F00188', 'FRANSA BANK', 63149, '02', 'IMPACT BBDO', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482865, '54', '5428', 'F00188', 'FRANSA BANK', 64015, '27', 'IMPACT BBDO', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482866, '54', '5428', 'F00188', 'FRANSA BANK', 64402, '03', 'IMPACT BBDO', 2013, 10, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482867, '54', '5428', 'F00188', 'FRANSA BANK', 64766, '18', 'IMPACT BBDO', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482868, '54', '5428', '542820', 'IBL', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482869, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 63131, '02', 'OPTIMEDIA', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482870, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64015, '27', 'OPTIMEDIA', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482871, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 64021, '18', 'OPTIMEDIA', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482872, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 66092, '01', 'OPTIMEDIA', 2013, 10, '06', 20950.00, 7.18, 7, 0.00, 0.00, 0.00, 0.00),
	(482873, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 66185, '02', 'OPTIMEDIA', 2013, 10, '06', 16500.00, 4.06, 4, 0.00, 0.00, 0.00, 0.00),
	(482874, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 66415, '01', 'OPTIMEDIA', 2013, 10, '06', 19998.00, 5.28, 6, 0.00, 0.00, 0.00, 0.00),
	(482875, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 66589, '01', 'OPTIMEDIA', 2013, 10, '06', 29000.00, 9.88, 10, 0.00, 0.00, 0.00, 0.00),
	(482876, '54', '5428', '542819', 'SYRIAN LEBANESE', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482877, '54', '5428', '542819', 'SYRIAN LEBANESE', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482878, '54', '5429', 'M80845', 'MENA', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482879, '54', '5430', 'B12847', 'BANKMED', 64021, '18', 'IMPACT BBDO', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482880, '54', '5430', 'B12847', 'BANKMED', 66185, '02', 'IMPACT BBDO', 2013, 10, '06', 4948.00, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(482881, '54', '5430', 'B04628', 'BBAC', 61036, '02', 'MEC', 2013, 10, '06', 3120.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(482882, '54', '5430', 'B04628', 'BBAC', 63186, '02', 'MEC', 2013, 10, '06', 2400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482883, '54', '5430', 'B11100', 'BLC', 61010, '02', 'MINDSHARE', 2013, 10, '06', 2160.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(482884, '54', '5430', 'B11100', 'BLC', 61093, '02', 'MINDSHARE', 2013, 10, '06', 4620.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(482885, '54', '5430', 'B11100', 'BLC', 61382, '02', 'MINDSHARE', 2013, 10, '06', 1296.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482886, '54', '5430', 'B11100', 'BLC', 61432, '02', 'MINDSHARE', 2013, 10, '06', 2808.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(482887, '54', '5430', 'B11100', 'BLC', 61473, '01', 'MINDSHARE', 2013, 10, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482888, '54', '5430', 'B11100', 'BLC', 64040, '18', 'MINDSHARE', 2013, 10, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482889, '54', '5430', 'B11100', 'BLC', 64766, '18', 'MINDSHARE', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482890, '54', '5430', 'B06539', 'BLOM BANK', 61010, '02', 'IMPACT BBDO', 2013, 10, '06', 5980.00, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(482891, '54', '5430', 'B06539', 'BLOM BANK', 61028, '02', 'IMPACT BBDO', 2013, 10, '06', 2922.00, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(482892, '54', '5430', 'B06539', 'BLOM BANK', 61036, '02', 'IMPACT BBDO', 2013, 10, '06', 3784.00, 2.86, 2, 0.00, 0.00, 0.00, 0.00),
	(482893, '54', '5430', 'B06539', 'BLOM BANK', 61051, '02', 'IMPACT BBDO', 2013, 10, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482894, '54', '5430', 'B06539', 'BLOM BANK', 61077, '02', 'IMPACT BBDO', 2013, 10, '06', 1680.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(482895, '54', '5430', 'B06539', 'BLOM BANK', 61093, '02', 'IMPACT BBDO', 2013, 10, '06', 7854.00, 1.14, 1, 0.00, 0.00, 0.00, 0.00),
	(482896, '54', '5430', 'B06539', 'BLOM BANK', 61184, '02', 'IMPACT BBDO', 2013, 10, '06', 6970.00, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(482897, '54', '5430', 'B06539', 'BLOM BANK', 61325, '02', 'IMPACT BBDO', 2013, 10, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482898, '54', '5430', 'B06539', 'BLOM BANK', 61382, '02', 'IMPACT BBDO', 2013, 10, '06', 5100.00, 0.81, 1, 0.00, 0.00, 0.00, 0.00),
	(482899, '54', '5430', 'B06539', 'BLOM BANK', 61416, '02', 'IMPACT BBDO', 2013, 10, '06', 3000.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(482900, '54', '5430', 'B06539', 'BLOM BANK', 61432, '02', 'IMPACT BBDO', 2013, 10, '06', 1920.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(482901, '54', '5430', 'B06539', 'BLOM BANK', 61473, '01', 'IMPACT BBDO', 2013, 10, '06', 1200.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482902, '54', '5430', 'B06539', 'BLOM BANK', 64325, '01', 'IMPACT BBDO', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482903, '54', '5430', 'B06539', 'BLOM BANK', 64394, '18', 'IMPACT BBDO', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482904, '54', '5430', 'B06539', 'BLOM BANK', 64766, '18', 'IMPACT BBDO', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482905, '54', '5430', 'B06539', 'BLOM BANK', 66092, '01', 'IMPACT BBDO', 2013, 10, '06', 4500.00, 1.10, 1, 0.00, 0.00, 0.00, 0.00),
	(482906, '54', '5430', 'B06539', 'BLOM BANK', 66175, '01', 'IMPACT BBDO', 2013, 10, '06', 8166.00, 1.13, 1, 0.00, 0.00, 0.00, 0.00),
	(482907, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482908, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 64288, '18', 'TAREK NOUR ADV.', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482909, '54', '5430', 'S16060', 'SGBL', 61010, '02', 'UM7', 2013, 10, '06', 13200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(482910, '54', '5430', 'S16060', 'SGBL', 61028, '02', 'UM7', 2013, 10, '06', 3112.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(482911, '54', '5430', 'S16060', 'SGBL', 61036, '02', 'UM7', 2013, 10, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(482912, '54', '5430', 'S16060', 'SGBL', 61051, '02', 'UM7', 2013, 10, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482913, '54', '5430', 'S16060', 'SGBL', 61077, '02', 'UM7', 2013, 10, '06', 7020.00, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(482914, '54', '5430', 'S16060', 'SGBL', 61093, '02', 'UM7', 2013, 10, '06', 12936.00, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(482915, '54', '5430', 'S16060', 'SGBL', 61172, '02', 'UM7', 2013, 10, '06', 18000.00, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(482916, '54', '5430', 'S16060', 'SGBL', 61325, '02', 'UM7', 2013, 10, '06', 2700.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482917, '54', '5430', 'S16060', 'SGBL', 61382, '02', 'UM7', 2013, 10, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482918, '54', '5430', 'S16060', 'SGBL', 61416, '02', 'UM7', 2013, 10, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482919, '54', '5430', 'S16060', 'SGBL', 61432, '02', 'UM7', 2013, 10, '06', 16064.00, 1.94, 3, 0.00, 0.00, 0.00, 0.00),
	(482920, '54', '5430', 'S16060', 'SGBL', 61473, '01', 'UM7', 2013, 10, '06', 1944.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(482921, '54', '5430', 'S16060', 'SGBL', 63115, '02', 'UM7', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482922, '54', '5430', 'S16060', 'SGBL', 66092, '01', 'UM7', 2013, 10, '06', 528600.00, 156.54, 79, 0.00, 0.00, 0.00, 0.00),
	(482923, '54', '5430', 'S16060', 'SGBL', 66175, '01', 'UM7', 2013, 10, '06', 409500.00, 111.65, 57, 0.00, 0.00, 0.00, 0.00),
	(482924, '54', '5430', 'S16060', 'SGBL', 66185, '02', 'UM7', 2013, 10, '06', 764447.00, 154.35, 197, 0.00, 0.00, 0.00, 0.00),
	(482925, '54', '5430', 'S16060', 'SGBL', 66415, '01', 'UM7', 2013, 10, '06', 393483.00, 92.96, 93, 0.00, 0.00, 0.00, 0.00),
	(482926, '54', '5430', 'S16060', 'SGBL', 66563, '01', 'UM7', 2013, 10, '06', 579324.00, 297.74, 178, 0.00, 0.00, 0.00, 0.00),
	(482927, '54', '5430', 'S18070', 'SYRIA INT\'L ISL.', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482928, '54', '5438', 'M00137', 'MASTER CARD', 61010, '02', 'DIRECT', 2013, 10, '06', 3600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(482929, '54', '5438', 'M00137', 'MASTER CARD', 61036, '02', 'DIRECT', 2013, 10, '06', 2496.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(482930, '54', '5438', 'M00137', 'MASTER CARD', 61093, '02', 'DIRECT', 2013, 10, '06', 5280.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(482931, '54', '5438', 'M00137', 'MASTER CARD', 61325, '02', 'DIRECT', 2013, 10, '06', 6600.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(482932, '54', '5438', 'M00137', 'MASTER CARD', 61432, '02', 'DIRECT', 2013, 10, '06', 1728.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(482933, '54', '5438', 'M00137', 'MASTER CARD', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482934, '54', '5438', 'M00137', 'MASTER CARD', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482935, '54', '5438', 'M00137', 'MASTER CARD', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482936, '54', '5438', 'M00137', 'MASTER CARD', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482937, '54', '5438', 'M00137', 'MASTER CARD', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482938, '54', '5440', '544001', 'CEDAR MILES', 64329, '21', 'DIRECT', 2013, 10, '06', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482939, '54', '5442', 'C12678', 'CREDIT FIN.INV.', 66185, '02', 'DIRECT', 2013, 10, '06', 397229.00, 161.45, 181, 0.00, 0.00, 0.00, 0.00),
	(482940, '54', '5442', 'F04034', 'FFA', 62044, '18', 'TEAM YOUNG_RUBICAN', 2013, 10, '06', 1600.00, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(482941, '54', '5442', 'F04034', 'FFA', 64288, '18', 'TEAM YOUNG_RUBICAN', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(482942, '54', '5442', 'F04034', 'FFA', 66092, '01', 'TEAM YOUNG_RUBICAN', 2013, 10, '06', 100380.00, 22.82, 48, 0.00, 0.00, 0.00, 0.00),
	(482943, '54', '5442', 'F04034', 'FFA', 66185, '02', 'TEAM YOUNG_RUBICAN', 2013, 10, '06', 74830.00, 12.24, 26, 0.00, 0.00, 0.00, 0.00),
	(482944, '54', '5442', 'I06031', 'IBL', 63131, '02', 'PURPLE', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482945, '54', '5442', 'I06031', 'IBL', 66175, '01', 'PURPLE', 2013, 10, '06', 211100.00, 54.79, 110, 0.00, 0.00, 0.00, 0.00),
	(482946, '54', '5442', 'I06031', 'IBL', 66589, '01', 'PURPLE', 2013, 10, '06', 20615.00, 4.03, 31, 0.00, 0.00, 0.00, 0.00),
	(482947, '54', '5442', '544261', 'LIBANO-SUISSE', 66185, '02', 'DIRECT', 2013, 10, '06', 4948.00, 2.34, 18, 0.00, 0.00, 0.00, 0.00),
	(482948, '54', '5444', '544433', 'FXCM', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482949, '54', '5444', '544433', 'FXCM', 64040, '18', 'DIRECT', 2013, 10, '06', 2100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482950, '54', '5444', '544433', 'FXCM', 64379, '16', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482951, '54', '5445', '544500', 'FRANSA BANK', 66175, '01', 'DIRECT', 2013, 10, '06', 105500.00, 29.67, 29, 0.00, 0.00, 0.00, 0.00),
	(482952, '54', '5445', '544500', 'FRANSA BANK', 66589, '01', 'DIRECT', 2013, 10, '06', 311400.00, 86.42, 58, 0.00, 0.00, 0.00, 0.00),
	(482953, '54', '5446', '544601', 'BANKMED', 66185, '02', 'DIRECT', 2013, 10, '06', 414226.00, 136.78, 73, 0.00, 0.00, 0.00, 0.00),
	(482954, '54', '5446', '544601', 'BANKMED', 66415, '01', 'DIRECT', 2013, 10, '06', 274150.00, 58.98, 33, 0.00, 0.00, 0.00, 0.00),
	(482955, '54', '5446', '544602', 'FRANSA BANK', 63149, '02', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482956, '54', '5446', '544602', 'FRANSA BANK', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482957, '54', '5449', '544906', 'FENICIA BANK', 66092, '01', 'DIRECT', 2013, 10, '06', 100750.00, 16.43, 31, 0.00, 0.00, 0.00, 0.00),
	(482958, '54', '5449', '544906', 'FENICIA BANK', 66175, '01', 'DIRECT', 2013, 10, '06', 297795.00, 112.63, 229, 0.00, 0.00, 0.00, 0.00),
	(482959, '54', '5449', '544906', 'FENICIA BANK', 66563, '01', 'DIRECT', 2013, 10, '06', 119932.00, 66.74, 62, 0.00, 0.00, 0.00, 0.00),
	(482960, '55', '5501', 'B12624', 'BEIRUT MUNICIP.', 66415, '01', 'DIRECT', 2013, 10, '06', 8666.00, 4.32, 4, 0.00, 0.00, 0.00, 0.00),
	(482961, '55', '5501', 'E04625', 'ELECTRICITY ZAHL', 64011, '18', 'DIRECT', 2013, 10, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482962, '55', '5501', 'G02743', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 10, '06', 584.00, 2.46, 2, 0.00, 0.00, 0.00, 0.00),
	(482963, '55', '5501', 'G02743', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 10, '06', 900.00, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(482964, '55', '5501', 'L06214', 'LEBANESE ARMY', 66498, '01', 'OPTIMEDIA', 2013, 10, '06', 13000.00, 7.62, 7, 0.00, 0.00, 0.00, 0.00),
	(482965, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61010, '02', 'DIRECT', 2013, 10, '06', 15412.00, 4.03, 11, 0.00, 0.00, 0.00, 0.00),
	(482966, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61028, '02', 'DIRECT', 2013, 10, '06', 7920.00, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(482967, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61036, '02', 'DIRECT', 2013, 10, '06', 15636.00, 2.57, 8, 0.00, 0.00, 0.00, 0.00),
	(482968, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61051, '02', 'DIRECT', 2013, 10, '06', 14553.00, 2.55, 8, 0.00, 0.00, 0.00, 0.00),
	(482969, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61093, '02', 'DIRECT', 2013, 10, '06', 4008.00, 0.74, 3, 0.00, 0.00, 0.00, 0.00),
	(482970, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61172, '02', 'DIRECT', 2013, 10, '06', 2736.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(482971, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61184, '02', 'DIRECT', 2013, 10, '06', 1968.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(482972, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61325, '02', 'DIRECT', 2013, 10, '06', 12132.00, 2.47, 7, 0.00, 0.00, 0.00, 0.00),
	(482973, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61382, '02', 'DIRECT', 2013, 10, '06', 16008.00, 2.72, 8, 0.00, 0.00, 0.00, 0.00),
	(482974, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61416, '02', 'DIRECT', 2013, 10, '06', 3240.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(482975, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61432, '02', 'DIRECT', 2013, 10, '06', 3212.00, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(482976, '55', '5501', '550198', 'MIN.HEALTH LEB.', 61473, '01', 'DIRECT', 2013, 10, '06', 6720.00, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(482977, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66043, '01', 'DIRECT', 2013, 10, '06', 28100.00, 90.74, 82, 0.00, 0.00, 0.00, 0.00),
	(482978, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66092, '01', 'DIRECT', 2013, 10, '06', 53800.00, 20.02, 20, 0.00, 0.00, 0.00, 0.00),
	(482979, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66175, '01', 'DIRECT', 2013, 10, '06', 7000.00, 15.20, 14, 0.00, 0.00, 0.00, 0.00),
	(482980, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66185, '02', 'DIRECT', 2013, 10, '06', 162800.00, 90.24, 84, 0.00, 0.00, 0.00, 0.00),
	(482981, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66415, '01', 'DIRECT', 2013, 10, '06', 205198.00, 88.06, 81, 0.00, 0.00, 0.00, 0.00),
	(482982, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66563, '01', 'DIRECT', 2013, 10, '06', 43500.00, 49.66, 46, 0.00, 0.00, 0.00, 0.00),
	(482983, '55', '5501', '550198', 'MIN.HEALTH LEB.', 66589, '01', 'DIRECT', 2013, 10, '06', 1600.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(482984, '55', '5501', 'M02775', 'MIN.OF HEALTH', 63131, '02', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482985, '55', '5501', 'M02775', 'MIN.OF HEALTH', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482986, '55', '5501', 'M02775', 'MIN.OF HEALTH', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482987, '55', '5501', 'M02775', 'MIN.OF HEALTH', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482988, '55', '5501', 'M02775', 'MIN.OF HEALTH', 64915, '03', 'DIRECT', 2013, 10, '06', 1300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(482989, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66043, '01', 'DIRECT', 2013, 10, '06', 2200.00, 7.92, 4, 0.00, 0.00, 0.00, 0.00),
	(482990, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66175, '01', 'DIRECT', 2013, 10, '06', 301676.00, 114.74, 84, 0.00, 0.00, 0.00, 0.00),
	(482991, '55', '5501', 'U02300', 'UNIFIL LEBANON', 66589, '01', 'DIRECT', 2013, 10, '06', 122530.00, 86.00, 52, 0.00, 0.00, 0.00, 0.00),
	(482992, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 61337, '25', 'DIRECT', 2013, 10, '06', 358160.00, 112.54, 85, 0.00, 0.00, 0.00, 0.00),
	(482993, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 62117, '01', 'DIRECT', 2013, 10, '06', 142800.00, 45.56, 34, 0.00, 0.00, 0.00, 0.00),
	(482994, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 61337, '25', 'DIRECT', 2013, 10, '06', 524165.00, 161.08, 129, 0.00, 0.00, 0.00, 0.00),
	(482995, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 62117, '01', 'DIRECT', 2013, 10, '06', 211875.00, 63.57, 49, 0.00, 0.00, 0.00, 0.00),
	(482996, '55', '5506', 'S07593', 'SGS', 64386, '02', 'DIRECT', 2013, 10, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(482997, '55', '5518', 'I03936', 'ITALIAN TRD.COM.', 61010, '02', 'DIRECT', 2013, 10, '06', 1664.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(482998, '55', '5518', 'I03936', 'ITALIAN TRD.COM.', 61093, '02', 'DIRECT', 2013, 10, '06', 2800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(482999, '55', '5518', 'I03936', 'ITALIAN TRD.COM.', 61416, '02', 'DIRECT', 2013, 10, '06', 1620.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483000, '55', '5528', 'C09757', 'CAT', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483001, '55', '5536', 'F39406', 'FOODPAX M.E', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483002, '55', '5536', 'H05039', 'HUAWEI', 66589, '01', 'DIRECT', 2013, 10, '06', 34591.00, 13.34, 58, 0.00, 0.00, 0.00, 0.00),
	(483003, '55', '5536', 'S23464', 'SAB', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483004, '55', '5537', 'M87792', 'MAISON DE CERAM.', 63186, '02', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483005, '55', '5542', '554247', 'GARDENIA', 66092, '01', 'DIRECT', 2013, 10, '06', 5400.00, 4.08, 3, 0.00, 0.00, 0.00, 0.00),
	(483006, '55', '5542', '554247', 'GARDENIA', 66175, '01', 'DIRECT', 2013, 10, '06', 4790.00, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(483007, '55', '5543', '554335', 'MIN.AGRICULT.LEB', 66092, '01', 'DIRECT', 2013, 10, '06', 246134.00, 154.48, 99, 0.00, 0.00, 0.00, 0.00),
	(483008, '55', '5543', '554307', 'MIN.EDUCAT.LEB.', 66175, '01', 'DIRECT', 2013, 10, '06', 18656.00, 36.44, 16, 0.00, 0.00, 0.00, 0.00),
	(483009, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66043, '01', 'DIRECT', 2013, 10, '06', 116387.00, 389.61, 317, 0.00, 0.00, 0.00, 0.00),
	(483010, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66092, '01', 'DIRECT', 2013, 10, '06', 215509.00, 149.94, 119, 0.00, 0.00, 0.00, 0.00),
	(483011, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66175, '01', 'DIRECT', 2013, 10, '06', 19073.00, 38.98, 33, 0.00, 0.00, 0.00, 0.00),
	(483012, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66185, '02', 'DIRECT', 2013, 10, '06', 92354.00, 64.10, 56, 0.00, 0.00, 0.00, 0.00),
	(483013, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66415, '01', 'DIRECT', 2013, 10, '06', 999.00, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(483014, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66498, '01', 'DIRECT', 2013, 10, '06', 89428.00, 51.21, 78, 0.00, 0.00, 0.00, 0.00),
	(483015, '55', '5543', '554326', 'MIN.ELEC.& W.LEB', 66589, '01', 'DIRECT', 2013, 10, '06', 657362.00, 338.16, 333, 0.00, 0.00, 0.00, 0.00),
	(483016, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66043, '01', 'DIRECT', 2013, 10, '06', 38800.00, 130.15, 88, 0.00, 0.00, 0.00, 0.00),
	(483017, '55', '5543', '554352', 'MIN.FINANCE LEB.', 66092, '01', 'DIRECT', 2013, 10, '06', 135225.00, 63.54, 43, 0.00, 0.00, 0.00, 0.00),
	(483018, '55', '5543', '554307', 'MIN.INTERIOR LEB', 66498, '01', 'DIRECT', 2013, 10, '06', 9000.00, 5.10, 8, 0.00, 0.00, 0.00, 0.00),
	(483019, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 66043, '01', 'DIRECT', 2013, 10, '06', 642.00, 2.36, 2, 0.00, 0.00, 0.00, 0.00),
	(483020, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66043, '01', 'DIRECT', 2013, 10, '06', 59200.00, 199.09, 101, 0.00, 0.00, 0.00, 0.00),
	(483021, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66092, '01', 'DIRECT', 2013, 10, '06', 378700.00, 194.55, 96, 0.00, 0.00, 0.00, 0.00),
	(483022, '55', '5543', '554303', 'MIN.TOURISM LEB.', 66175, '01', 'DIRECT', 2013, 10, '06', 39000.00, 38.48, 19, 0.00, 0.00, 0.00, 0.00),
	(483023, '55', '5546', '554621', 'TRUST RE', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483024, '55', '5546', '554621', 'TRUST RE', 64218, '18', 'DIRECT', 2013, 10, '06', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483025, '55', '5546', '554621', 'TRUST RE', 64288, '18', 'DIRECT', 2013, 10, '06', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483026, '55', '5549', '554956', 'TEAMCO', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483027, '55', '5555', '555506', 'MAXIM\'S', 66092, '01', 'DIRECT', 2013, 10, '06', 300198.00, 68.76, 56, 0.00, 0.00, 0.00, 0.00),
	(483028, '55', '5559', '555915', 'AMANA CARE', 66175, '01', 'DIRECT', 2013, 10, '06', 545478.00, 599.67, 166, 0.00, 0.00, 0.00, 0.00),
	(483029, '55', '5559', '555926', 'COMACO', 64005, '29', 'DIRECT', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483030, '55', '5559', '555950', 'DARWISH CO', 66175, '01', 'DIRECT', 2013, 10, '06', 535268.00, 232.95, 319, 0.00, 0.00, 0.00, 0.00),
	(483031, '55', '5559', '555950', 'DARWISH CO', 66589, '01', 'DIRECT', 2013, 10, '06', 2284781.00, 1137.42, 642, 0.00, 0.00, 0.00, 0.00),
	(483032, '56', '5601', '560115', 'AL AHRAR', 66185, '02', 'DIRECT', 2013, 10, '06', 94456.00, 53.18, 54, 0.00, 0.00, 0.00, 0.00),
	(483033, '56', '5601', 'T10862', 'TAYAR WATANI HOR', 66589, '01', 'DIRECT', 2013, 10, '06', 3330.00, 3.12, 4, 0.00, 0.00, 0.00, 0.00),
	(483034, '56', '5602', 'A06153', 'AL SHAHID EST.', 66498, '01', 'DIRECT', 2013, 10, '06', 62000.00, 17.89, 17, 0.00, 0.00, 0.00, 0.00),
	(483035, '56', '5602', 'A06154', 'AUXILIA', 66092, '01', 'DIRECT', 2013, 10, '06', 130280.00, 69.56, 71, 0.00, 0.00, 0.00, 0.00),
	(483036, '56', '5602', 'A06154', 'AUXILIA', 66185, '02', 'DIRECT', 2013, 10, '06', 165091.00, 117.34, 92, 0.00, 0.00, 0.00, 0.00),
	(483037, '56', '5602', 'J02379', 'JAMIAT AL IMDAD', 66498, '01', 'DIRECT', 2013, 10, '06', 38496.00, 25.80, 25, 0.00, 0.00, 0.00, 0.00),
	(483038, '56', '5602', 'S03653', 'S.O.S.', 66043, '01', 'DIRECT', 2013, 10, '06', 56854.00, 177.92, 132, 0.00, 0.00, 0.00, 0.00),
	(483039, '56', '5602', 'S03653', 'S.O.S.', 66185, '02', 'DIRECT', 2013, 10, '06', 8700.00, 10.16, 8, 0.00, 0.00, 0.00, 0.00),
	(483040, '56', '5602', 'S03654', 'SESOBEL', 61010, '02', 'DIRECT', 2013, 10, '06', 1494.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(483041, '56', '5602', 'S03654', 'SESOBEL', 61051, '02', 'DIRECT', 2013, 10, '06', 1144.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(483042, '56', '5602', 'S03654', 'SESOBEL', 61325, '02', 'DIRECT', 2013, 10, '06', 1152.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(483043, '56', '5602', 'S03654', 'SESOBEL', 63115, '02', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483044, '56', '5603', 'A23289', 'AL HASSAN LOAN A', 66498, '01', 'DIRECT', 2013, 10, '06', 26000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(483045, '56', '5603', 'F36144', 'FARAH AL AATA\'', 66185, '02', 'DIRECT', 2013, 10, '06', 16660.00, 10.12, 6, 0.00, 0.00, 0.00, 0.00),
	(483046, '56', '5603', 'I06225', 'ISLAMIC R.SUP.AS', 66498, '01', 'DIRECT', 2013, 10, '06', 13332.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(483047, '56', '5603', 'O04676', 'OUM EL NOUR', 62026, '02', 'DIRECT', 2013, 10, '06', 2160.00, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483048, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 61382, '02', 'DIRECT', 2013, 10, '06', 3000.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483049, '56', '5607', '560721', 'ABAAD', 66043, '01', 'DIRECT', 2013, 10, '06', 23318.00, 75.98, 49, 0.00, 0.00, 0.00, 0.00),
	(483050, '56', '5607', '560766', 'BLUE GOLD', 66092, '01', 'DIRECT', 2013, 10, '06', 8550.00, 5.84, 4, 0.00, 0.00, 0.00, 0.00),
	(483051, '56', '5607', '560766', 'BLUE GOLD', 66175, '01', 'DIRECT', 2013, 10, '06', 11250.00, 5.84, 4, 0.00, 0.00, 0.00, 0.00),
	(483052, '56', '5607', '560766', 'BLUE GOLD', 66185, '02', 'DIRECT', 2013, 10, '06', 91920.00, 45.28, 40, 0.00, 0.00, 0.00, 0.00),
	(483053, '56', '5607', '560766', 'BLUE GOLD', 66415, '01', 'DIRECT', 2013, 10, '06', 41578.00, 22.80, 22, 0.00, 0.00, 0.00, 0.00),
	(483054, '56', '5607', '560766', 'BLUE GOLD', 66589, '01', 'DIRECT', 2013, 10, '06', 55514.00, 25.80, 24, 0.00, 0.00, 0.00, 0.00),
	(483055, '56', '5607', '560714', 'CHEYEF HALAK', 66092, '01', 'DIRECT', 2013, 10, '06', 161672.00, 103.89, 94, 0.00, 0.00, 0.00, 0.00),
	(483056, '56', '5607', '560757', 'HAWER', 66043, '01', 'DIRECT', 2013, 10, '06', 18056.00, 59.08, 105, 0.00, 0.00, 0.00, 0.00),
	(483057, '56', '5607', '560757', 'HAWER', 66092, '01', 'DIRECT', 2013, 10, '06', 97102.00, 45.48, 72, 0.00, 0.00, 0.00, 0.00),
	(483058, '56', '5607', '560747', 'LIVE LEBANON', 63186, '02', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483059, '56', '5607', '560765', 'ORPHANS HUMAN ASSOC.', 66092, '01', 'DIRECT', 2013, 10, '06', 17450.00, 11.64, 12, 0.00, 0.00, 0.00, 0.00),
	(483060, '57', '5706', 'A40305', 'ACE', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483061, '57', '5706', 'A40305', 'ACE', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483062, '57', '5706', 'A15475', 'ACE GROUP', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483063, '57', '5706', 'A06237', 'ADIR', 64288, '18', 'INTERMARKETS', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483064, '57', '5706', 'A06237', 'ADIR', 64957, '03', 'INTERMARKETS', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483065, '57', '5706', 'A00161', 'AL AHLIA INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483066, '57', '5706', 'A00161', 'AL AHLIA INS.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483067, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483068, '57', '5706', 'A06184', 'AL AIN AHLIA INS', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483069, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483070, '57', '5706', 'A06186', 'AL BUHAIRA INS.', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483071, '57', '5706', 'A31181', 'AL HAMRA\'A', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483072, '57', '5706', 'A16115', 'AL MANARA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483073, '57', '5706', 'A32505', 'AL MOUTAHEDA INS', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483074, '57', '5706', 'A06224', 'AL SAGR', 64218, '18', 'DIRECT', 2013, 10, '06', 3700.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483075, '57', '5706', 'A34247', 'AL WATHBA', 64218, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483076, '57', '5706', 'A06235', 'AMAN INSURANCE', 64218, '18', 'DIRECT', 2013, 10, '06', 850.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(483077, '57', '5706', 'A06235', 'AMAN INSURANCE', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483078, '57', '5706', 'A06198', 'AMANA INS.CO', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483079, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483080, '57', '5706', 'A00671', 'ARAB ORIENT INS.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483081, '57', '5706', 'A16717', 'ARAB RE', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483082, '57', '5706', 'A16717', 'ARAB RE', 64288, '18', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483083, '57', '5706', 'A16717', 'ARAB RE', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483084, '57', '5706', 'A06244', 'ARIG', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483085, '57', '5706', 'A06244', 'ARIG', 64288, '18', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483086, '57', '5706', 'A00716', 'AROPE', 63131, '02', 'ALLIED', 2013, 10, '06', 2800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483087, '57', '5706', 'A00716', 'AROPE', 64218, '18', 'ALLIED', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483088, '57', '5706', 'A00716', 'AROPE', 64288, '18', 'ALLIED', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483089, '57', '5706', 'A00716', 'AROPE', 64325, '01', 'ALLIED', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483090, '57', '5706', 'A00716', 'AROPE', 64957, '03', 'ALLIED', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483091, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63115, '02', 'DIRECT', 2013, 10, '06', 2400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483092, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 63131, '02', 'DIRECT', 2013, 10, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483093, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64218, '18', 'DIRECT', 2013, 10, '06', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483094, '57', '5706', 'A19642', 'AXA MIDDLE EAST', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483095, '57', '5706', 'B02362', 'BANKERS ASSURANC', 63115, '02', 'MPG', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483096, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64015, '27', 'MPG', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483097, '57', '5706', 'B02362', 'BANKERS ASSURANC', 64218, '18', 'MPG', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483098, '57', '5706', 'B03253', 'BERYTUS', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483099, '57', '5706', 'B03253', 'BERYTUS', 64288, '18', 'DIRECT', 2013, 10, '06', 800.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483100, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64013, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483101, '57', '5706', 'C07696', 'CAPITAL INSURANC', 64218, '18', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483102, '57', '5706', 'C07696', 'CAPITAL INSURANC', 66043, '01', 'CDA CONCEPT DIALOGUE ADVI', 2013, 10, '06', 53897.00, 167.68, 188, 0.00, 0.00, 0.00, 0.00),
	(483103, '57', '5706', 'C04834', 'CCR', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483104, '57', '5706', 'C00364', 'CO-OP INSURANCE', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483105, '57', '5706', 'C10071', 'COGENT', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483106, '57', '5706', 'C00510', 'CREDIT LIBANAIS', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483107, '57', '5706', 'C02676', 'CUMBERLAND', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483108, '57', '5706', 'C02676', 'CUMBERLAND', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483109, '57', '5706', 'C02676', 'CUMBERLAND', 64288, '18', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483110, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 64013, '18', 'DIRECT', 2013, 10, '06', 250.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(483111, '57', '5706', 'E05680', 'ELITE INS.BROKRS', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483112, '57', '5706', 'F36260', 'FCR', 63186, '02', 'DIRECT', 2013, 10, '06', 350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483113, '57', '5706', 'F01454', 'FENCHURCH FARES', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483114, '57', '5706', 'F01446', 'FIDELITY', 64218, '18', 'VERTICAL MEDIA SERVICES', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483115, '57', '5706', 'F01446', 'FIDELITY', 64288, '18', 'VERTICAL MEDIA SERVICES', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483116, '57', '5706', 'F36394', 'FIRST INS.CO', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483117, '57', '5706', 'F36394', 'FIRST INS.CO', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483118, '57', '5706', 'G05107', 'GLOBE MED', 63131, '02', 'DIRECT', 2013, 10, '06', 4200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483119, '57', '5706', 'G05107', 'GLOBE MED', 64218, '18', 'DIRECT', 2013, 10, '06', 6000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483120, '57', '5706', 'G05107', 'GLOBE MED', 64288, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483121, '57', '5706', 'G05107', 'GLOBE MED', 64325, '01', 'DIRECT', 2013, 10, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483122, '57', '5706', 'G01403', 'GULF INS.CO.', 64013, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483123, '57', '5706', 'G01403', 'GULF INS.CO.', 64218, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 9700.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(483124, '57', '5706', 'G01403', 'GULF INS.CO.', 64288, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483125, '57', '5706', 'I05405', 'ITN', 66092, '01', 'DIRECT', 2013, 10, '06', 137872.00, 42.71, 60, 0.00, 0.00, 0.00, 0.00),
	(483126, '57', '5706', 'I05405', 'ITN', 66175, '01', 'DIRECT', 2013, 10, '06', 82049.00, 49.66, 42, 0.00, 0.00, 0.00, 0.00),
	(483127, '57', '5706', 'I05405', 'ITN', 66185, '02', 'DIRECT', 2013, 10, '06', 136320.00, 58.71, 65, 0.00, 0.00, 0.00, 0.00),
	(483128, '57', '5706', 'I05405', 'ITN', 66498, '01', 'DIRECT', 2013, 10, '06', 302699.00, 109.15, 91, 0.00, 0.00, 0.00, 0.00),
	(483129, '57', '5706', 'I05405', 'ITN', 66563, '01', 'DIRECT', 2013, 10, '06', 243883.00, 171.78, 145, 0.00, 0.00, 0.00, 0.00),
	(483130, '57', '5706', 'I00890', 'ITTIHAD ALWATANI', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483131, '57', '5706', 'J00858', 'JOFICO', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483132, '57', '5706', 'J00861', 'JORDAN GULF INS', 64218, '18', 'DIRECT', 2013, 10, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483133, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64013, '18', 'INITIATIVE MEDIA', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483134, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64218, '18', 'INITIATIVE MEDIA', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483135, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64288, '18', 'INITIATIVE MEDIA', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483136, '57', '5706', 'L01436', 'LIBANO-SUISSE', 64325, '01', 'INITIATIVE MEDIA', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483137, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483138, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483139, '57', '5706', 'L05316', 'LIBYA INS.CO.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483140, '57', '5706', 'M00130', 'MASHREQ BANK', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483141, '57', '5706', 'M00130', 'MASHREQ BANK', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483142, '57', '5706', 'M00130', 'MASHREQ BANK', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483143, '57', '5706', 'M02828', 'MEDNET', 64218, '18', 'PUBLICIS GRAPHICS', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483144, '57', '5706', 'M82131', 'MILLI RE', 64218, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483145, '57', '5706', 'M02821', 'MISR INSURANCE', 64218, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483146, '57', '5706', 'M02821', 'MISR INSURANCE', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483147, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64218, '18', 'DIRECT', 2013, 10, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483148, '57', '5706', 'N01216', 'NASCO KARAOGLAN', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483149, '57', '5706', 'P05111', 'PROTECTION INS.S', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483150, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483151, '57', '5706', 'Q00223', 'QATAR GEN.I.&R.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483152, '57', '5706', 'S03665', 'SAUDI BROKERS CO', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483153, '57', '5706', 'S03691', 'SOCIETE CENTRALE', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483154, '57', '5706', 'S03691', 'SOCIETE CENTRALE', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483155, '57', '5706', 'S03686', 'STAR OF LEBANON', 64288, '18', 'DIRECT', 2013, 10, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(483156, '57', '5706', 'S16576', 'SUDINRECO', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483157, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64218, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483158, '57', '5706', 'T03519', 'TAKAFUL INT\'L', 64288, '18', 'DIRECT', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483159, '57', '5706', 'T01816', 'TRADE UNION INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483160, '57', '5706', 'U00444', 'U.C.A.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483161, '57', '5706', 'U01059', 'UFA', 66092, '01', 'MEMAC OGILVY', 2013, 10, '06', 79663.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(483162, '57', '5706', 'U01342', 'UNITED INS. CO.', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483163, '57', '5706', 'V00613', 'VICTOIRE', 64288, '18', 'M_B MARKS _ BRANDS', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483164, '57', '5706', 'W02649', 'WEHBE INSURAN.S.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483165, '57', '5706', 'Z00654', 'ZARIS', 64013, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483166, '57', '5706', 'Z00654', 'ZARIS', 64288, '18', 'DIRECT', 2013, 10, '06', 1600.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(483167, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 64218, '18', 'DIRECT', 2013, 10, '06', 7600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483168, '57', '5711', 'S18527', 'SHAYBOUB', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483169, '57', '5712', 'C08024', 'CGI', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483170, '57', '5712', 'J01273', 'JAMIL IBRAHIM', 64329, '21', 'DIRECT', 2013, 10, '06', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483171, '57', '5712', 'T08790', 'TRUST HOLDING', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483172, '57', '5714', 'C10852', 'CARE GROUP', 64329, '21', 'DIRECT', 2013, 10, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483173, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483174, '57', '5715', 'A89899', 'ADDISON BRAD.GR.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483175, '57', '5715', 'A97750', 'ADNIC', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483176, '57', '5715', '571537', 'AL FAJER RE', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483177, '57', '5715', '571525', 'AL WATANIYA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483178, '57', '5715', '571538', 'ALETEHADIYA INS.CO', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483179, '57', '5715', 'A34669', 'ALLIANZ', 64218, '18', 'OMD', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483180, '57', '5715', '571524', 'ALLIANZ SAUDI FR', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483181, '57', '5715', '571530', 'APEX', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483182, '57', '5715', '571530', 'APEX', 64288, '18', 'DIRECT', 2013, 10, '06', 3156.00, 1.60, 2, 0.00, 0.00, 0.00, 0.00),
	(483183, '57', '5715', 'A95483', 'AVRASYA', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483185, '57', '5715', '571522', 'BURUJ COOP.INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483186, '57', '5715', '571522', 'BURUJ COOP.INS.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483187, '57', '5715', '571531', 'CHEDID RE', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483188, '57', '5715', '571531', 'CHEDID RE', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483189, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483190, '57', '5715', 'C12577', 'COMMERCIAL &GEN.', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483191, '57', '5715', '571539', 'ECHO RE', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483192, '57', '5715', 'G08238', 'GEN RE', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483193, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64013, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483194, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483195, '57', '5715', 'G08252', 'GENERAL TAKAFUL', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483196, '57', '5715', '571533', 'GLOBAL UNITED INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483197, '57', '5715', '571533', 'GLOBAL UNITED INS.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483198, '57', '5715', '571515', 'GULF RE', 64218, '18', 'DIRECT', 2013, 10, '06', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483199, '57', '5715', 'G01405', 'GULF UNION', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483200, '57', '5715', '571531', 'KAIR', 64218, '18', 'DIRECT', 2013, 10, '06', 1275.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(483202, '57', '5715', '571521', 'LIA', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483203, '57', '5715', '571521', 'LIA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483204, '57', '5715', '571521', 'LIA', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483205, '57', '5715', '571529', 'LOCKTON', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483206, '57', '5715', 'M84886', 'MALATH', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483207, '57', '5715', 'M02480', 'MEDGULF', 64288, '18', 'MINDSHARE', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483208, '57', '5715', 'M02480', 'MEDGULF', 64325, '01', 'MINDSHARE', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483209, '57', '5715', '571528', 'METHAQ TAKAFUL I', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483210, '57', '5715', 'O40918', 'OMANRE', 64218, '18', 'DIRECT', 2013, 10, '06', 612.00, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(483211, '57', '5715', 'O40918', 'OMANRE', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483212, '57', '5715', 'O41286', 'ORIENT INSURANCE', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483213, '57', '5715', 'S21722', 'SAHARA INS.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483214, '57', '5715', 'S21722', 'SAHARA INS.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483215, '57', '5715', 'S23127', 'SANAD', 64218, '18', 'DIRECT', 2013, 10, '06', 1326.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(483216, '57', '5715', '571524', 'SEIB INSUR.CO.', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483217, '57', '5715', '571532', 'TAKAFUL EMARAT', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483218, '57', '5715', '571531', 'TAKAFUL RE', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483219, '57', '5715', '571531', 'TAKAFUL RE', 64218, '18', 'DIRECT', 2013, 10, '06', 3350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483221, '57', '5715', '571529', 'TRUST', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483222, '57', '5715', '571529', 'TRUST', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483223, '57', '5715', 'T10077', 'TRUST INS.& RE I', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483224, '57', '5715', 'U02576', 'UNITED CO-OP.', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483226, '57', '5715', '571531', 'WATANIYA TAKAFUL', 64288, '18', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483227, '57', '5715', 'Y01699', 'YEMENI QATARI I.', 64218, '18', 'DIRECT', 2013, 10, '06', 918.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483228, '57', '5717', 'C09278', 'CREATIVE', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483229, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64288, '18', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483230, '57', '5717', 'H07147', 'HASSAN KRONFOL', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483231, '57', '5717', 'I02581', 'INJAZ', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483232, '57', '5717', 'I02581', 'INJAZ', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483233, '57', '5717', 'I02581', 'INJAZ', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483234, '57', '5717', 'I02581', 'INJAZ', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483235, '57', '5717', 'P42054', 'PLUS PROPERTIES', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483236, '57', '5717', 'P42054', 'PLUS PROPERTIES', 64009, '01', 'DIRECT', 2013, 10, '06', 6600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483237, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66175, '01', 'DIRECT', 2013, 10, '06', 101000.00, 16.54, 16, 0.00, 0.00, 0.00, 0.00),
	(483238, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66185, '02', 'DIRECT', 2013, 10, '06', 125000.00, 28.76, 22, 0.00, 0.00, 0.00, 0.00),
	(483239, '57', '5717', 'P42054', 'PLUS PROPERTIES', 66415, '01', 'DIRECT', 2013, 10, '06', 36000.00, 7.92, 8, 0.00, 0.00, 0.00, 0.00),
	(483240, '57', '5719', 'G08507', 'GREENSTONE', 64012, '29', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483241, '57', '5719', 'G08507', 'GREENSTONE', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483242, '57', '5719', 'H07991', 'HOCHAR', 64015, '27', 'DIRECT', 2013, 10, '06', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483243, '57', '5720', '572085', 'ACHOUR', 64020, '27', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483244, '57', '5720', '572085', 'ACHOUR', 64329, '21', 'DIRECT', 2013, 10, '06', 11500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483245, '57', '5720', '572089', 'AL MAWARID', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483246, '57', '5720', '572071', 'BEAR', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483247, '57', '5720', '572071', 'BEAR', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483248, '57', '5720', '572071', 'BEAR', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483249, '57', '5720', '572019', 'CIBC', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483250, '57', '5720', '572019', 'CIBC', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483251, '57', '5720', '572063', 'DAMAC', 61184, '02', 'DIRECT', 2013, 10, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483252, '57', '5720', '572054', 'ESTATES', 64288, '18', 'DIRECT', 2013, 10, '06', 4500.00, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483253, '57', '5720', '572053', 'HAR PROPERTIES', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483254, '57', '5720', '572053', 'HAR PROPERTIES', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483255, '57', '5720', '572053', 'HAR PROPERTIES', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483256, '57', '5720', '572075', 'HARVEST', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483257, '57', '5720', '572072', 'MAJID AL FUTTAIM', 61416, '02', 'DIRECT', 2013, 10, '06', 10000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483258, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64015, '27', 'DIRECT', 2013, 10, '06', 3200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483259, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483260, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483261, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483262, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483263, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64394, '18', 'DIRECT', 2013, 10, '06', 3500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483264, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483265, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483266, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64766, '18', 'DIRECT', 2013, 10, '06', 3800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483267, '57', '5720', '572072', 'MAJID AL FUTTAIM', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483268, '57', '5720', '572086', 'MARC CHAMOUN', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483269, '57', '5720', '572075', 'MASHARII', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483270, '57', '5720', '572086', 'PHOENICIA', 61416, '02', 'DIRECT', 2013, 10, '06', 10000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483271, '57', '5720', 'P43934', 'PLUS BROKERS', 61416, '02', 'DIRECT', 2013, 10, '06', 24080.00, 6.01, 18, 0.00, 0.00, 0.00, 0.00),
	(483272, '57', '5720', 'P43056', 'PROSERVICES', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483273, '57', '5720', 'P43056', 'PROSERVICES', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483274, '57', '5720', '572057', 'REMAX INVEST', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483275, '57', '5720', '572098', 'SAWAYA CONST.', 66589, '01', 'DIRECT', 2013, 10, '06', 375344.00, 203.23, 504, 0.00, 0.00, 0.00, 0.00),
	(483276, '57', '5720', '572086', 'TRILLIUM DEVELOPMENT', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483277, '57', '5721', '572167', 'ACACIA RESIDENC.', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483278, '57', '5721', '572163', 'PINE PARK', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483279, '57', '5722', '572285', 'ATROUNY', 61432, '02', 'DIRECT', 2013, 10, '06', 320.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(483280, '57', '5722', '572262', 'BEIT MISK', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483281, '57', '5722', '572219', 'KFARZEBIAN 4731', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483282, '57', '5722', '572206', 'RESIDENCE SUR JARDIN', 64288, '18', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483283, '57', '5722', '572269', 'ROOF BAY', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483284, '57', '5722', '572222', 'THE PARAMOUNT', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483285, '57', '5722', '572299', 'WATERFRONT CITY C.', 66092, '01', 'DIRECT', 2013, 10, '06', 27700.00, 6.36, 6, 0.00, 0.00, 0.00, 0.00),
	(483286, '57', '5723', '572322', 'ABI SAAD BLDG 3', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483287, '57', '5723', '572358', 'ACHRAFIEH 1623', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483289, '57', '5723', '572364', 'HAPPY HOME LEBANON', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483290, '57', '5723', '572354', 'KHALDEH STARS PROJEC', 66498, '01', 'DIRECT', 2013, 10, '06', 354000.00, 89.37, 93, 0.00, 0.00, 0.00, 0.00),
	(483292, '57', '5723', '572305', 'KORTAJ RESIDENCE', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483293, '57', '5723', '572364', 'MLITA VILLA', 66498, '01', 'DIRECT', 2013, 10, '06', 56000.00, 15.20, 28, 0.00, 0.00, 0.00, 0.00),
	(483294, '57', '5724', '572409', 'A.GEORGIOU', 64012, '29', 'DIRECT', 2013, 10, '06', 5400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483295, '57', '5724', '572410', 'KAD DEVELOPERS', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483296, '57', '5724', '572403', 'TRIPOD INTERNATIONAL', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483297, '57', '5724', '572403', 'VANLIAN', 61416, '02', 'DIRECT', 2013, 10, '06', 5000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483298, '58', '5801', 'B13685', 'BABEL', 61382, '02', 'DIRECT', 2013, 10, '06', 1296.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483299, '58', '5801', 'C11859', 'COMEDY NIGHT', 66092, '01', 'DIRECT', 2013, 10, '06', 192400.00, 92.65, 118, 0.00, 0.00, 0.00, 0.00),
	(483300, '58', '5802', 'L01484', 'LA NUIT PUBLIVOR', 64394, '18', 'DIRECT', 2013, 10, '06', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483301, '58', '5802', 'L01484', 'LA NUIT PUBLIVOR', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483302, '58', '5810', 'B10635', 'BEIRUT MARATHON', 61051, '02', 'DIRECT', 2013, 10, '06', 7992.00, 1.38, 5, 0.00, 0.00, 0.00, 0.00),
	(483303, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64007, '37', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483304, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64009, '01', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483305, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483306, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483307, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483308, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483309, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483310, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483311, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483312, '58', '5810', 'B10635', 'BEIRUT MARATHON', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483313, '58', '5810', 'B10635', 'BEIRUT MARATHON', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483314, '58', '5810', 'B10635', 'BEIRUT MARATHON', 66092, '01', 'DIRECT', 2013, 10, '06', 796600.00, 374.27, 187, 0.00, 0.00, 0.00, 0.00),
	(483315, '58', '5810', 'P44138', 'PRESS CLUB', 61172, '02', 'DIRECT', 2013, 10, '06', 642.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(483316, '58', '5812', '581261', 'KIDZMONDO', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483317, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 61325, '02', 'DIRECT', 2013, 10, '06', 945.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(483318, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 61432, '02', 'DIRECT', 2013, 10, '06', 1344.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(483319, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 66092, '01', 'DIRECT', 2013, 10, '06', 240900.00, 104.15, 101, 0.00, 0.00, 0.00, 0.00),
	(483320, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 66415, '01', 'DIRECT', 2013, 10, '06', 176000.00, 71.16, 69, 0.00, 0.00, 0.00, 0.00),
	(483321, '58', '5813', 'M83863', 'MUSICHALL', 61093, '02', 'DIRECT', 2013, 10, '06', 18.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483322, '58', '5813', 'M83863', 'MUSICHALL', 61432, '02', 'DIRECT', 2013, 10, '06', 1440.00, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(483323, '58', '5813', 'M83863', 'MUSICHALL', 66092, '01', 'DIRECT', 2013, 10, '06', 129700.00, 60.70, 62, 0.00, 0.00, 0.00, 0.00),
	(483324, '58', '5814', 'A89903', 'ADEATERS', 61325, '02', 'DIRECT', 2013, 10, '06', 504.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483325, '58', '5814', 'A89903', 'ADEATERS', 61416, '02', 'DIRECT', 2013, 10, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483326, '58', '5814', 'A92980', 'ALI AL DEEK', 66175, '01', 'DIRECT', 2013, 10, '06', 31912.00, 18.90, 20, 0.00, 0.00, 0.00, 0.00),
	(483327, '58', '5814', 'C10341', 'CHARBEL ROUHANA', 61036, '02', 'DIRECT', 2013, 10, '06', 1122.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(483328, '58', '5814', 'C10341', 'CHARBEL ROUHANA', 61432, '02', 'DIRECT', 2013, 10, '06', 768.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(483329, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 61093, '02', 'DIRECT', 2013, 10, '06', 54.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(483330, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 64742, '01', 'DIRECT', 2013, 10, '06', 1795.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483331, '58', '5814', 'C11635', 'CIRQUE DU SOLEIL', 66185, '02', 'DIRECT', 2013, 10, '06', 848407.00, 477.67, 418, 0.00, 0.00, 0.00, 0.00),
	(483332, '58', '5814', 'R07519', 'RAMI AYACH', 66175, '01', 'DIRECT', 2013, 10, '06', 22640.00, 14.24, 22, 0.00, 0.00, 0.00, 0.00),
	(483333, '58', '5814', 'R07519', 'RAMI AYACH', 66185, '02', 'DIRECT', 2013, 10, '06', 60410.00, 33.44, 52, 0.00, 0.00, 0.00, 0.00),
	(483334, '58', '5814', 'R07519', 'RAMI AYACH', 66589, '01', 'DIRECT', 2013, 10, '06', 3198.00, 3.90, 6, 0.00, 0.00, 0.00, 0.00),
	(483335, '58', '5815', '581583', 'ASSI AL HELLANY', 66185, '02', 'DIRECT', 2013, 10, '06', 2100.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(483336, '58', '5815', 'C12310', 'CAROLE SAMAHA', 66185, '02', 'DIRECT', 2013, 10, '06', 1350.00, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(483337, '58', '5815', 'F37500', 'FARES KARAM', 66185, '02', 'DIRECT', 2013, 10, '06', 19720.00, 16.26, 26, 0.00, 0.00, 0.00, 0.00),
	(483338, '58', '5815', 'L07935', 'LIBAN JAZZ', 61432, '02', 'DIRECT', 2013, 10, '06', 15864.00, 1.25, 3, 0.00, 0.00, 0.00, 0.00),
	(483339, '58', '5815', '581598', 'TAKREEM ARB ACH.', 61473, '01', 'DIRECT', 2013, 10, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483340, '58', '5816', '581665', 'ALICE', 61036, '02', 'DIRECT', 2013, 10, '06', 2058.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(483341, '58', '5816', '581657', 'BAS TO BAS', 66092, '01', 'DIRECT', 2013, 10, '06', 78658.00, 40.39, 55, 0.00, 0.00, 0.00, 0.00),
	(483342, '58', '5816', '581647', 'BLEU COMEDY SHOW', 66092, '01', 'DIRECT', 2013, 10, '06', 162072.00, 76.82, 100, 0.00, 0.00, 0.00, 0.00),
	(483343, '58', '5816', '581666', 'C\'FOU!!', 66185, '02', 'DIRECT', 2013, 10, '06', 72900.00, 33.38, 32, 0.00, 0.00, 0.00, 0.00),
	(483344, '58', '5816', 'E08560', 'ERBIT TENHAL', 66175, '01', 'DIRECT', 2013, 10, '06', 2766.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(483345, '58', '5816', '581665', 'KELLO B RAS', 61382, '02', 'DIRECT', 2013, 10, '06', 4824.00, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(483346, '58', '5816', '581665', 'KELLO B RAS', 61432, '02', 'DIRECT', 2013, 10, '06', 864.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(483347, '58', '5816', '581665', 'KELLO B RAS', 66092, '01', 'DIRECT', 2013, 10, '06', 161403.00, 77.67, 119, 0.00, 0.00, 0.00, 0.00),
	(483348, '58', '5816', '581644', 'MAFI METLO SHOW', 66185, '02', 'DIRECT', 2013, 10, '06', 654598.00, 386.74, 221, 0.00, 0.00, 0.00, 0.00),
	(483349, '58', '5816', '581665', 'MAJNOUN YEHKE', 61036, '02', 'DIRECT', 2013, 10, '06', 6992.00, 1.92, 9, 0.00, 0.00, 0.00, 0.00),
	(483350, '58', '5816', '581665', 'MAJNOUN YEHKE', 61432, '02', 'DIRECT', 2013, 10, '06', 19800.00, 2.39, 12, 0.00, 0.00, 0.00, 0.00),
	(483351, '58', '5816', '581665', 'MAJNOUN YEHKE', 66092, '01', 'DIRECT', 2013, 10, '06', 203149.00, 98.53, 155, 0.00, 0.00, 0.00, 0.00),
	(483352, '58', '5816', '581665', 'MAJNOUN YEHKE', 66175, '01', 'DIRECT', 2013, 10, '06', 26204.00, 24.33, 39, 0.00, 0.00, 0.00, 0.00),
	(483353, '58', '5816', '581660', 'SCENE SCENE 4', 66092, '01', 'DIRECT', 2013, 10, '06', 203662.00, 93.53, 132, 0.00, 0.00, 0.00, 0.00),
	(483354, '58', '5816', '581666', 'TAISEZ VOUS', 61093, '02', 'DIRECT', 2013, 10, '06', 650.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483355, '58', '5816', '581666', 'TAISEZ VOUS', 66185, '02', 'DIRECT', 2013, 10, '06', 56916.00, 34.46, 36, 0.00, 0.00, 0.00, 0.00),
	(483356, '58', '5816', '581666', 'WOMEN W. BROKEN WING', 66185, '02', 'DIRECT', 2013, 10, '06', 51300.00, 33.08, 32, 0.00, 0.00, 0.00, 0.00),
	(483357, '58', '5817', '581778', 'CIRQUE DU LIBAN', 66092, '01', 'DIRECT', 2013, 10, '06', 7180.00, 5.64, 6, 0.00, 0.00, 0.00, 0.00),
	(483358, '58', '5817', '581784', 'EPIC', 64842, '01', 'DIRECT', 2013, 10, '06', 2800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483359, '58', '5817', '581792', 'SOCIAL ECONOMIC A.', 61010, '02', 'DIRECT', 2013, 10, '06', 4320.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(483360, '58', '5817', '581792', 'SOCIAL ECONOMIC A.', 61093, '02', 'DIRECT', 2013, 10, '06', 4752.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(483361, '58', '5817', '581792', 'SOCIAL ECONOMIC A.', 61325, '02', 'DIRECT', 2013, 10, '06', 3843.00, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(483362, '58', '5817', '581703', 'TAKREEM AWARDS', 61184, '02', 'DIRECT', 2013, 10, '06', 83200.00, 6.72, 7, 0.00, 0.00, 0.00, 0.00),
	(483363, '58', '5817', '581703', 'TAKREEM AWARDS', 61473, '01', 'DIRECT', 2013, 10, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483364, '58', '5818', '581855', 'LEBANON F.A', 66092, '01', 'DIRECT', 2013, 10, '06', 9916.00, 4.46, 4, 0.00, 0.00, 0.00, 0.00),
	(483365, '58', '5818', '581855', 'LEBANON F.A', 66175, '01', 'DIRECT', 2013, 10, '06', 35400.00, 35.50, 16, 0.00, 0.00, 0.00, 0.00),
	(483366, '58', '5818', '581855', 'LEBANON F.A', 66185, '02', 'DIRECT', 2013, 10, '06', 172400.00, 101.48, 46, 0.00, 0.00, 0.00, 0.00),
	(483367, '58', '5818', '581855', 'LEBANON F.A', 66415, '01', 'DIRECT', 2013, 10, '06', 56000.00, 22.06, 10, 0.00, 0.00, 0.00, 0.00),
	(483368, '58', '5818', '581855', 'LEBANON F.A', 66563, '01', 'DIRECT', 2013, 10, '06', 6000.00, 2.12, 2, 0.00, 0.00, 0.00, 0.00),
	(483369, '58', '5818', '581855', 'LEBANON F.A', 66589, '01', 'DIRECT', 2013, 10, '06', 366000.00, 233.80, 106, 0.00, 0.00, 0.00, 0.00),
	(483370, '58', '5819', '581907', 'BRIT FLOYD', 61093, '02', 'DIRECT', 2013, 10, '06', 24.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(483371, '58', '5819', '581907', 'BRIT FLOYD', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483372, '58', '5819', '581907', 'BRIT FLOYD', 66092, '01', 'DIRECT', 2013, 10, '06', 458116.00, 197.26, 140, 0.00, 0.00, 0.00, 0.00),
	(483373, '58', '5819', '581987', 'HISHIK BISHIK SHOW', 61432, '02', 'DIRECT', 2013, 10, '06', 1344.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(483374, '58', '5819', '581956', 'NIGHT OF ADEATERS', 61325, '02', 'DIRECT', 2013, 10, '06', 3465.00, 0.77, 3, 0.00, 0.00, 0.00, 0.00),
	(483375, '58', '5819', '581956', 'NIGHT OF ADEATERS', 61416, '02', 'DIRECT', 2013, 10, '06', 1080.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(483376, '58', '5819', '581956', 'NIGHT OF ADEATERS', 66185, '02', 'DIRECT', 2013, 10, '06', 1800.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(483377, '58', '5819', '581981', 'PURE ORIENTAL', 61432, '02', 'DIRECT', 2013, 10, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(483378, '58', '5820', '582015', '1 PICASSO', 66092, '01', 'DIRECT', 2013, 10, '06', 114350.00, 43.40, 45, 0.00, 0.00, 0.00, 0.00),
	(483379, '58', '5820', '582030', 'ASIA WORLD CUP', 61036, '02', 'DIRECT', 2013, 10, '06', 3366.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483380, '58', '5820', '582030', 'ASIA WORLD CUP', 61432, '02', 'DIRECT', 2013, 10, '06', 768.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483381, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61036, '02', 'DIRECT', 2013, 10, '06', 3402.00, 1.13, 5, 0.00, 0.00, 0.00, 0.00),
	(483382, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61382, '02', 'DIRECT', 2013, 10, '06', 7020.00, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(483383, '58', '5820', '582016', 'BEIRUT TARIK JDIDE', 61432, '02', 'DIRECT', 2013, 10, '06', 1920.00, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(483384, '58', '5820', '582011', 'HAT LANCHOUF', 61432, '02', 'DIRECT', 2013, 10, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483385, '58', '5820', '582033', 'HATO EL HAWAWI', 61432, '02', 'DIRECT', 2013, 10, '06', 480.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(483386, '58', '5820', '582020', 'JABAL MOUSSA', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483387, '58', '5820', '582030', 'MADE IN LEBANON', 61036, '02', 'DIRECT', 2013, 10, '06', 2619.00, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(483388, '58', '5820', '582033', 'NIGHT OF  ADEATERS', 66185, '02', 'DIRECT', 2013, 10, '06', 20400.00, 8.10, 8, 0.00, 0.00, 0.00, 0.00),
	(483389, '58', '5820', '582030', 'SEMAINE ARTE', 61432, '02', 'DIRECT', 2013, 10, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483390, '58', '5820', '582030', 'SEMAINE ARTE', 66092, '01', 'DIRECT', 2013, 10, '06', 18316.00, 10.16, 14, 0.00, 0.00, 0.00, 0.00),
	(483391, '58', '5820', '582033', 'SHATI YA DENYI SISAN', 61036, '02', 'DIRECT', 2013, 10, '06', 561.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(483392, '59', '5901', 'A00217', 'AL BUSTAN', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483393, '59', '5901', 'C02808', 'CENTRAL', 64011, '18', 'DIRECT', 2013, 10, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483394, '59', '5901', 'C02813', 'COMMODORE HOTEL', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483395, '59', '5901', 'H00157', 'HOLIDAY INN', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483396, '59', '5901', 'M80193', 'MOVENPICK', 64775, '03', 'SPIDER MONKEY', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483397, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64007, '37', 'INITIATIVE MEDIA', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483398, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64428, '03', 'INITIATIVE MEDIA', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483399, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64775, '03', 'INITIATIVE MEDIA', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483400, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64842, '01', 'INITIATIVE MEDIA', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483401, '59', '5901', 'P00165', 'PHOENICIA H+R+CL', 64981, '03', 'INITIATIVE MEDIA', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483402, '59', '5901', 'R00379', 'RIVIERA', 64325, '01', 'DIRECT', 2013, 10, '06', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483403, '59', '5902', 'A06974', 'AL SHAMS REST.', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483404, '59', '5907', 'B10623', 'BEIRUT GOLDEN P.', 66563, '01', 'DIRECT', 2013, 10, '06', 327283.00, 198.40, 139, 0.00, 0.00, 0.00, 0.00),
	(483405, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483406, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483407, '59', '5907', 'L02385', 'LANCASTER BEIRUT', 64841, '01', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483408, '59', '5907', 'M78041', 'MONROE', 64325, '01', 'IMPACT BBDO', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483409, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64915, '03', 'UM7', 2013, 10, '06', 3000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483410, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 64965, '01', 'UM7', 2013, 10, '06', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483411, '59', '5909', '590979', 'AL ZAIN', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483412, '59', '5909', 'D05732', 'DIET CENTER', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483413, '59', '5909', '590965', 'HAWA CHICKEN', 66185, '02', 'DIRECT', 2013, 10, '06', 22000.00, 8.72, 8, 0.00, 0.00, 0.00, 0.00),
	(483414, '59', '5909', '590971', 'PIZZARO', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483415, '59', '5910', 'A23406', 'AL KAHWA CAFE', 63305, '03', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483416, '59', '5910', '591088', 'BODO', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483417, '59', '5912', 'A20999', 'ATLAL PLAZA', 66185, '02', 'DIRECT', 2013, 10, '06', 89500.00, 52.44, 52, 0.00, 0.00, 0.00, 0.00),
	(483418, '59', '5912', 'C06410', 'CENTRALE', 64020, '27', 'SPIDER MONKEY', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483419, '59', '5914', 'A30632', 'AL DENTE', 61093, '02', 'MEMAC OGILVY', 2013, 10, '06', 18.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483420, '59', '5915', 'L03966', 'LE PECHEUR', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483421, '59', '5915', 'L04066', 'LINA\'S', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483422, '59', '5915', 'L04066', 'LINA\'S', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483423, '59', '5916', 'C09366', 'CRAVE', 64386, '02', 'DIRECT', 2013, 10, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483424, '59', '5916', 'S18971', 'SYDNEY\'S', 64005, '29', 'DIRECT', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483425, '59', '5916', 'S18971', 'SYDNEY\'S', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483426, '59', '5917', 'C04970', 'COPTHORNE', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483427, '59', '5917', '591769', 'MARKAZIAH MONROE', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483428, '59', '5917', 'R08712', 'RADISSON BLU', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483429, '59', '5918', 'F39336', 'FIONA\'S CAFE', 61010, '02', 'DIRECT', 2013, 10, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483430, '59', '5918', 'F39336', 'FIONA\'S CAFE', 61093, '02', 'DIRECT', 2013, 10, '06', 1800.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483431, '59', '5918', 'F39336', 'FIONA\'S CAFE', 61325, '02', 'DIRECT', 2013, 10, '06', 1575.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483432, '59', '5918', 'F39336', 'FIONA\'S CAFE', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483433, '59', '5918', 'N12076', 'NAHAWAND', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483434, '59', '5920', 'A11748', 'AL BUSTAN RESID.', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483435, '59', '5920', 'O40760', 'ORIENT QUEEN HO.', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483436, '59', '5922', '592222', 'DEEK DUKE', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483437, '59', '5922', '592210', 'ROADSTER DINER', 61093, '02', 'DIRECT', 2013, 10, '06', 3500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483438, '59', '5922', '592210', 'ROADSTER DINER', 66092, '01', 'DIRECT', 2013, 10, '06', 79663.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(483439, '59', '5924', '592446', 'CITY SUITE HOTEL', 64643, '01', 'DIRECT', 2013, 10, '06', 5500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483440, '59', '5924', '592432', 'ERBIL ROTANA', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483441, '59', '5924', '592456', 'RILAM MALAZ', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483442, '59', '5926', '592695', 'PLAZA PALACE', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483443, '59', '5928', '592837', 'ABOU WALID', 64643, '01', 'DIRECT', 2013, 10, '06', 1700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483444, '59', '5928', '592844', 'ALDEA', 66185, '02', 'DIRECT', 2013, 10, '06', 69320.00, 10.82, 8, 0.00, 0.00, 0.00, 0.00),
	(483445, '59', '5928', '592844', 'CHEZ TALA', 61416, '02', 'DIRECT', 2013, 10, '06', 450.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483446, '59', '5928', '592844', 'CHEZ TALA', 61432, '02', 'DIRECT', 2013, 10, '06', 36000.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(483447, '59', '5928', '592835', 'KRADES', 66175, '01', 'DIRECT', 2013, 10, '06', 350.00, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(483448, '59', '5928', '592817', 'ORFALI', 64742, '01', 'DIRECT', 2013, 10, '06', 260.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483449, '59', '5928', '592818', 'SAKENOHANA', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483450, '59', '5928', '592844', 'URBANISTA', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483451, '60', '6001', 'A07533', 'AIR FRANCE', 61010, '02', 'MPG', 2013, 10, '06', 9504.00, 1.35, 5, 0.00, 0.00, 0.00, 0.00),
	(483452, '60', '6001', 'A07533', 'AIR FRANCE', 61093, '02', 'MPG', 2013, 10, '06', 9504.00, 1.35, 5, 0.00, 0.00, 0.00, 0.00),
	(483453, '60', '6001', 'A07533', 'AIR FRANCE', 61325, '02', 'MPG', 2013, 10, '06', 1296.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483454, '60', '6001', 'A07533', 'AIR FRANCE', 61473, '01', 'MPG', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483455, '60', '6001', 'A29501', 'AIR FRANCE/KLM', 63115, '02', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483456, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61010, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483457, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483458, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61093, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 2640.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483459, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61325, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 3780.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(483460, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61382, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 4200.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(483461, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61432, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 972.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483462, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 61473, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '06', 648.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483463, '60', '6001', 'E04982', 'ETIHAD', 61028, '02', 'MEDIACOM', 2013, 10, '06', 3600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483464, '60', '6001', 'M00004', 'M.E.AIRLINES', 62044, '18', 'INTERMARKETS', 2013, 10, '06', 900.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(483465, '60', '6001', 'M00004', 'M.E.AIRLINES', 63131, '02', 'INTERMARKETS', 2013, 10, '06', 4000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483466, '60', '6001', 'M00004', 'M.E.AIRLINES', 63305, '03', 'INTERMARKETS', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483467, '60', '6001', 'M00004', 'M.E.AIRLINES', 64012, '29', 'INTERMARKETS', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483468, '60', '6001', 'M00004', 'M.E.AIRLINES', 64325, '01', 'INTERMARKETS', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483469, '60', '6001', 'M00004', 'M.E.AIRLINES', 64329, '21', 'INTERMARKETS', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483470, '60', '6001', 'M00004', 'M.E.AIRLINES', 64386, '02', 'INTERMARKETS', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483471, '60', '6001', 'M00004', 'M.E.AIRLINES', 64842, '01', 'INTERMARKETS', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483472, '60', '6001', 'M00004', 'M.E.AIRLINES', 64915, '03', 'INTERMARKETS', 2013, 10, '06', 2600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483473, '60', '6001', 'M00004', 'M.E.AIRLINES', 64957, '03', 'INTERMARKETS', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483474, '60', '6001', 'M00004', 'M.E.AIRLINES', 66043, '01', 'INTERMARKETS', 2013, 10, '06', 24327.00, 60.00, 52, 0.00, 0.00, 0.00, 0.00),
	(483475, '60', '6001', 'M00004', 'M.E.AIRLINES', 66092, '01', 'INTERMARKETS', 2013, 10, '06', 79663.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(483476, '60', '6001', 'M00004', 'M.E.AIRLINES', 66175, '01', 'INTERMARKETS', 2013, 10, '06', 30332.00, 4.46, 4, 0.00, 0.00, 0.00, 0.00),
	(483477, '60', '6001', 'M00004', 'M.E.AIRLINES', 66185, '02', 'INTERMARKETS', 2013, 10, '06', 15166.00, 2.26, 2, 0.00, 0.00, 0.00, 0.00),
	(483478, '60', '6001', 'M00004', 'M.E.AIRLINES', 66415, '01', 'INTERMARKETS', 2013, 10, '06', 23332.00, 4.58, 4, 0.00, 0.00, 0.00, 0.00),
	(483479, '60', '6001', 'M00004', 'M.E.AIRLINES', 66563, '01', 'INTERMARKETS', 2013, 10, '06', 14000.00, 4.72, 4, 0.00, 0.00, 0.00, 0.00),
	(483480, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 61010, '02', 'DIRECT', 2013, 10, '06', 1440.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483481, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 61036, '02', 'DIRECT', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483482, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 61093, '02', 'DIRECT', 2013, 10, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483483, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 61416, '02', 'DIRECT', 2013, 10, '06', 2010.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(483484, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483485, '60', '6001', 'T02105', 'TURKISH AIR.', 61184, '02', 'MPG', 2013, 10, '06', 24600.00, 2.08, 9, 0.00, 0.00, 0.00, 0.00),
	(483486, '60', '6002', 'F36564', 'FORMULA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483487, '60', '6003', 'A38177', 'ABOUMERHI', 66563, '01', 'DIRECT', 2013, 10, '06', 155800.00, 68.77, 63, 0.00, 0.00, 0.00, 0.00),
	(483488, '60', '6004', 'K01454', 'KURBAN TOURS', 61093, '02', 'DIRECT', 2013, 10, '06', 990.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(483489, '60', '6004', 'K01454', 'KURBAN TOURS', 61416, '02', 'DIRECT', 2013, 10, '06', 2750.00, 0.45, 6, 0.00, 0.00, 0.00, 0.00),
	(483490, '60', '6004', 'N01385', 'NAKHAL', 61010, '02', 'APP', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483491, '60', '6004', 'N01385', 'NAKHAL', 61036, '02', 'APP', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483492, '60', '6004', 'N01385', 'NAKHAL', 61093, '02', 'APP', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483493, '60', '6004', 'N01385', 'NAKHAL', 61325, '02', 'APP', 2013, 10, '06', 270.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483494, '60', '6004', 'N01385', 'NAKHAL', 61432, '02', 'APP', 2013, 10, '06', 180.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483495, '60', '6004', 'N01385', 'NAKHAL', 61473, '01', 'APP', 2013, 10, '06', 660.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483496, '60', '6004', 'V00691', 'VIP TRAVEL', 63149, '02', 'DIRECT', 2013, 10, '06', 350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483497, '60', '6004', 'V00691', 'VIP TRAVEL', 63305, '03', 'DIRECT', 2013, 10, '06', 1400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483498, '60', '6005', 'C00463', 'CORAL BEACH', 61010, '02', 'OMD', 2013, 10, '06', 1200.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483499, '60', '6005', 'C00463', 'CORAL BEACH', 61036, '02', 'OMD', 2013, 10, '06', 600.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483500, '60', '6005', 'C00463', 'CORAL BEACH', 61416, '02', 'OMD', 2013, 10, '06', 1350.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(483501, '60', '6005', 'C00463', 'CORAL BEACH', 61432, '02', 'OMD', 2013, 10, '06', 24000.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(483502, '60', '6005', 'C04309', 'CROWNE PLAZA', 64842, '01', 'RIZK ADV.', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483503, '60', '6005', 'G01479', 'GOLDEN BEACH', 64386, '02', 'DIRECT', 2013, 10, '06', 600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483504, '60', '6005', 'G04278', 'GRAND HILLS VIL.', 64428, '03', 'PUBLICO.', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483505, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483506, '60', '6005', 'M06948', 'MZAAR INTR-CONT.', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483507, '60', '6005', 'S07229', 'SUMMERLAND', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483508, '60', '6006', 'J00989', 'JORDAN RESORT', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483509, '60', '6006', '600656', 'L\'ARC', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483510, '60', '6009', 'W01038', 'WILD DISCOVERY', 61010, '02', 'INITIATIVE MEDIA', 2013, 10, '06', 660.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(483511, '60', '6009', 'W01038', 'WILD DISCOVERY', 61093, '02', 'INITIATIVE MEDIA', 2013, 10, '06', 1650.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(483512, '60', '6009', 'W01038', 'WILD DISCOVERY', 61325, '02', 'INITIATIVE MEDIA', 2013, 10, '06', 500.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483513, '60', '6010', 'S12285', 'SKY TEAM', 64329, '21', 'DIRECT', 2013, 10, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483514, '60', '6013', 'B09836', 'BAB AL SAFA\'', 66498, '01', 'DIRECT', 2013, 10, '06', 60657.00, 20.60, 16, 0.00, 0.00, 0.00, 0.00),
	(483515, '60', '6014', '601449', 'LIMA', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483516, '60', '6015', 'E04429', 'EDDE SANDS', 64007, '37', 'DIRECT', 2013, 10, '06', 3000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483517, '60', '6015', 'E04429', 'EDDE SANDS', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483518, '60', '6015', 'E04429', 'EDDE SANDS', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483519, '60', '6015', '601564', 'LE ROYAL', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483520, '60', '6015', '601564', 'LE ROYAL', 64009, '01', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483521, '60', '6015', '601564', 'LE ROYAL', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483522, '60', '6017', '601765', 'AWFOU BIL OUKOUD', 66498, '01', 'DIRECT', 2013, 10, '06', 40000.00, 10.24, 10, 0.00, 0.00, 0.00, 0.00),
	(483523, '60', '6022', '602217', 'HAMLAT SAYEDA KHADIJ', 66498, '01', 'DIRECT', 2013, 10, '06', 39324.00, 10.59, 15, 0.00, 0.00, 0.00, 0.00),
	(483524, '61', '6101', 'A38418', 'AL RASSOUL', 64386, '02', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483525, '61', '6102', 'A28544', 'A+LASER CENTER', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483526, '61', '6102', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 10, '06', 5332.00, 2.60, 2, 0.00, 0.00, 0.00, 0.00),
	(483527, '61', '6102', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483528, '61', '6103', 'G07485', 'GENESIS', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483529, '61', '6103', 'N10004', 'NAIL SPA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483530, '61', '6103', 'N10004', 'NAIL SPA', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483531, '61', '6103', 'S10886', 'SPA THIRA', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483532, '61', '6103', 'T04920', 'THE SPA', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483533, '61', '6103', 'T04920', 'THE SPA', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483534, '61', '6103', 'T04920', 'THE SPA', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483535, '61', '6104', 'H02728', 'HOURI', 61416, '02', 'MED K_K', 2013, 10, '06', 675.00, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(483536, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 64386, '02', 'DIRECT', 2013, 10, '06', 300.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483537, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61172, '02', 'DIRECT', 2013, 10, '06', 3168.00, 1.03, 4, 0.00, 0.00, 0.00, 0.00),
	(483538, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61325, '02', 'DIRECT', 2013, 10, '06', 4050.00, 0.70, 3, 0.00, 0.00, 0.00, 0.00),
	(483539, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 61382, '02', 'DIRECT', 2013, 10, '06', 5814.00, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(483540, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483541, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64045, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483542, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483543, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483544, '61', '6106', 'C08208', 'CHILDREN\'S CAN.C', 66185, '02', 'DIRECT', 2013, 10, '06', 662051.00, 372.39, 256, 0.00, 0.00, 0.00, 0.00),
	(483545, '61', '6106', 'C08484', 'CLEMENCEAU', 64329, '21', 'IMPACT BBDO', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483546, '61', '6107', 'C10206', 'COSMETIC SURG.CL', 64742, '01', 'MED K_K', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483547, '61', '6114', '611404', 'ALEXIS MALYCHEF', 66589, '01', 'DIRECT', 2013, 10, '06', 185440.00, 75.78, 105, 0.00, 0.00, 0.00, 0.00),
	(483548, '61', '6114', 'J01404', 'JANE NASSAR', 66415, '01', 'DIRECT', 2013, 10, '06', 939388.00, 349.46, 272, 0.00, 0.00, 0.00, 0.00),
	(483549, '61', '6114', '611404', 'SEIF BEAUTY CLNC', 66589, '01', 'DIRECT', 2013, 10, '06', 522372.00, 247.62, 220, 0.00, 0.00, 0.00, 0.00),
	(483550, '61', '6116', '611608', 'CRYOGENE', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483551, '62', '6202', 'A08417', 'ACHABAKA', 61028, '02', 'DIRECT', 2013, 10, '06', 61920.00, 8.26, 17, 0.00, 0.00, 0.00, 0.00),
	(483552, '62', '6202', 'A08417', 'ACHABAKA', 61077, '02', 'DIRECT', 2013, 10, '06', 756.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483553, '62', '6202', 'A08430', 'AL AHRAR', 66185, '02', 'DIRECT', 2013, 10, '06', 2700.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(483554, '62', '6202', 'A00179', 'AL ANBA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483555, '62', '6202', 'A00206', 'AL BAYAN', 61036, '02', 'DIRECT', 2013, 10, '06', 298.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483556, '62', '6202', 'A08447', 'AL HADAF MAG.', 66589, '01', 'DIRECT', 2013, 10, '06', 10530.00, 11.70, 8, 0.00, 0.00, 0.00, 0.00),
	(483557, '62', '6202', 'A08455', 'AL IDARI', 61028, '02', 'DIRECT', 2013, 10, '06', 18000.00, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(483558, '62', '6202', 'A08465', 'AL LIWAA\'', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483559, '62', '6202', 'A08465', 'AL LIWAA\'', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483560, '62', '6202', 'A08705', 'AL MORAKEB INMAI', 61036, '02', 'DIRECT', 2013, 10, '06', 498.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483561, '62', '6202', 'A00372', 'AL MOSTAQBAL', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483562, '62', '6202', 'A08672', 'AN NAHAR', 64965, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483563, '62', '6202', 'A08672', 'AN NAHAR', 66185, '02', 'DIRECT', 2013, 10, '06', 16500.00, 2.92, 2, 0.00, 0.00, 0.00, 0.00),
	(483564, '62', '6202', 'A08672', 'AN NAHAR', 66589, '01', 'DIRECT', 2013, 10, '06', 90660.00, 48.57, 33, 0.00, 0.00, 0.00, 0.00),
	(483565, '62', '6202', 'A08673', 'AS SAFIR', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483566, '62', '6202', 'A08673', 'AS SAFIR', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483567, '62', '6202', 'A08673', 'AS SAFIR', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483568, '62', '6202', 'A08673', 'AS SAFIR', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483569, '62', '6202', 'F01679', 'FAIRUZ', 61028, '02', 'DIRECT', 2013, 10, '06', 14400.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(483570, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61010, '02', 'DIRECT', 2013, 10, '06', 1440.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483571, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 61036, '02', 'DIRECT', 2013, 10, '06', 10692.00, 1.54, 7, 0.00, 0.00, 0.00, 0.00),
	(483572, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483573, '62', '6202', 'L01859', 'L\'ORIENT LE JOUR', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483574, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61010, '02', 'DIRECT', 2013, 10, '06', 1080.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(483575, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61036, '02', 'DIRECT', 2013, 10, '06', 2837.00, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(483576, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 61093, '02', 'DIRECT', 2013, 10, '06', 2376.00, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(483577, '62', '6202', 'L01861', 'LE COMMERCE D.L.', 66092, '01', 'DIRECT', 2013, 10, '06', 3150.00, 2.40, 2, 0.00, 0.00, 0.00, 0.00),
	(483578, '62', '6202', 'N00210', 'NADINE', 61077, '02', 'DIRECT', 2013, 10, '06', 13608.00, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(483579, '62', '6203', '620358', 'ABU DHABI CLASSIC FM', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483580, '62', '6203', '620357', 'AGHANI AGHANI', 66185, '02', 'DIRECT', 2013, 10, '06', 143198.00, 79.78, 219, 0.00, 0.00, 0.00, 0.00),
	(483581, '62', '6203', 'A96206', 'AL BALAD', 61416, '02', 'DIRECT', 2013, 10, '06', 36180.00, 11.19, 45, 0.00, 0.00, 0.00, 0.00),
	(483582, '62', '6203', 'A96206', 'AL BALAD', 64005, '29', 'DIRECT', 2013, 10, '06', 3386.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483583, '62', '6203', '620348', 'AL JARAS', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483584, '62', '6203', 'L03293', 'LIGHT FM', 64980, '03', 'MEDIACOM', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483585, '62', '6203', 'M04848', 'MIX FM', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483586, '62', '6203', 'N01470', 'NOSTALGIE', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483587, '62', '6203', 'N01469', 'NRJ', 64012, '29', 'DIRECT', 2013, 10, '06', 800.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483588, '62', '6203', 'N01469', 'NRJ', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483589, '62', '6203', 'N01469', 'NRJ', 66185, '02', 'DIRECT', 2013, 10, '06', 286750.00, 161.06, 168, 0.00, 0.00, 0.00, 0.00),
	(483590, '62', '6203', 'R01807', 'RADIO ORIENT', 63305, '03', 'DIRECT', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483591, '62', '6203', 'R01807', 'RADIO ORIENT', 64325, '01', 'DIRECT', 2013, 10, '06', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483592, '62', '6203', 'R03871', 'RADIO STRIKE', 63305, '03', 'MEMAC OGILVY', 2013, 10, '06', 4400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483593, '62', '6203', 'R03871', 'RADIO STRIKE', 64011, '18', 'MEMAC OGILVY', 2013, 10, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483594, '62', '6203', 'R03871', 'RADIO STRIKE', 64325, '01', 'MEMAC OGILVY', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483595, '62', '6203', 'R01818', 'RLL', 61010, '02', 'DIRECT', 2013, 10, '06', 796.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483596, '62', '6203', 'R01818', 'RLL', 61036, '02', 'DIRECT', 2013, 10, '06', 4180.00, 1.15, 5, 0.00, 0.00, 0.00, 0.00),
	(483597, '62', '6203', 'S15360', 'SAWT AL HORRIA', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483598, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 63305, '03', 'DIRECT', 2013, 10, '06', 2200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483599, '62', '6203', 'S04570', 'SAWT AL NOJOUM', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483600, '62', '6203', 'V00715', 'VDL', 61010, '02', 'DIRECT', 2013, 10, '06', 1992.00, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(483601, '62', '6203', 'V00715', 'VDL', 61036, '02', 'DIRECT', 2013, 10, '06', 2928.00, 0.67, 3, 0.00, 0.00, 0.00, 0.00),
	(483602, '62', '6203', 'V00715', 'VDL', 61051, '02', 'DIRECT', 2013, 10, '06', 5262.00, 1.31, 5, 0.00, 0.00, 0.00, 0.00),
	(483603, '62', '6203', 'V00715', 'VDL', 61382, '02', 'DIRECT', 2013, 10, '06', 2880.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(483604, '62', '6203', 'V00715', 'VDL', 61473, '01', 'DIRECT', 2013, 10, '06', 5428.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483605, '62', '6203', 'V00715', 'VDL', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483606, '62', '6204', 'A27678', 'AL ARABIA', 61028, '02', 'OMD', 2013, 10, '06', 4466.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483607, '62', '6204', 'A27678', 'AL ARABIA', 61184, '02', 'OMD', 2013, 10, '06', 10600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483608, '62', '6204', 'A27678', 'AL ARABIA', 61416, '02', 'OMD', 2013, 10, '06', 6720.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483609, '62', '6204', 'A35045', 'ANB', 61036, '02', 'DIRECT', 2013, 10, '06', 6619.00, 1.92, 10, 0.00, 0.00, 0.00, 0.00),
	(483610, '62', '6204', 'D03928', 'DUBAI TV', 61184, '02', 'OMD', 2013, 10, '06', 18252.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(483611, '62', '6204', 'F01701', 'FUTURE TV', 61028, '02', 'DIRECT', 2013, 10, '06', 3600.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483612, '62', '6204', 'F01701', 'FUTURE TV', 61036, '02', 'DIRECT', 2013, 10, '06', 748.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483613, '62', '6204', 'F01701', 'FUTURE TV', 61051, '02', 'DIRECT', 2013, 10, '06', 1300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483614, '62', '6204', 'F01701', 'FUTURE TV', 61093, '02', 'DIRECT', 2013, 10, '06', 960.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483615, '62', '6204', 'F01701', 'FUTURE TV', 61325, '02', 'DIRECT', 2013, 10, '06', 2100.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483616, '62', '6204', 'F01701', 'FUTURE TV', 61382, '02', 'DIRECT', 2013, 10, '06', 9480.00, 1.51, 3, 0.00, 0.00, 0.00, 0.00),
	(483617, '62', '6204', 'F01701', 'FUTURE TV', 61416, '02', 'DIRECT', 2013, 10, '06', 900.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483618, '62', '6204', 'H05319', 'HEYA', 61051, '02', 'DIRECT', 2013, 10, '06', 4355.00, 1.56, 8, 0.00, 0.00, 0.00, 0.00),
	(483619, '62', '6204', 'H05319', 'HEYA', 61172, '02', 'DIRECT', 2013, 10, '06', 1284.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(483620, '62', '6204', 'H05319', 'HEYA', 63305, '03', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483621, '62', '6204', 'H05319', 'HEYA', 64325, '01', 'DIRECT', 2013, 10, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483622, '62', '6204', 'L01871', 'LBC', 61010, '02', 'DIRECT', 2013, 10, '06', 22016.00, 5.82, 13, 0.00, 0.00, 0.00, 0.00),
	(483623, '62', '6204', 'L01871', 'LBC', 61036, '02', 'DIRECT', 2013, 10, '06', 40040.00, 6.16, 14, 0.00, 0.00, 0.00, 0.00),
	(483624, '62', '6204', 'L01871', 'LBC', 61093, '02', 'DIRECT', 2013, 10, '06', 31488.00, 5.36, 12, 0.00, 0.00, 0.00, 0.00),
	(483625, '62', '6204', 'L01871', 'LBC', 61325, '02', 'DIRECT', 2013, 10, '06', 14325.00, 3.17, 8, 0.00, 0.00, 0.00, 0.00),
	(483626, '62', '6204', 'L01871', 'LBC', 61382, '02', 'DIRECT', 2013, 10, '06', 31560.00, 5.12, 16, 0.00, 0.00, 0.00, 0.00),
	(483627, '62', '6204', 'L01871', 'LBC', 61432, '02', 'DIRECT', 2013, 10, '06', 7328.00, 2.15, 14, 0.00, 0.00, 0.00, 0.00),
	(483628, '62', '6204', 'L01871', 'LBC', 61473, '01', 'DIRECT', 2013, 10, '06', 29467.00, 3.81, 16, 0.00, 0.00, 0.00, 0.00),
	(483629, '62', '6204', 'L01871', 'LBC', 64071, '03', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483630, '62', '6204', 'M03436', 'MANAR TV', 61036, '02', 'DIRECT', 2013, 10, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483631, '62', '6204', 'M03436', 'MANAR TV', 61432, '02', 'DIRECT', 2013, 10, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483632, '62', '6204', 'M00164', 'MBC', 61028, '02', 'DIRECT', 2013, 10, '06', 33266.00, 5.84, 5, 0.00, 0.00, 0.00, 0.00),
	(483633, '62', '6204', 'M00164', 'MBC', 61184, '02', 'DIRECT', 2013, 10, '06', 219628.00, 36.35, 23, 0.00, 0.00, 0.00, 0.00),
	(483634, '62', '6204', 'M00164', 'MBC', 61416, '02', 'DIRECT', 2013, 10, '06', 19920.00, 2.04, 6, 0.00, 0.00, 0.00, 0.00),
	(483635, '62', '6204', 'M00389', 'MTV', 61010, '02', 'DIRECT', 2013, 10, '06', 9512.00, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(483636, '62', '6204', 'M00389', 'MTV', 61036, '02', 'DIRECT', 2013, 10, '06', 2730.00, 0.88, 4, 0.00, 0.00, 0.00, 0.00),
	(483637, '62', '6204', 'M00389', 'MTV', 61093, '02', 'DIRECT', 2013, 10, '06', 3780.00, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(483638, '62', '6204', 'M00389', 'MTV', 61172, '02', 'DIRECT', 2013, 10, '06', 4252.00, 1.39, 6, 0.00, 0.00, 0.00, 0.00),
	(483639, '62', '6204', 'M00389', 'MTV', 61325, '02', 'DIRECT', 2013, 10, '06', 10416.00, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(483640, '62', '6204', 'M00389', 'MTV', 61382, '02', 'DIRECT', 2013, 10, '06', 21840.00, 3.88, 8, 0.00, 0.00, 0.00, 0.00),
	(483641, '62', '6204', 'M00389', 'MTV', 61416, '02', 'DIRECT', 2013, 10, '06', 5940.00, 1.85, 7, 0.00, 0.00, 0.00, 0.00),
	(483642, '62', '6204', 'M00389', 'MTV', 61432, '02', 'DIRECT', 2013, 10, '06', 768.00, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(483643, '62', '6204', 'M00389', 'MTV', 61473, '01', 'DIRECT', 2013, 10, '06', 10644.00, 1.39, 8, 0.00, 0.00, 0.00, 0.00),
	(483644, '62', '6204', 'M00389', 'MTV', 63321, '01', 'DIRECT', 2013, 10, '06', 2000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483645, '62', '6204', 'N02069', 'NBN', 61036, '02', 'DIRECT', 2013, 10, '06', 4116.00, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(483646, '62', '6204', 'N02069', 'NBN', 61051, '02', 'DIRECT', 2013, 10, '06', 1755.00, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(483647, '62', '6204', 'N02069', 'NBN', 61172, '02', 'DIRECT', 2013, 10, '06', 1413.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(483648, '62', '6204', 'N02069', 'NBN', 61416, '02', 'DIRECT', 2013, 10, '06', 3555.00, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(483649, '62', '6204', 'N02069', 'NBN', 61432, '02', 'DIRECT', 2013, 10, '06', 1408.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(483650, '62', '6204', 'N02069', 'NBN', 64325, '01', 'DIRECT', 2013, 10, '06', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483651, '62', '6204', 'N03801', 'NEW TV', 61010, '02', 'MEMAC OGILVY', 2013, 10, '06', 4540.00, 1.07, 4, 0.00, 0.00, 0.00, 0.00),
	(483652, '62', '6204', 'N03801', 'NEW TV', 61028, '02', 'MEMAC OGILVY', 2013, 10, '06', 75240.00, 10.02, 12, 0.00, 0.00, 0.00, 0.00),
	(483653, '62', '6204', 'N03801', 'NEW TV', 61036, '02', 'MEMAC OGILVY', 2013, 10, '06', 7674.00, 1.89, 9, 0.00, 0.00, 0.00, 0.00),
	(483654, '62', '6204', 'N03801', 'NEW TV', 61051, '02', 'MEMAC OGILVY', 2013, 10, '06', 19617.00, 7.04, 33, 0.00, 0.00, 0.00, 0.00),
	(483655, '62', '6204', 'N03801', 'NEW TV', 61416, '02', 'MEMAC OGILVY', 2013, 10, '06', 3375.00, 1.06, 6, 0.00, 0.00, 0.00, 0.00),
	(483656, '62', '6204', 'N03801', 'NEW TV', 61432, '02', 'MEMAC OGILVY', 2013, 10, '06', 4080.00, 1.18, 9, 0.00, 0.00, 0.00, 0.00),
	(483657, '62', '6204', 'N03801', 'NEW TV', 61464, '01', 'MEMAC OGILVY', 2013, 10, '06', 4190.00, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(483658, '62', '6204', 'N03801', 'NEW TV', 61473, '01', 'MEMAC OGILVY', 2013, 10, '06', 14928.00, 3.01, 6, 0.00, 0.00, 0.00, 0.00),
	(483659, '62', '6204', 'N03801', 'NEW TV', 64007, '37', 'MEMAC OGILVY', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483660, '62', '6204', 'O05801', 'ORANGE TV', 61010, '02', 'DIRECT', 2013, 10, '06', 4282.00, 1.03, 5, 0.00, 0.00, 0.00, 0.00),
	(483661, '62', '6204', 'O05801', 'ORANGE TV', 61036, '02', 'DIRECT', 2013, 10, '06', 6324.00, 1.66, 7, 0.00, 0.00, 0.00, 0.00),
	(483662, '62', '6204', 'O05801', 'ORANGE TV', 61416, '02', 'DIRECT', 2013, 10, '06', 5670.00, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(483663, '62', '6204', 'O05801', 'ORANGE TV', 61432, '02', 'DIRECT', 2013, 10, '06', 3936.00, 1.15, 8, 0.00, 0.00, 0.00, 0.00),
	(483664, '62', '6204', 'O05801', 'ORANGE TV', 61464, '01', 'DIRECT', 2013, 10, '06', 2450.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(483665, '62', '6204', 'O05801', 'ORANGE TV', 61473, '01', 'DIRECT', 2013, 10, '06', 9700.00, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(483666, '62', '6204', 'T02296', 'TELE - LIBAN', 61416, '02', 'DIRECT', 2013, 10, '06', 2160.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(483667, '62', '6204', 'T08645', 'TV5MONDE', 61010, '02', 'DIRECT', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483668, '62', '6204', 'T08645', 'TV5MONDE', 61036, '02', 'DIRECT', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483669, '62', '6204', 'T08645', 'TV5MONDE', 61093, '02', 'DIRECT', 2013, 10, '06', 3300.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483670, '62', '6204', 'T08645', 'TV5MONDE', 63115, '02', 'DIRECT', 2013, 10, '06', 1500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483671, '62', '6207', 'A09185', 'ARAB SCIENT.PBL.', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483672, '62', '6207', 'D02191', 'DAR AL MANAR', 66498, '01', 'DIRECT', 2013, 10, '06', 728996.00, 334.42, 231, 0.00, 0.00, 0.00, 0.00),
	(483673, '62', '6208', 'R00497', 'ROTANA VIDEO', 63305, '03', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483674, '62', '6208', 'R00497', 'ROTANA VIDEO', 63321, '01', 'DIRECT', 2013, 10, '06', 3300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483675, '62', '6208', 'R00497', 'ROTANA VIDEO', 66092, '01', 'DIRECT', 2013, 10, '06', 2200.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(483676, '62', '6208', 'R00497', 'ROTANA VIDEO', 66185, '02', 'DIRECT', 2013, 10, '06', 88352.00, 57.40, 52, 0.00, 0.00, 0.00, 0.00),
	(483677, '62', '6208', 'R00497', 'ROTANA VIDEO', 66589, '01', 'DIRECT', 2013, 10, '06', 19196.00, 24.40, 22, 0.00, 0.00, 0.00, 0.00),
	(483678, '62', '6210', 'A14366', 'AL HADEEL', 61036, '02', 'DIRECT', 2013, 10, '06', 1094.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(483679, '62', '6210', 'A14366', 'AL HADEEL', 61051, '02', 'DIRECT', 2013, 10, '06', 702.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483680, '62', '6210', 'A14366', 'AL HADEEL', 61382, '02', 'DIRECT', 2013, 10, '06', 4680.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(483681, '62', '6210', 'A14366', 'AL HADEEL', 66185, '02', 'DIRECT', 2013, 10, '06', 25200.00, 9.66, 6, 0.00, 0.00, 0.00, 0.00),
	(483682, '62', '6210', 'A14366', 'AL HADEEL', 66415, '01', 'DIRECT', 2013, 10, '06', 89666.00, 33.32, 20, 0.00, 0.00, 0.00, 0.00),
	(483683, '62', '6210', 'A14366', 'AL HADEEL', 66563, '01', 'DIRECT', 2013, 10, '06', 9466.00, 10.50, 8, 0.00, 0.00, 0.00, 0.00),
	(483684, '62', '6210', 'B03331', 'BAKIYAT ALLAH', 66498, '01', 'DIRECT', 2013, 10, '06', 96480.00, 66.00, 56, 0.00, 0.00, 0.00, 0.00),
	(483685, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61010, '02', 'DIRECT', 2013, 10, '06', 1800.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483686, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61184, '02', 'DIRECT', 2013, 10, '06', 9800.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(483687, '62', '6210', 'E01498', 'ENVIRON.& DEVLP.', 61325, '02', 'DIRECT', 2013, 10, '06', 810.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(483688, '62', '6210', 'L03646', 'LAHA', 61184, '02', 'DIRECT', 2013, 10, '06', 92500.00, 11.00, 19, 0.00, 0.00, 0.00, 0.00),
	(483689, '62', '6210', 'L03646', 'LAHA', 66092, '01', 'DIRECT', 2013, 10, '06', 65250.00, 21.32, 22, 0.00, 0.00, 0.00, 0.00),
	(483690, '62', '6210', 'N02175', 'NOUN MEDIA', 61010, '02', 'DIRECT', 2013, 10, '06', 1440.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483691, '62', '6210', 'N02175', 'NOUN MEDIA', 61036, '02', 'DIRECT', 2013, 10, '06', 6732.00, 0.94, 7, 0.00, 0.00, 0.00, 0.00),
	(483692, '62', '6210', 'N02175', 'NOUN MEDIA', 61093, '02', 'DIRECT', 2013, 10, '06', 7920.00, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(483693, '62', '6210', 'N02175', 'NOUN MEDIA', 66092, '01', 'DIRECT', 2013, 10, '06', 114600.00, 44.12, 44, 0.00, 0.00, 0.00, 0.00),
	(483694, '62', '6210', 'S05725', 'SPECIAL MAG.', 61473, '01', 'THREE AD', 2013, 10, '06', 4400.00, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(483695, '62', '6214', 'A32119', 'AL MANARA', 63305, '03', 'DIRECT', 2013, 10, '06', 1100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483696, '62', '6214', 'A25567', 'AL SAYAD', 61028, '02', 'DIRECT', 2013, 10, '06', 32400.00, 4.32, 9, 0.00, 0.00, 0.00, 0.00),
	(483697, '62', '6214', 'A24112', 'AL WASL', 66589, '01', 'DIRECT', 2013, 10, '06', 23662.00, 4.70, 10, 0.00, 0.00, 0.00, 0.00),
	(483698, '62', '6214', 'E04136', 'EXECUTIVE', 64394, '18', 'IMPACT BBDO', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483699, '62', '6214', 'P05476', 'PRESTIGE', 61036, '02', 'DIRECT', 2013, 10, '06', 894.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(483700, '62', '6214', 'P05476', 'PRESTIGE', 61051, '02', 'DIRECT', 2013, 10, '06', 2730.00, 0.98, 4, 0.00, 0.00, 0.00, 0.00),
	(483701, '62', '6220', '622009', 'GRAND CINEMAS', 66092, '01', 'DIRECT', 2013, 10, '06', 79663.00, 29.44, 184, 0.00, 0.00, 0.00, 0.00),
	(483702, '62', '6221', 'A89441', 'AL WEHDA ISLAMIA', 66498, '01', 'DIRECT', 2013, 10, '06', 51321.00, 35.10, 28, 0.00, 0.00, 0.00, 0.00),
	(483703, '62', '6221', 'C09613', 'CHIC', 66589, '01', 'DIRECT', 2013, 10, '06', 145000.00, 30.26, 29, 0.00, 0.00, 0.00, 0.00),
	(483704, '62', '6223', 'E08727', 'EKARUNA', 64007, '37', 'DIRECT', 2013, 10, '06', 1550.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483705, '62', '6225', '622508', 'AL BALAD TV', 61416, '02', 'DIRECT', 2013, 10, '06', 810.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483706, '62', '6225', '622545', 'AL IMAN', 61036, '02', 'DIRECT', 2013, 10, '06', 596.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483707, '62', '6225', '622514', 'FM TV', 64011, '18', 'DIRECT', 2013, 10, '06', 450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483708, '62', '6225', '622535', 'SKY NEWS ARABIA', 66415, '01', 'DIRECT', 2013, 10, '06', 391666.00, 85.00, 60, 0.00, 0.00, 0.00, 0.00),
	(483709, '62', '6228', '622841', 'AL JOUMHOURIA', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483710, '62', '6228', '622869', 'CLOUD 961', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483711, '62', '6228', '622869', 'GENERAL SECURITY', 66043, '01', 'DIRECT', 2013, 10, '06', 9320.00, 22.52, 48, 0.00, 0.00, 0.00, 0.00),
	(483712, '62', '6228', '622869', 'GENERAL SECURITY', 66092, '01', 'DIRECT', 2013, 10, '06', 56550.00, 32.36, 68, 0.00, 0.00, 0.00, 0.00),
	(483713, '62', '6228', '622869', 'GENERAL SECURITY', 66175, '01', 'DIRECT', 2013, 10, '06', 3500.00, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(483714, '62', '6228', '622869', 'GENERAL SECURITY', 66185, '02', 'DIRECT', 2013, 10, '06', 17750.00, 10.38, 22, 0.00, 0.00, 0.00, 0.00),
	(483715, '62', '6228', '622869', 'GENERAL SECURITY', 66415, '01', 'DIRECT', 2013, 10, '06', 17532.00, 8.38, 18, 0.00, 0.00, 0.00, 0.00),
	(483716, '62', '6228', '622869', 'GENERAL SECURITY', 66563, '01', 'DIRECT', 2013, 10, '06', 10010.00, 8.66, 18, 0.00, 0.00, 0.00, 0.00),
	(483717, '62', '6228', '622869', 'GENERAL SECURITY', 66589, '01', 'DIRECT', 2013, 10, '06', 53600.00, 47.64, 102, 0.00, 0.00, 0.00, 0.00),
	(483718, '62', '6228', '622809', 'LA REVUE', 64015, '27', 'DIRECT', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483719, '62', '6228', '622830', 'SANTE BEAUTE', 66092, '01', 'DIRECT', 2013, 10, '06', 74333.00, 28.76, 41, 0.00, 0.00, 0.00, 0.00),
	(483720, '62', '6228', '622848', 'SHAAER', 66498, '01', 'DIRECT', 2013, 10, '06', 102658.00, 42.78, 18, 0.00, 0.00, 0.00, 0.00),
	(483721, '62', '6232', '623214', 'WONDERFUL PROD.', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483722, '62', '6233', '623333', 'ABOU KISS', 66092, '01', 'DIRECT', 2013, 10, '06', 57300.00, 38.90, 38, 0.00, 0.00, 0.00, 0.00),
	(483723, '62', '6233', '623370', 'BADGES OF FURY', 66092, '01', 'DIRECT', 2013, 10, '06', 98600.00, 42.82, 42, 0.00, 0.00, 0.00, 0.00),
	(483724, '62', '6233', '623371', 'CAPTAIN PHILLIPS', 61010, '02', 'DIRECT', 2013, 10, '06', 996.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483725, '62', '6233', '623327', 'CIRQUE DU SOLEIL', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483726, '62', '6233', '623367', 'CLOUDY MEAT BALLS 2', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483727, '62', '6233', '623367', 'CLOUDY MEAT BALLS 2', 66092, '01', 'DIRECT', 2013, 10, '06', 287292.00, 107.24, 112, 0.00, 0.00, 0.00, 0.00),
	(483728, '62', '6233', '623367', 'CLOUDY MEAT BALLS 2', 66185, '02', 'DIRECT', 2013, 10, '06', 215122.00, 97.14, 100, 0.00, 0.00, 0.00, 0.00),
	(483729, '62', '6233', '623369', 'DON JON', 66092, '01', 'DIRECT', 2013, 10, '06', 107800.00, 49.48, 50, 0.00, 0.00, 0.00, 0.00),
	(483730, '62', '6233', '623365', 'EMPIRE STATE', 66092, '01', 'DIRECT', 2013, 10, '06', 81250.00, 29.18, 29, 0.00, 0.00, 0.00, 0.00),
	(483731, '62', '6233', '623373', 'ESCAPE FROM PL.EARTH', 61010, '02', 'DIRECT', 2013, 10, '06', 748.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(483732, '62', '6233', '623373', 'ESCAPE FROM PL.EARTH', 61093, '02', 'DIRECT', 2013, 10, '06', 504.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(483733, '62', '6233', '623366', 'ESCAPE PLAN', 66092, '01', 'DIRECT', 2013, 10, '06', 365150.00, 149.14, 144, 0.00, 0.00, 0.00, 0.00),
	(483734, '62', '6233', '623366', 'ESCAPE PLAN', 66185, '02', 'DIRECT', 2013, 10, '06', 37916.00, 8.78, 8, 0.00, 0.00, 0.00, 0.00),
	(483735, '62', '6233', '623373', 'GHADI', 61093, '02', 'DIRECT', 2013, 10, '06', 792.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483736, '62', '6233', '623373', 'GHADI', 61416, '02', 'DIRECT', 2013, 10, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483737, '62', '6233', '623366', 'GRAVITY', 66092, '01', 'DIRECT', 2013, 10, '06', 221300.00, 94.88, 92, 0.00, 0.00, 0.00, 0.00),
	(483738, '62', '6233', '623365', 'HABIT LOULOU', 66185, '02', 'DIRECT', 2013, 10, '06', 741129.00, 367.06, 265, 0.00, 0.00, 0.00, 0.00),
	(483739, '62', '6233', '623350', 'HELWE KTIR W KEZEBEH', 66185, '02', 'DIRECT', 2013, 10, '06', 2400.00, 2.72, 2, 0.00, 0.00, 0.00, 0.00),
	(483740, '62', '6233', '623364', 'INSIDIOUS 2', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483741, '62', '6233', '623370', 'LA VALLEE DES LARMES', 66092, '01', 'DIRECT', 2013, 10, '06', 83900.00, 45.66, 44, 0.00, 0.00, 0.00, 0.00),
	(483743, '62', '6233', '623364', 'MALAVITA', 66092, '01', 'DIRECT', 2013, 10, '06', 295432.00, 106.98, 109, 0.00, 0.00, 0.00, 0.00),
	(483744, '62', '6233', '623364', 'PRISONERS', 66092, '01', 'DIRECT', 2013, 10, '06', 180800.00, 75.56, 78, 0.00, 0.00, 0.00, 0.00),
	(483745, '62', '6233', '623364', 'RUNNER RUNNER', 66185, '02', 'DIRECT', 2013, 10, '06', 5000.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(483746, '62', '6233', '623312', 'RUSH', 66092, '01', 'DIRECT', 2013, 10, '06', 251906.00, 95.88, 100, 0.00, 0.00, 0.00, 0.00),
	(483747, '62', '6233', '623312', 'RUSH', 66185, '02', 'DIRECT', 2013, 10, '06', 50768.00, 21.06, 23, 0.00, 0.00, 0.00, 0.00),
	(483748, '62', '6233', '623370', 'SLEEPLESS NIGHTS', 61432, '02', 'DIRECT', 2013, 10, '06', 2496.00, 0.72, 6, 0.00, 0.00, 0.00, 0.00),
	(483749, '62', '6233', '623370', 'SLEEPLESS NIGHTS', 66175, '01', 'DIRECT', 2013, 10, '06', 18000.00, 25.20, 16, 0.00, 0.00, 0.00, 0.00),
	(483750, '62', '6233', '623370', 'THE TALKIES', 66092, '01', 'DIRECT', 2013, 10, '06', 230846.00, 121.78, 118, 0.00, 0.00, 0.00, 0.00),
	(483751, '62', '6233', '623370', 'WHATEVER MAKES A.C.H', 61337, '25', 'DIRECT', 2013, 10, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483752, '62', '6233', '623370', 'WHATEVER MAKES A.C.H', 61432, '02', 'DIRECT', 2013, 10, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483753, '62', '6234', '623405', 'IMAGE SUPREMACY', 64394, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483754, '63', '6301', '630121', 'LE TAXI', 66589, '01', 'DIRECT', 2013, 10, '06', 106244.00, 67.23, 154, 0.00, 0.00, 0.00, 0.00),
	(483755, '63', '6302', 'A09413', 'APL', 64013, '18', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483756, '63', '6302', 'A09413', 'APL', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483757, '63', '6302', 'C06902', 'CMACGM', 61010, '02', 'IMPACT BBDO', 2013, 10, '06', 2808.00, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(483758, '63', '6302', 'C06902', 'CMACGM', 61093, '02', 'IMPACT BBDO', 2013, 10, '06', 2376.00, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(483759, '63', '6302', 'C06902', 'CMACGM', 61172, '02', 'IMPACT BBDO', 2013, 10, '06', 1176.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483760, '63', '6302', 'C06902', 'CMACGM', 61325, '02', 'IMPACT BBDO', 2013, 10, '06', 648.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483761, '63', '6302', 'C06902', 'CMACGM', 61416, '02', 'IMPACT BBDO', 2013, 10, '06', 360.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483762, '63', '6302', 'E01505', 'EVERGREEN SHIPNG', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483763, '63', '6302', 'G02324', 'GEZAIRI', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483764, '63', '6302', 'G02324', 'GEZAIRI', 64915, '03', 'DIRECT', 2013, 10, '06', 144.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(483765, '63', '6302', 'H02741', 'HAMBURG SUD', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483766, '63', '6302', 'S11291', 'SEALINK SHIPPING', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483767, '63', '6302', 'U00914', 'UNISHIP GROUP', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483768, '63', '6305', 'A11388', 'AUTO KHALED', 64015, '27', 'FEED BACK', 2013, 10, '06', 1350.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483769, '63', '6306', '630603', 'ARKAS', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483770, '64', '6401', '640184', 'CARLOS AOUN', 64007, '37', 'DIRECT', 2013, 10, '06', 6000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483771, '64', '6401', '640199', 'CHAFIC ARISS', 64005, '29', 'DIRECT', 2013, 10, '06', 1693.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483772, '64', '6401', 'D06037', 'DANY RIZKALLAH', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483773, '64', '6401', 'E06061', 'ELIAS DIAB', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483774, '64', '6401', 'J03718', 'JOSEPH BOULOS', 64758, '01', 'DIRECT', 2013, 10, '06', 2900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483775, '64', '6401', 'N12661', 'NAJI', 64325, '01', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483776, '64', '6401', 'R05546', 'ROMEO', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483777, '64', '6402', 'A34770', 'ALUTEX2000', 66589, '01', 'DIRECT', 2013, 10, '06', 170845.00, 123.32, 362, 0.00, 0.00, 0.00, 0.00),
	(483778, '65', '6501', '650122', 'SBS', 64303, '18', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483779, '65', '6504', 'C10634', 'CHOUCAIR', 65277, '14', 'DIRECT', 2013, 10, '06', 18000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(483780, '65', '6504', '650455', 'EMPORIO CERAMICO', 66092, '01', 'DIRECT', 2013, 10, '06', 114467.00, 45.63, 76, 0.00, 0.00, 0.00, 0.00),
	(483781, '65', '6504', '650455', 'EMPORIO CERAMICO', 66415, '01', 'DIRECT', 2013, 10, '06', 207130.00, 58.88, 94, 0.00, 0.00, 0.00, 0.00),
	(483782, '65', '6508', 'A09630', 'AM3', 66043, '01', 'DIRECT', 2013, 10, '06', 17269.00, 53.63, 56, 0.00, 0.00, 0.00, 0.00),
	(483783, '65', '6508', '650860', 'BMA', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483784, '65', '6508', '650855', 'COLORTEK', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483785, '65', '6508', '650855', 'COLORTEK', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483786, '65', '6508', 'P02018', 'PASTEL PAINT', 64218, '18', 'DIRECT', 2013, 10, '06', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483787, '65', '6509', '650985', 'ALASSIL', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483788, '65', '6509', 'K02468', 'KERAKOLL', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483789, '66', '6601', 'B15883', 'BOFFI', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483790, '66', '6601', 'B15883', 'BOFFI', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483791, '66', '6601', 'H01912', 'HANSGROHE', 63115, '02', 'DIRECT', 2013, 10, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483792, '66', '6601', 'H04915', 'HOME DEPOT', 66563, '01', 'DIRECT', 2013, 10, '06', 6000.00, 7.92, 2, 0.00, 0.00, 0.00, 0.00),
	(483793, '66', '6601', 'I05453', 'IL BAGNO', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483794, '66', '6601', 'N10920', 'NDEDEIAN', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483795, '67', '6702', 'R05573', 'ROTO-FLEXOPRESS', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483796, '67', '6702', 'U00563', 'UNIPACK', 64303, '18', 'MEDIAPACK OVERSEAS', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483797, '67', '6706', 'A11449', 'APITHERM', 63186, '02', 'DIRECT', 2013, 10, '06', 3100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483798, '69', '6901', '690125', 'TECHNO POWER', 63186, '02', 'DIRECT', 2013, 10, '06', 700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483799, '69', '6903', '690347', 'CHINT', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483800, '69', '6903', '690344', 'EATON', 64015, '27', 'DIRECT', 2013, 10, '06', 2700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483801, '69', '6903', 'S00561', 'SOMFY', 65277, '14', 'OPTIMEDIA', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483802, '71', '7102', '710220', 'MB', 64957, '03', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483803, '81', '8101', 'A20956', 'ART OF LIVING', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483804, '81', '8101', 'C07680', 'CANTON', 64064, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483805, '81', '8101', 'M81602', 'MAISON & OBJET', 61093, '02', 'DIRECT', 2013, 10, '06', 2500.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483806, '81', '8101', 'M81602', 'MAISON & OBJET', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483807, '81', '8101', 'T01864', 'THE BIG 5', 64218, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483808, '81', '8101', 'V02076', 'VINIFEST', 61010, '02', 'DIRECT', 2013, 10, '06', 3168.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(483809, '81', '8101', 'V02076', 'VINIFEST', 61093, '02', 'DIRECT', 2013, 10, '06', 1584.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483810, '81', '8101', 'V02076', 'VINIFEST', 61416, '02', 'DIRECT', 2013, 10, '06', 1620.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483811, '81', '8101', 'V02076', 'VINIFEST', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483812, '81', '8101', 'V02076', 'VINIFEST', 66092, '01', 'DIRECT', 2013, 10, '06', 197775.00, 77.61, 126, 0.00, 0.00, 0.00, 0.00),
	(483813, '81', '8101', 'W02292', 'WEDDING FOLIES', 64758, '01', 'DIRECT', 2013, 10, '06', 1800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483814, '81', '8102', 'A35327', 'ARAB BANK FORUM', 64020, '27', 'MINDSHARE', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483815, '81', '8102', 'A94091', 'ARAB ENVIRON.D.', 66415, '01', 'DIRECT', 2013, 10, '06', 15664.00, 5.58, 6, 0.00, 0.00, 0.00, 0.00),
	(483816, '81', '8103', '810309', 'CYNTHIA NOUHRA', 64742, '01', 'DIRECT', 2013, 10, '06', 950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483817, '81', '8104', 'D09065', 'DREAM', 61010, '02', 'DIRECT', 2013, 10, '06', 6567.00, 1.35, 4, 0.00, 0.00, 0.00, 0.00),
	(483818, '81', '8104', 'D09065', 'DREAM', 61036, '02', 'DIRECT', 2013, 10, '06', 8745.00, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(483819, '81', '8104', 'D09065', 'DREAM', 61093, '02', 'DIRECT', 2013, 10, '06', 8745.00, 1.25, 4, 0.00, 0.00, 0.00, 0.00),
	(483820, '81', '8104', 'D09065', 'DREAM', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483821, '81', '8104', 'D09065', 'DREAM', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483822, '81', '8104', 'Q01412', 'QATAR INT\'L EXHB', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483823, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61010, '02', 'DIRECT', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483824, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61093, '02', 'DIRECT', 2013, 10, '06', 330.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483825, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61172, '02', 'DIRECT', 2013, 10, '06', 1650.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483826, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 61432, '02', 'DIRECT', 2013, 10, '06', 480.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(483827, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 66415, '01', 'DIRECT', 2013, 10, '06', 20996.00, 7.55, 17, 0.00, 0.00, 0.00, 0.00),
	(483828, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 64064, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483829, '81', '8106', 'D10246', 'DOWN TOWN', 65277, '14', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483830, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 61010, '02', 'DIRECT', 2013, 10, '06', 1792.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(483831, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 61093, '02', 'DIRECT', 2013, 10, '06', 1344.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(483832, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 63115, '02', 'DIRECT', 2013, 10, '06', 1650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483833, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64009, '01', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483834, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483835, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483836, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64402, '03', 'DIRECT', 2013, 10, '06', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483837, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64428, '03', 'DIRECT', 2013, 10, '06', 1950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483838, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64766, '18', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483839, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483840, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64980, '03', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483841, '81', '8106', 'S25174', 'SALON FR.DU LIVR', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483842, '81', '8107', 'A95945', 'AFED', 66415, '01', 'DIRECT', 2013, 10, '06', 166478.00, 49.58, 52, 0.00, 0.00, 0.00, 0.00),
	(483843, '81', '8109', '810939', 'AYAM AL OULOUM', 61010, '02', 'DIRECT', 2013, 10, '06', 996.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(483844, '81', '8109', '810939', 'AYAM AL OULOUM', 61036, '02', 'DIRECT', 2013, 10, '06', 2604.00, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(483845, '81', '8109', '810939', 'AYAM AL OULOUM', 61093, '02', 'DIRECT', 2013, 10, '06', 18.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(483846, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 64379, '16', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483847, '81', '8109', '810942', 'GITEX SHOPPER', 64064, '01', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483848, '81', '8109', '810942', 'GITEX SHOPPER', 64379, '16', 'DIRECT', 2013, 10, '06', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483849, '81', '8109', '810940', 'IN SHAPE', 64981, '03', 'DIRECT', 2013, 10, '06', 1900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483850, '81', '8109', 'P44290', 'PROJECT IRAQ', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483851, '81', '8110', '811075', 'ASPIRE 4 SPORT', 64021, '18', 'DIRECT', 2013, 10, '06', 1000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483852, '81', '8111', '811155', 'BEIRUT COOKING FEST', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483853, '81', '8111', '811155', 'BEIRUT COOKING FEST', 64016, '04', 'DIRECT', 2013, 10, '06', 1600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483854, '81', '8111', '811155', 'BEIRUT COOKING FEST', 64775, '03', 'DIRECT', 2013, 10, '06', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483855, '81', '8111', '811155', 'BEIRUT COOKING FEST', 64842, '01', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483856, '81', '8111', '811155', 'INDUSTRIAL LEBANESE', 64303, '18', 'DIRECT', 2013, 10, '06', 900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483857, '81', '8111', '811192', 'METRO BAZAAR', 61036, '02', 'DIRECT', 2013, 10, '06', 1497.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(483858, '81', '8111', '811192', 'METRO BAZAAR', 61416, '02', 'DIRECT', 2013, 10, '06', 1575.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(483859, '81', '8111', '811192', 'METRO BAZAAR', 61432, '02', 'DIRECT', 2013, 10, '06', 1344.00, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(483860, '81', '8112', '811222', 'AFIRC', 64288, '18', 'DIRECT', 2013, 10, '06', 1000.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483861, '81', '8112', '811292', 'GLOBAL ENTREPRE.', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483862, '81', '8113', '811325', 'GO GREEN EXPO', 64012, '29', 'DIRECT', 2013, 10, '06', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483863, '81', '8113', '811325', 'GO GREEN EXPO', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483864, '81', '8113', '811325', 'GO GREEN EXPO', 64329, '21', 'DIRECT', 2013, 10, '06', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483865, '81', '8113', '811340', 'KINGDOM OF BAZAAR', 61432, '02', 'DIRECT', 2013, 10, '06', 384.00, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(483866, '81', '8113', '811338', 'SYRI-ARTS', 61010, '02', 'DIRECT', 2013, 10, '06', 748.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(483867, '81', '8113', '811338', 'SYRI-ARTS', 61325, '02', 'DIRECT', 2013, 10, '06', 9900.00, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(483868, '81', '8114', '811428', 'GLOBAL REAL EST.', 64288, '18', 'DIRECT', 2013, 10, '06', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483869, '81', '8114', '811405', 'LEBANON OIL & GAS', 64020, '27', 'DIRECT', 2013, 10, '06', 2200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483870, '81', '8114', '811439', 'WISE', 61184, '02', 'DIRECT', 2013, 10, '06', 14500.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483871, '03', '0301', 'C03732', 'CANDIA', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.38, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483872, '03', '0310', 'K00097', 'KIRI', 76018, '01', 'ZENITH MEDIA', 2013, 10, '07', 5214.74, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(483873, '03', '0310', 'R00238', 'REGAL PICON', 76018, '01', 'ZENITH MEDIA', 2013, 10, '07', 15857.83, 62.50, 125, 0.00, 0.00, 0.00, 0.00),
	(483874, '03', '0323', '032307', 'AL JUNEIDY', 74377, '08', 'DIRECT', 2013, 10, '07', 2671.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483875, '05', '0501', 'T04947', 'TIGER', 76018, '01', 'PARTNERS', 2013, 10, '07', 2614.45, 5.24, 14, 0.00, 0.00, 0.00, 0.00),
	(483876, '06', '0602', 'B11906', 'BONBO NOVA', 72470, '19', 'DIRECT', 2013, 10, '07', 889.06, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483877, '06', '0602', 'D07530', 'DONUTS FACTORY', 72504, '19', 'IMAGE NET (DANA)', 2013, 10, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(483878, '06', '0606', 'H00267', 'HABIBA CMB.BKRY', 71142, '02', 'GHUNEIM', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483879, '07', '0706', 'S00501', 'SNICKERS', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483880, '07', '0706', 'S00501', 'SNICKERS', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483881, '11', '1114', 'A96895', 'AL SAYAD', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483882, '12', '1202', 'D09494', 'DALLMAYR KOFFEE', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483883, '12', '1208', 'T00557', 'TROPICANA JUICE', 71142, '02', 'OMD', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483884, '12', '1216', 'L00163', 'LIPTON', 71019, '02', 'MAGNA GLOBAL', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483885, '12', '1216', 'L00163', 'LIPTON', 76018, '01', 'MAGNA GLOBAL', 2013, 10, '07', 10101.32, 32.34, 98, 0.00, 0.00, 0.00, 0.00),
	(483886, '13', '1301', 'P00108', 'PEPSI', 76018, '01', 'OMD', 2013, 10, '07', 105191.89, 282.50, 194, 0.00, 0.00, 0.00, 0.00),
	(483887, '13', '1304', '130441', 'ADAN', 74591, '10', 'DIRECT', 2013, 10, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483888, '13', '1304', '130441', 'ADAN', 74609, '10', 'DIRECT', 2013, 10, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483889, '13', '1304', 'A28030', 'AQUAFINA', 71019, '02', 'DIRECT', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483890, '13', '1304', 'A28030', 'AQUAFINA', 71027, '02', 'DIRECT', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483891, '13', '1304', 'A28030', 'AQUAFINA', 71043, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483892, '13', '1304', 'A28030', 'AQUAFINA', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483893, '13', '1304', '130440', 'SAMA', 71027, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483894, '13', '1304', '130440', 'SAMA', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483895, '13', '1305', 'P00562', 'PERRIER', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483896, '13', '1313', '131305', 'BARIO', 76018, '01', 'OMD', 2013, 10, '07', 5471.19, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(483897, '13', '1321', 'C00370', 'COCA COLA', 71142, '02', 'UM7', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483898, '13', '1321', 'P00108', 'PEPSI', 71019, '02', 'OMD', 2013, 10, '07', 29258.26, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(483899, '13', '1321', 'P00108', 'PEPSI', 71027, '02', 'OMD', 2013, 10, '07', 18037.96, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(483900, '13', '1321', 'P00108', 'PEPSI', 71142, '02', 'OMD', 2013, 10, '07', 27014.20, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(483901, '13', '1321', 'P00108', 'PEPSI', 72470, '19', 'OMD', 2013, 10, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(483902, '13', '1321', 'P00108', 'PEPSI', 72504, '19', 'OMD', 2013, 10, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(483903, '13', '1321', 'P00108', 'PEPSI', 74079, '26', 'OMD', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483904, '13', '1321', 'P00108', 'PEPSI', 74377, '08', 'OMD', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483905, '16', '1601', 'N00144', 'NIVEA', 71142, '02', 'OMD', 2013, 10, '07', 24164.56, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(483906, '16', '1601', 'N00144', 'NIVEA', 74079, '26', 'OMD', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483907, '16', '1601', 'N00144', 'NIVEA', 74336, '01', 'OMD', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483908, '16', '1601', 'N00144', 'NIVEA', 74575, '03', 'OMD', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483909, '16', '1602', 'B03061', 'BEESLINE', 72470, '19', 'DIRECT', 2013, 10, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(483910, '16', '1602', 'B03061', 'BEESLINE', 72504, '19', 'DIRECT', 2013, 10, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(483911, '16', '1604', 'T00222', 'THIERRY MUGLER', 74534, '03', 'OMD', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483912, '16', '1619', '161933', 'NATURELLE D\'ARGAN', 74518, '03', 'DIRECT', 2013, 10, '07', 641.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483913, '17', '1701', 'C00384', 'COLGATE', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483914, '17', '1701', 'C00384', 'COLGATE', 74079, '26', 'MEDIAEDGE', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483915, '17', '1703', 'P00162', 'PHILIPS', 74518, '03', 'AGA MEDIA', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(483916, '17', '1706', 'N00144', 'NIVEA', 74559, '18', 'OMD', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483917, '17', '1714', 'C00516', 'CREME 21', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483918, '17', '1727', 'N00144', 'NIVEA', 71019, '02', 'OMD', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483919, '17', '1727', 'N00144', 'NIVEA', 71142, '02', 'OMD', 2013, 10, '07', 12082.28, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483920, '17', '1727', 'N00144', 'NIVEA', 74336, '01', 'OMD', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483921, '17', '1727', 'N00144', 'NIVEA', 74559, '18', 'OMD', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483922, '17', '1727', 'N00144', 'NIVEA', 74617, '18', 'OMD', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483923, '19', '1904', '190435', 'AMBIA', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483924, '19', '1913', 'A11483', 'APOLLO HAIR CNTR', 72470, '19', 'AHMED. F', 2013, 10, '07', 889.05, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(483925, '19', '1913', 'M01167', 'MAXCEL', 72470, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(483926, '19', '1914', '191403', 'CRESCINA', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483927, '19', '1914', 'R04713', 'REVIVOGEN', 72470, '19', 'DIRECT', 2013, 10, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(483928, '21', '2105', '210545', 'APPETON', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483929, '21', '2105', '210545', 'APPETON', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(483930, '21', '2106', '210613', 'BIO CLIN', 74518, '03', 'DIRECT', 2013, 10, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483931, '21', '2107', '210778', 'JNP', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.92, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483932, '22', '2201', 'A00061', 'ACTIVE', 72470, '19', 'EIBAL CENTER', 2013, 10, '07', 1481.75, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(483933, '22', '2201', 'A00061', 'ACTIVE', 72504, '19', 'EIBAL CENTER', 2013, 10, '07', 2179.90, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(483934, '22', '2202', '220231', 'BREAST LIGHT', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483935, '22', '2203', 'S00397', 'SIEMENS', 71019, '02', 'OMD', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483936, '24', '2409', 'T00809', 'TYCOON\'S', 71019, '02', 'OMD', 2013, 10, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(483937, '24', '2409', 'T00809', 'TYCOON\'S', 71027, '02', 'OMD', 2013, 10, '07', 961.74, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(483938, '24', '2409', 'T00809', 'TYCOON\'S', 71142, '02', 'OMD', 2013, 10, '07', 4488.12, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(483939, '24', '2411', 'A10071', 'AL KARNAK', 71027, '02', 'DIRECT', 2013, 10, '07', 3391.01, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(483940, '24', '2411', 'B01180', 'BARAKAT SHOP', 72504, '19', 'TOP', 2013, 10, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483941, '24', '2411', 'S07368', 'SHAMS', 72504, '19', 'TOP', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483942, '24', '2411', 'S01693', 'SILK PLACE', 71142, '02', 'DIRECT', 2013, 10, '07', 284.96, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(483943, '24', '2411', 'T02866', 'TAKBEER', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483944, '24', '2411', 'T00842', 'TURKISH EXHB.', 71142, '02', 'DIRECT', 2013, 10, '07', 4379.83, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(483945, '24', '2411', 'T00842', 'TURKISH EXHB.', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483946, '24', '2411', 'T00842', 'TURKISH EXHB.', 72504, '19', 'DIRECT', 2013, 10, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(483947, '24', '2412', 'A10290', 'ABU SALEH', 71019, '02', 'ALWAN', 2013, 10, '07', 455.93, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(483948, '24', '2412', 'B06298', 'BRAVE', 72504, '19', 'DIRECT', 2013, 10, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483949, '24', '2412', 'F35557', 'FASHION MART', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483950, '24', '2412', 'S06444', 'SILK ROAD', 72470, '19', 'DIRECT', 2013, 10, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483951, '24', '2412', 'S06444', 'SILK ROAD', 72504, '19', 'DIRECT', 2013, 10, '07', 1367.80, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(483952, '24', '2413', '241377', 'BILLIONI', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483953, '24', '2413', '241377', 'BILLIONI', 72504, '19', 'DIRECT', 2013, 10, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483954, '24', '2413', 'M86989', 'MOON LIGHT', 72504, '19', 'DIRECT', 2013, 10, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(483955, '24', '2413', 'N10846', 'NOUR AL SHARQ', 72504, '19', 'DIRECT', 2013, 10, '07', 2530.42, 3.14, 4, 0.00, 0.00, 0.00, 0.00),
	(483956, '24', '2413', 'O05408', 'ONE O ONE', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483957, '24', '2413', 'Z00700', 'ZAY', 71142, '02', 'DIRECT', 2013, 10, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(483958, '24', '2415', '241507', 'DE MOOR', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(483959, '25', '2502', 'T04049', 'TRUEGUY', 72504, '19', 'DIRECT', 2013, 10, '07', 512.92, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483960, '25', '2504', '250409', 'KARIS', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483961, '26', '2601', 'E00480', 'ECCO', 74079, '26', 'DIRECT', 2013, 10, '07', 11398.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(483962, '26', '2601', 'G03204', 'GEOX', 71142, '02', 'ABDEL HADI EST.', 2013, 10, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483963, '26', '2601', 'G03204', 'GEOX', 74534, '03', 'ABDEL HADI EST.', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483964, '26', '2601', 'G03204', 'GEOX', 74559, '18', 'ABDEL HADI EST.', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483965, '27', '2705', 'A02177', 'AL SAMAH', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483966, '28', '2801', 'D03184', 'DE GRISOGONO', 74427, '01', 'DIRECT', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483967, '28', '2801', 'D03184', 'DE GRISOGONO', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483968, '28', '2801', 'D03184', 'DE GRISOGONO', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483969, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74079, '26', 'TEAM WORKS', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483970, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74377, '08', 'TEAM WORKS', 2013, 10, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483971, '28', '2801', 'D00904', 'DIVA JEWELLERY', 74575, '03', 'TEAM WORKS', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483972, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 71142, '02', 'DIRECT', 2013, 10, '07', 13678.08, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(483973, '28', '2802', 'B01270', 'BLANCPAIN', 71142, '02', 'DIRECT', 2013, 10, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483974, '28', '2802', 'B00393', 'BOSS', 71142, '02', 'DIRECT', 2013, 10, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483975, '28', '2802', 'B04134', 'BOVET', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483976, '28', '2802', 'B04134', 'BOVET', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483977, '28', '2802', 'B01274', 'BREGUET', 71142, '02', 'DIRECT', 2013, 10, '07', 5699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(483978, '28', '2802', 'B01274', 'BREGUET', 74617, '18', 'DIRECT', 2013, 10, '07', 3562.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483979, '28', '2802', 'B01272', 'BREITLING', 74559, '18', 'FOCUS', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483980, '28', '2802', 'B01272', 'BREITLING', 74617, '18', 'FOCUS', 2013, 10, '07', 5058.04, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483981, '28', '2802', 'B01272', 'BREITLING', 74641, '04', 'FOCUS', 2013, 10, '07', 3918.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(483982, '28', '2802', 'E03690', 'ESPRIT', 71142, '02', 'DIRECT', 2013, 10, '07', 3419.52, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(483983, '28', '2802', 'F00138', 'FLIK FLAK', 71142, '02', 'DIRECT', 2013, 10, '07', 6839.04, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(483984, '28', '2802', 'H00615', 'HAMILTON', 71142, '02', 'DIRECT', 2013, 10, '07', 13085.36, 2.76, 3, 0.00, 0.00, 0.00, 0.00),
	(483985, '28', '2802', 'H00615', 'HAMILTON', 74079, '26', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483986, '28', '2802', 'H00615', 'HAMILTON', 74641, '04', 'DIRECT', 2013, 10, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483987, '28', '2802', 'H00614', 'HUBLOT', 74079, '26', 'DIRECT', 2013, 10, '07', 6839.04, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(483988, '28', '2802', 'H00614', 'HUBLOT', 74377, '08', 'DIRECT', 2013, 10, '07', 6304.74, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(483989, '28', '2802', 'I11987', 'IWC', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483990, '28', '2802', 'I11987', 'IWC', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483991, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 71142, '02', 'DIRECT', 2013, 10, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(483992, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483993, '28', '2802', 'J01405', 'JAQUET - DROZ', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483994, '28', '2802', 'L00032', 'LACOSTE', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(483995, '28', '2802', 'M00142', 'MAURICE LACROIX', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483996, '28', '2802', 'O00058', 'OMEGA', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 3419.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(483997, '28', '2802', 'O00711', 'ORIS WATCHES', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483998, '28', '2802', 'O00711', 'ORIS WATCHES', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(483999, '28', '2802', 'O00711', 'ORIS WATCHES', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484000, '28', '2802', 'O00711', 'ORIS WATCHES', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484001, '28', '2802', 'P00077', 'PATEK PHILIPPE', 71142, '02', 'DIRECT', 2013, 10, '07', 11398.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(484002, '28', '2802', 'P00168', 'PIAGET', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484003, '28', '2802', 'P00168', 'PIAGET', 74575, '03', 'DIRECT', 2013, 10, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484004, '28', '2802', 'R00951', 'ROLEX', 74427, '01', 'DIRECT', 2013, 10, '07', 1282.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484005, '28', '2802', 'S00286', 'SEIKO', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484006, '28', '2802', 'S00816', 'SWATCH', 71142, '02', 'DIRECT', 2013, 10, '07', 5813.18, 1.56, 4, 0.00, 0.00, 0.00, 0.00),
	(484007, '28', '2802', 'T00900', 'TISSOT', 71142, '02', 'DIRECT', 2013, 10, '07', 6189.33, 1.56, 3, 0.00, 0.00, 0.00, 0.00),
	(484008, '28', '2802', 'T00901', 'TITONI', 71142, '02', 'DIRECT', 2013, 10, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(484009, '28', '2802', 'T00905', 'TUDOR', 74427, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484010, '28', '2802', 'T00905', 'TUDOR', 74518, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484011, '28', '2802', 'T00905', 'TUDOR', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484012, '28', '2802', 'T00905', 'TUDOR', 74641, '04', 'DIRECT', 2013, 10, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484013, '28', '2802', 'U00225', 'ULYSSE NARDIN', 71142, '02', 'DIRECT', 2013, 10, '07', 1558.72, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(484014, '28', '2802', 'V00349', 'VICTORINOX WATCH', 71142, '02', 'DIRECT', 2013, 10, '07', 1709.76, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(484015, '28', '2802', 'V00349', 'VICTORINOX WATCH', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484016, '28', '2802', 'Z00034', 'ZENITH', 74427, '01', 'FOCUS', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484017, '28', '2802', 'Z00034', 'ZENITH', 74617, '18', 'FOCUS', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484018, '28', '2802', 'Z00034', 'ZENITH', 74641, '04', 'FOCUS', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484019, '28', '2821', 'B09657', 'BELLA', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484020, '28', '2829', 'A27480', 'ARNOLD & SON', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484021, '28', '2829', 'A27480', 'ARNOLD & SON', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484022, '28', '2829', 'D07394', 'DEWITT', 74617, '18', 'DIRECT', 2013, 10, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484023, '28', '2829', 'G04488', 'GRAHAM', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484024, '28', '2829', 'M84986', 'MB&F', 74559, '18', 'DIRECT', 2013, 10, '07', 3419.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484025, '28', '2829', 'M84986', 'MB&F', 74617, '18', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484026, '28', '2829', 'M84986', 'MB&F', 74641, '04', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484027, '28', '2829', '282989', 'MOUAWAD', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484028, '28', '2829', '282989', 'MOUAWAD', 74427, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484029, '28', '2829', '282989', 'MOUAWAD', 74534, '03', 'DIRECT', 2013, 10, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484030, '28', '2829', '282989', 'MOUAWAD', 74575, '03', 'DIRECT', 2013, 10, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484031, '28', '2829', '282996', 'MTM SPECIAL OPS', 74079, '26', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484032, '28', '2829', '282996', 'MTM SPECIAL OPS', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484033, '28', '2829', 'R08618', 'ROMAIN JEROME', 74617, '18', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484034, '28', '2829', 'U01887', 'URWERK', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484035, '28', '2830', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484036, '29', '2918', 'O05732', 'OLYMPIAD', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484037, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1602.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484038, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484039, '31', '3101', 'P01040', 'PRICE CLUB', 71142, '02', 'OMD', 2013, 10, '07', 1667.01, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(484040, '31', '3101', 'S07454', 'SPLASH', 74518, '03', 'MEDIAEDGE', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484041, '31', '3103', 'A02720', 'AL FARID STORE', 71027, '02', 'DIRECT', 2013, 10, '07', 19633.71, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484042, '31', '3103', 'A02720', 'AL FARID STORE', 71142, '02', 'DIRECT', 2013, 10, '07', 22654.28, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(484043, '31', '3103', 'C01637', 'C TOWN DEPT.STORE', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484044, '31', '3103', 'S02060', 'SAFEWAY\'S', 71019, '02', 'OMD', 2013, 10, '07', 28695.43, 9.50, 8, 0.00, 0.00, 0.00, 0.00),
	(484045, '31', '3103', 'S02060', 'SAFEWAY\'S', 71142, '02', 'OMD', 2013, 10, '07', 18878.59, 5.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484046, '31', '3103', 'S02060', 'SAFEWAY\'S', 72470, '19', 'OMD', 2013, 10, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484047, '31', '3104', 'C12151', 'CTOWN', 71019, '02', 'DIRECT', 2013, 10, '07', 7551.42, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484048, '31', '3104', 'C12151', 'CTOWN', 71142, '02', 'DIRECT', 2013, 10, '07', 45308.61, 13.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484049, '31', '3104', 'C12151', 'CTOWN', 72470, '19', 'DIRECT', 2013, 10, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484050, '31', '3104', 'F38903', 'FOOD CITY', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484051, '31', '3104', '310477', 'PRONTO SUPER MARKET', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484052, '31', '3106', 'A00575', 'AMERICAN HOUSE', 71027, '02', 'DIRECT', 2013, 10, '07', 1709.76, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(484053, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484054, '31', '3106', 'A00575', 'AMERICAN HOUSE', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484055, '31', '3106', 'E00636', 'ETHAN ALLEN', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484056, '31', '3106', 'F00874', 'FAMILY HOUSE', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484057, '31', '3106', 'I00364', 'IMAD', 72504, '19', 'CDC_PIMO LINTAS', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484058, '31', '3106', 'K00607', 'KENOZ', 72470, '19', 'TOP', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484059, '31', '3106', 'K00607', 'KENOZ', 72504, '19', 'TOP', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484060, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 71142, '02', 'OMD', 2013, 10, '07', 30205.75, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484061, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72470, '19', 'OMD', 2013, 10, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484062, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 72504, '19', 'OMD', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484063, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 74079, '26', 'OMD', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484064, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 74518, '03', 'OMD', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484065, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 74542, '11', 'OMD', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484066, '31', '3106', 'M01694', 'MIDAS FURNITURE C', 74658, '11', 'OMD', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484067, '31', '3106', 'O00819', 'OSCAR FURN.STORE', 72504, '19', 'OMD', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484068, '31', '3107', 'A14829', 'AL ABAKERA TEAM', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484069, '31', '3107', 'S05293', 'SAMIR ALGHUSSEIN', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484070, '31', '3108', 'H05888', 'HABIBA STORE', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484071, '31', '3108', '310893', 'SAVE SIDE', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484072, '31', '3109', 'A97842', 'AL DAWLIYA', 72470, '19', 'DIRECT', 2013, 10, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484073, '31', '3109', 'B04194', 'BARAKA', 71027, '02', 'DIRECT', 2013, 10, '07', 854.88, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(484074, '31', '3109', 'B04194', 'BARAKA', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484075, '31', '3109', 'G02765', 'GO SPORT', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484076, '31', '3109', 'G02765', 'GO SPORT', 71142, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484077, '31', '3109', 'S12104', 'SPORT LAND', 71019, '02', 'DIRECT', 2013, 10, '07', 17912.54, 6.36, 17, 0.00, 0.00, 0.00, 0.00),
	(484078, '31', '3109', 'S12104', 'SPORT LAND', 72470, '19', 'DIRECT', 2013, 10, '07', 6582.55, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484079, '31', '3109', 'S12104', 'SPORT LAND', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484080, '31', '3109', '310945', 'WONDERFUL SPORT', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484081, '31', '3110', 'A25940', 'AZZA FAHMY', 74336, '01', 'DIRECT', 2013, 10, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484082, '31', '3110', 'B01528', 'BARAKAT STORE', 74336, '01', 'DIRECT', 2013, 10, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484083, '31', '3110', 'B01528', 'BARAKAT STORE', 74377, '08', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484084, '31', '3110', 'B01528', 'BARAKAT STORE', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484085, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74079, '26', 'M_C SAATCHI', 2013, 10, '07', 2564.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484086, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74336, '01', 'M_C SAATCHI', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484087, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74427, '01', 'M_C SAATCHI', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484088, '31', '3110', 'I01598', 'IMSEEH JEWELLERY', 74575, '03', 'M_C SAATCHI', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484089, '31', '3110', 'K02002', 'KAYALI JEWELRY', 71142, '02', 'DIRECT', 2013, 10, '07', 12823.18, 2.84, 8, 0.00, 0.00, 0.00, 0.00),
	(484090, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74079, '26', 'OBJECTS', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484091, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74336, '01', 'OBJECTS', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484092, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74377, '08', 'OBJECTS', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484093, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74534, '03', 'OBJECTS', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484094, '31', '3110', 'S00357', 'SHAWKAT SHAMI', 74575, '03', 'OBJECTS', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484095, '31', '3112', 'A20468', 'AL KALHA', 74542, '11', 'OMD', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484096, '31', '3112', 'P00391', 'PRESTIGE', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484097, '31', '3112', 'P00391', 'PRESTIGE', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484098, '31', '3113', 'A92824', 'ALASKA', 71027, '02', 'DIRECT', 2013, 10, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484099, '31', '3114', 'H00642', 'HAMLEYS', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484100, '31', '3114', 'H00642', 'HAMLEYS', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484101, '31', '3115', 'A93432', 'AMERICAN CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 683.90, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(484102, '31', '3115', '311582', 'ARABIAN FOR AUTO GLA', 71142, '02', 'DIRECT', 2013, 10, '07', 712.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484103, '31', '3117', 'L04149', 'LUXURY', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484104, '31', '3118', 'A29012', 'ACME WARE', 72504, '19', 'DIRECT', 2013, 10, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484105, '31', '3118', '311832', 'AL DARA', 72470, '19', 'DIRECT', 2013, 10, '07', 2393.66, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484106, '31', '3118', 'F03658', 'FUN DIRECTORY', 72470, '19', 'ELITE', 2013, 10, '07', 8976.20, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(484107, '31', '3118', 'F03658', 'FUN DIRECTORY', 72504, '19', 'ELITE', 2013, 10, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484108, '31', '3118', '311833', 'GCE', 72470, '19', 'DIRECT', 2013, 10, '07', 1196.82, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484109, '31', '3118', '311833', 'PYRAMIDS', 72470, '19', 'DIRECT', 2013, 10, '07', 4488.11, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484110, '31', '3118', '311833', 'PYRAMIDS', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484111, '31', '3119', '311970', 'PARIS CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 547.12, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(484112, '31', '3120', 'S06066', 'SAKHR EST.', 72504, '19', 'AHMED. F', 2013, 10, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(484113, '31', '3121', 'A93206', 'ALPHA OPTICAL', 72470, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484114, '31', '3121', 'O00857', 'OPTIC CENTRE', 72470, '19', 'HADRA DESIGN', 2013, 10, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484115, '31', '3123', 'A20126', 'AL LAHHAM', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484116, '31', '3123', 'E02687', 'EVER HOME', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484117, '31', '3123', 'E02687', 'EVER HOME', 71142, '02', 'DIRECT', 2013, 10, '07', 9816.85, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484118, '31', '3123', 'E02687', 'EVER HOME', 72470, '19', 'DIRECT', 2013, 10, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484119, '31', '3123', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 10, '07', 4359.87, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484120, '31', '3123', 'H00086', 'HOME CENTER', 74377, '08', 'MEDIAEDGE', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484121, '31', '3123', 'S02383', 'SHAHWAN', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484122, '31', '3123', 'W01480', 'WOOD WORKS', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484123, '31', '3124', 'D02469', 'DARAWSHEH', 71142, '02', 'NOUR', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484124, '31', '3124', 'D01190', 'DEBENHAMS', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484125, '31', '3124', 'L00195', 'LOUIS VUITTON', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484126, '31', '3125', '312598', 'MUNDO BLANCO', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484127, '31', '3125', '312598', 'MUNDO BLANCO', 72470, '19', 'DIRECT', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484128, '31', '3125', '312598', 'MUNDO BLANCO', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484129, '31', '3126', 'A32549', 'AL MUKHTAR MALL', 72504, '19', 'DIRECT', 2013, 10, '07', 6975.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484130, '31', '3126', 'C06967', 'CITY MALL', 74079, '26', 'MEDIAEDGE', 2013, 10, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484131, '31', '3126', 'C06967', 'CITY MALL', 74427, '01', 'MEDIAEDGE', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484132, '31', '3126', 'C06967', 'CITY MALL', 74518, '03', 'MEDIAEDGE', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484133, '31', '3126', 'C06967', 'CITY MALL', 74575, '03', 'MEDIAEDGE', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484134, '31', '3126', 'M80771', 'MECCA MALL', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484135, '31', '3126', 'M80771', 'MECCA MALL', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484136, '31', '3126', 'M80771', 'MECCA MALL', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484137, '31', '3126', 'M80771', 'MECCA MALL', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484138, '31', '3126', 'M80771', 'MECCA MALL', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484139, '31', '3126', 'M80771', 'MECCA MALL', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484140, '31', '3126', 'S19705', 'SAMIH MALL', 71019, '02', 'DIRECT', 2013, 10, '07', 36246.88, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(484141, '31', '3126', 'S19705', 'SAMIH MALL', 71027, '02', 'DIRECT', 2013, 10, '07', 102699.55, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(484142, '31', '3126', 'S19705', 'SAMIH MALL', 71142, '02', 'DIRECT', 2013, 10, '07', 102699.55, 34.00, 17, 0.00, 0.00, 0.00, 0.00),
	(484143, '31', '3126', 'S19705', 'SAMIH MALL', 71167, '02', 'DIRECT', 2013, 10, '07', 31345.60, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484144, '31', '3127', 'J01495', 'JORDAN DUTY F.S.', 72512, '02', 'MEDIAEDGE', 2013, 10, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484145, '31', '3128', 'M83300', 'MARAQA', 71019, '02', 'DIRECT', 2013, 10, '07', 1276.62, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(484146, '31', '3129', 'A21418', 'ACE', 71019, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484147, '31', '3129', 'A21418', 'ACE', 71142, '02', 'DIRECT', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484148, '31', '3129', 'A21418', 'ACE', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484149, '31', '3129', 'A14466', 'AL QAIRAWAN', 72470, '19', 'DIRECT', 2013, 10, '07', 3590.48, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484150, '31', '3129', 'D03306', 'DARAGHMEH', 71142, '02', 'GENERAL (AAMA)', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484151, '31', '3133', '313308', 'AL NASSER MILLS', 71027, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484152, '31', '3133', '313308', 'AL NASSER MILLS', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484153, '31', '3133', '313308', 'AL SA\'AH', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484154, '31', '3136', 'A18164', 'AL ROWAD EST.', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484155, '31', '3136', 'E03063', 'EMART', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484156, '31', '3136', 'E03063', 'EMART', 71027, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484157, '31', '3136', 'E03063', 'EMART', 71142, '02', 'DIRECT', 2013, 10, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484158, '31', '3136', 'E03063', 'EMART', 71167, '02', 'DIRECT', 2013, 10, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484159, '31', '3136', 'E03063', 'EMART', 72470, '19', 'DIRECT', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484160, '31', '3136', 'E03063', 'EMART', 72504, '19', 'DIRECT', 2013, 10, '07', 13951.60, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(484161, '31', '3139', 'B00167', 'BATEEL', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484162, '31', '3139', 'M88642', 'MAYA LA CHOCOLAT', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484163, '31', '3140', 'B05236', 'BCBG', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484164, '31', '3140', 'B00247', 'BETTY BARCLAY', 71019, '02', 'OMD', 2013, 10, '07', 626.91, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(484165, '31', '3140', 'B00247', 'BETTY BARCLAY', 71142, '02', 'OMD', 2013, 10, '07', 1894.97, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(484166, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 71019, '02', 'DIRECT', 2013, 10, '07', 3077.56, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(484167, '31', '3140', 'K03422', 'KAREN MILLEN', 71019, '02', 'DIRECT', 2013, 10, '07', 683.90, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(484168, '31', '3140', 'K03422', 'KAREN MILLEN', 71142, '02', 'DIRECT', 2013, 10, '07', 2051.70, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(484169, '31', '3140', 'M04568', 'MARKS & SPENCER', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484170, '31', '3140', 'M04568', 'MARKS & SPENCER', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484171, '31', '3140', 'M04568', 'MARKS & SPENCER', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484172, '31', '3140', 'M04568', 'MARKS & SPENCER', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484173, '31', '3140', 'M04568', 'MARKS & SPENCER', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484174, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74518, '03', 'DIRECT', 2013, 10, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484175, '31', '3140', 'M77650', 'MASSIMO DUTTI', 74641, '04', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484176, '31', '3140', 'P03584', 'PULL AND BEAR', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484177, '31', '3140', 'P03584', 'PULL AND BEAR', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484178, '31', '3143', 'A24987', 'AFESH AL-UMOR', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484179, '31', '3143', 'A35542', 'ARAM', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484180, '31', '3143', 'C06562', 'CLASS', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484181, '31', '3143', 'D05589', 'DIVANO', 74658, '11', 'DIRECT', 2013, 10, '07', 1959.10, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(484182, '31', '3143', 'D06872', 'DREAM WORKS', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484183, '31', '3143', 'O04624', 'OKKEH FURNITURE', 71142, '02', 'PARTNERS', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484184, '31', '3143', 'S17496', 'SINGWAYS', 71142, '02', 'M_C SAATCHI-GALLERY7', 2013, 10, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484185, '31', '3143', 'S17496', 'SINGWAYS', 72470, '19', 'M_C SAATCHI-GALLERY7', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484186, '31', '3143', 'T02572', 'THE ONE', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484187, '31', '3143', 'T02572', 'THE ONE', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484188, '31', '3143', 'T02572', 'THE ONE', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484189, '31', '3143', 'Z00983', 'ZAHI DARWAZEH&CO', 74542, '11', 'AGA MEDIA', 2013, 10, '07', 2137.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484190, '31', '3147', 'A32637', 'AL NABULSI HOME', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484191, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484192, '31', '3147', 'D07452', 'DIMLAJ GROUP', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484193, '31', '3147', 'Y00940', 'YOUR HOME', 72504, '19', 'COYOTE GRAPHICS', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484194, '31', '3149', '314918', 'AL GANDOUR', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484195, '31', '3149', '314916', 'REAL COSMETICS', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484196, '31', '3151', 'A90704', 'AL DAHABIYA', 72470, '19', 'DIRECT', 2013, 10, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484197, '31', '3151', '315197', 'HAJAR', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484198, '31', '3151', 'J02821', 'JAFFAR', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484199, '31', '3151', 'J04879', 'JANNAT', 71142, '02', 'DIRECT', 2013, 10, '07', 19479.86, 5.06, 13, 0.00, 0.00, 0.00, 0.00),
	(484200, '31', '3151', 'J04879', 'JANNAT', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484201, '31', '3151', 'J04879', 'JANNAT', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484202, '31', '3151', 'J04879', 'JANNAT', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484203, '31', '3151', 'K04485', 'KURDI JEWELRY', 74079, '26', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484204, '31', '3151', 'K04485', 'KURDI JEWELRY', 74336, '01', 'DIRECT', 2013, 10, '07', 2422.16, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484205, '31', '3151', 'K04485', 'KURDI JEWELRY', 74427, '01', 'DIRECT', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484206, '31', '3151', 'K04485', 'KURDI JEWELRY', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484207, '31', '3151', 'K04485', 'KURDI JEWELRY', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484208, '31', '3151', 'K06214', 'KUZBAR JEWELLERY', 74336, '01', 'ALWAN', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484209, '31', '3151', 'S15794', 'SAKKIJHA', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484210, '31', '3153', 'S17692', 'SOUTH ELECTRO.CO', 72470, '19', 'ALTERNATIVES', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484211, '31', '3154', 'F36618', 'FOUR HUNDRED', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484212, '31', '3154', 'H06350', 'H&M', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484213, '31', '3154', 'M83304', 'MARCAT', 71142, '02', 'DIRECT', 2013, 10, '07', 24164.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484214, '31', '3154', 'M83304', 'MARCAT', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484215, '31', '3154', 'M80714', 'MAX', 72470, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484216, '31', '3154', 'M77819', 'MICHAEL KORS', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484217, '31', '3155', '001608', '4 MY HOME', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484218, '31', '3155', '001608', '4 MY HOME', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484219, '31', '3155', 'C10400', 'CITY HOUSE', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484220, '31', '3156', 'E07062', 'EXCLUSIVE', 74518, '03', 'DIRECT', 2013, 10, '07', 1638.52, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484221, '31', '3156', 'E07062', 'EXCLUSIVE', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484222, '31', '3156', 'G06757', 'GARDENIA', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484223, '31', '3156', 'G08464', 'GRAND GALLERY', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484224, '31', '3156', 'G08464', 'GRAND GALLERY', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484225, '31', '3156', 'I11196', 'IVORY', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484226, '31', '3156', 'M87791', 'MAISO', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484227, '31', '3156', 'S21668', 'SOFT HOUSE', 72504, '19', 'AGA MEDIA', 2013, 10, '07', 7847.77, 9.00, 5, 0.00, 0.00, 0.00, 0.00),
	(484228, '31', '3156', 'W03601', 'WINNER FURNITURE', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484229, '31', '3156', 'Z01525', 'ZARA HOME', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484230, '31', '3158', 'F37846', 'FINAL TOUCH', 72470, '19', 'ELITE', 2013, 10, '07', 3590.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484231, '31', '3158', '315886', 'GIFTS MARKETS', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484232, '31', '3158', '315888', 'HOUSE OF ART', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484233, '31', '3158', '315888', 'HOUSE OF ART', 74542, '11', 'DIRECT', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484234, '31', '3158', 'O41285', 'ORIENT GALLERY', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484235, '31', '3158', '315887', 'SEVEN EYES GALLERY', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484236, '31', '3158', '315861', 'SISLY', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484237, '31', '3158', '315888', 'TIME STATION', 71142, '02', 'DIRECT', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484238, '31', '3158', '315888', 'TIME STATION', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484239, '31', '3159', 'A90152', 'AHMAD HANIA', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484240, '31', '3159', '315923', 'DARWAZEH FABRICS', 74658, '11', 'DIRECT', 2013, 10, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484241, '31', '3159', '315928', 'MAJED YOUSEF', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484242, '31', '3161', 'A95986', 'AHMAD ESSA MURAD', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484243, '31', '3161', 'A41070', 'AL ARAQA', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484244, '31', '3161', '316193', 'ELECTRO CITY', 72470, '19', 'DIRECT', 2013, 10, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484245, '31', '3161', 'G07142', 'GTS', 72470, '19', 'DIRECT', 2013, 10, '07', 4787.32, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484246, '31', '3161', '316198', 'LEADERS CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 4488.10, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484247, '31', '3161', '316198', 'LEADERS CENTER', 72504, '19', 'DIRECT', 2013, 10, '07', 2615.91, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484248, '31', '3161', '316187', 'MUKHTAR MEGA', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484249, '31', '3161', '316187', 'MUKHTAR MEGA', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484250, '31', '3161', 'N11938', 'NEW VISION COMP.', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484251, '31', '3161', 'N11938', 'NEW VISION COMP.', 71027, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484252, '31', '3161', 'N11938', 'NEW VISION COMP.', 71142, '02', 'DIRECT', 2013, 10, '07', 5286.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484253, '31', '3161', 'N11938', 'NEW VISION COMP.', 72470, '19', 'DIRECT', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484254, '31', '3161', 'S24189', 'SMARTBUY', 71019, '02', 'DIRECT', 2013, 10, '07', 3761.47, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(484255, '31', '3161', 'S24189', 'SMARTBUY', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484256, '31', '3161', 'S24189', 'SMARTBUY', 71142, '02', 'DIRECT', 2013, 10, '07', 24364.06, 4.14, 6, 0.00, 0.00, 0.00, 0.00),
	(484257, '31', '3161', 'S24189', 'SMARTBUY', 72470, '19', 'DIRECT', 2013, 10, '07', 51888.13, 53.21, 44, 0.00, 0.00, 0.00, 0.00),
	(484258, '31', '3161', 'S24189', 'SMARTBUY', 72504, '19', 'DIRECT', 2013, 10, '07', 4359.86, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484259, '31', '3161', 'S24189', 'SMARTBUY', 74377, '08', 'DIRECT', 2013, 10, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484260, '31', '3163', '316322', 'HARMONEX', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484261, '31', '3163', '316322', 'TELCO VILLAGE', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484262, '31', '3164', '316467', 'AL HAFEZ', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484263, '31', '3164', '316453', 'AYYAD', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(484264, '31', '3164', '316458', 'NABULSI & AMAD', 71019, '02', 'DIRECT', 2013, 10, '07', 12082.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484265, '31', '3164', '316458', 'NABULSI & AMAD', 71027, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484266, '31', '3164', '316458', 'NABULSI & AMAD', 71142, '02', 'DIRECT', 2013, 10, '07', 15102.87, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484267, '31', '3164', '316463', 'SAHEB &SHAWAR TAMIMI', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484268, '31', '3165', 'B14645', 'BOGGI', 71043, '02', 'DIRECT', 2013, 10, '07', 4530.85, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484269, '31', '3165', 'B14645', 'BOGGI', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484270, '31', '3165', 'P42475', 'PUNT ROMA', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484271, '31', '3165', 'P42475', 'PUNT ROMA', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484272, '31', '3166', '316634', 'ARABELLA MALL', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484273, '31', '3166', '316643', 'IRBID CITY CENTR', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484274, '31', '3166', '316643', 'IRBID CITY CENTR', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484275, '31', '3166', '316653', 'NAKHEEL MALL', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484276, '31', '3166', '316645', 'TAJ MALL', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484277, '31', '3166', '316645', 'TAJ MALL', 71142, '02', 'DIRECT', 2013, 10, '07', 5286.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484278, '31', '3166', '316639', 'TARIQ MALL', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484279, '31', '3166', '316652', 'THE GALLERIA JORDAN', 71142, '02', 'DIRECT', 2013, 10, '07', 13592.57, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484280, '31', '3166', '316652', 'THE GALLERIA JORDAN', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484281, '31', '3166', '316652', 'THE GALLERIA JORDAN', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484282, '31', '3166', '316652', 'THE GALLERIA JORDAN', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484283, '31', '3166', '316652', 'THE GALLERIA JORDAN', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484284, '31', '3166', 'Y01262', 'YASER MALL', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(484285, '31', '3167', '316794', 'AL HAYTHAM CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 2655.80, 3.22, 4, 0.00, 0.00, 0.00, 0.00),
	(484286, '31', '3167', '316786', 'ARYAM CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.22, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484287, '31', '3167', '316786', 'ARYAM CENTER', 72504, '19', 'DIRECT', 2013, 10, '07', 4069.20, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484288, '31', '3167', '316784', 'SOUK BY THE SEA', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484289, '31', '3167', '316784', 'SOUK BY THE SEA', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484290, '31', '3169', '316980', 'AL BAIT AL GHANI', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484291, '31', '3169', '316980', 'AMBIENTI BELLA', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484292, '31', '3169', '316987', 'BIN FARAJ CENTER', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484293, '31', '3169', '316987', 'BIN FARAJ CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484294, '31', '3169', '316987', 'BIN FARAJ CENTER', 72504, '19', 'DIRECT', 2013, 10, '07', 10463.69, 12.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484295, '31', '3169', '316976', 'CENTRO', 74658, '11', 'DIRECT', 2013, 10, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484296, '31', '3169', '316919', 'CITY CENTER', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484297, '31', '3169', '316957', 'HICKORY CHAIR', 74542, '11', 'DIRECT', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484298, '31', '3169', '316969', 'JORSAL', 74542, '11', 'DIRECT', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484299, '31', '3169', '316969', 'JORSAL', 74658, '11', 'DIRECT', 2013, 10, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484300, '31', '3169', 'K08310', 'KELEBEK', 71142, '02', 'DIRECT', 2013, 10, '07', 6796.28, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484301, '31', '3169', '316955', 'KIDS HOME', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484302, '31', '3169', '316947', 'NOOR ALA NOOR', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484303, '31', '3169', '316960', 'PINE FURNITURE', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484304, '31', '3169', '316966', 'SPAZIO HOME', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484305, '31', '3169', '316978', 'THE ROOMPLACE', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484306, '31', '3169', '316962', 'VOIARTIS', 74542, '11', 'DIRECT', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484307, '31', '3169', '316962', 'VOIARTIS', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484308, '31', '3169', '316984', 'ZAHRAN GALLERY', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484309, '31', '3169', '316984', 'ZAHRAN GALLERY', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484310, '31', '3170', '317024', 'BVLGARI', 74518, '03', 'DIRECT', 2013, 10, '07', 2849.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484311, '31', '3170', '317024', 'BVLGARI', 74575, '03', 'DIRECT', 2013, 10, '07', 2208.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484312, '31', '3171', '317100', 'CARREFOUR', 71019, '02', 'DIRECT', 2013, 10, '07', 42288.04, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(484313, '31', '3171', '317100', 'CARREFOUR', 71142, '02', 'DIRECT', 2013, 10, '07', 33226.32, 11.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484314, '31', '3171', '317100', 'CARREFOUR', 72470, '19', 'DIRECT', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484315, '31', '3171', '317100', 'SPINNEYS', 71019, '02', 'DIRECT', 2013, 10, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484316, '31', '3171', '317100', 'SPINNEYS', 71142, '02', 'DIRECT', 2013, 10, '07', 12082.30, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484318, '31', '3173', '317329', '1 MINUTE', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484319, '31', '3173', '317393', 'AMERICAN RACKS', 72470, '19', 'DIRECT', 2013, 10, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484320, '31', '3173', '317351', 'BONJOUR', 72470, '19', 'DIRECT', 2013, 10, '07', 547.12, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(484321, '31', '3173', '317387', 'DRESS 4 LESS', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484322, '31', '3173', '317385', 'MARK DOWN', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484323, '31', '3173', '317351', 'MIDWAY', 72504, '19', 'DIRECT', 2013, 10, '07', 2615.92, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484324, '31', '3173', '317344', 'SMASH', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484325, '31', '3173', '317387', 'ZERO POINT', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484326, '31', '3174', '317400', 'RANGE CENTER', 72504, '19', 'DIRECT', 2013, 10, '07', 6155.12, 3.44, 4, 0.00, 0.00, 0.00, 0.00),
	(484327, '31', '3174', '317405', 'SAMI\'Z', 74658, '11', 'DIRECT', 2013, 10, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484328, '31', '3174', '317411', 'TOUL KARM MARKETS', 71167, '02', 'DIRECT', 2013, 10, '07', 37044.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484329, '31', '3177', '317705', 'ASKEMO', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484330, '31', '3177', '317724', 'E2', 72470, '19', 'DIRECT', 2013, 10, '07', 7180.96, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484331, '31', '3177', '317726', 'JREISAT', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484332, '31', '3178', '317806', 'ZMAILI HOME', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484333, '36', '3601', 'A15347', 'ASHLEY', 72470, '19', 'DIRECT', 2013, 10, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484334, '36', '3601', 'A15347', 'ASHLEY', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484335, '36', '3601', 'K02580', 'KOMANDOR', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484336, '36', '3601', 'K02580', 'KOMANDOR', 74658, '11', 'DIRECT', 2013, 10, '07', 783.64, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484337, '36', '3601', 'P02673', 'POLIFORM', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484338, '36', '3601', 'R01163', 'ROLF BENZ', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484339, '36', '3601', 'R01163', 'ROLF BENZ', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484340, '36', '3604', '360409', 'ARAK', 72470, '19', 'DIRECT', 2013, 10, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484341, '36', '3604', '360408', 'AT HOME', 72504, '19', 'DIRECT', 2013, 10, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484342, '36', '3604', '360407', 'GOLDEN AGES', 72470, '19', 'DIRECT', 2013, 10, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484343, '36', '3604', '360409', 'IWAN', 72504, '19', 'DIRECT', 2013, 10, '07', 1598.59, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(484345, '36', '3604', '360407', 'LOREEN', 72470, '19', 'DIRECT', 2013, 10, '07', 1196.80, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484346, '36', '3604', '360408', 'RAWAAH KITCHEN', 72504, '19', 'DIRECT', 2013, 10, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484348, '37', '3701', 'M06430', 'MERINOS', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484349, '38', '3802', 'D10059', 'DIRANI', 72504, '19', 'DIRECT', 2013, 10, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(484350, '39', '3901', 'J01369', 'JAKO', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484351, '39', '3901', '390149', 'LAVA', 74658, '11', 'DIRECT', 2013, 10, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484352, '39', '3904', 'A00172', 'AL ALAMIAH', 71019, '02', 'TOP', 2013, 10, '07', 1111.34, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(484353, '39', '3904', '390456', 'AL ETIQAL', 72470, '19', 'DIRECT', 2013, 10, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484354, '39', '3904', '390456', 'AL MOZDAHERAH', 72504, '19', 'DIRECT', 2013, 10, '07', 319.15, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(484355, '39', '3904', '390456', 'AL ORJWANA', 72470, '19', 'DIRECT', 2013, 10, '07', 1496.01, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484356, '39', '3904', 'B01682', 'BERLONI', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484357, '39', '3904', 'E02687', 'EVER HOME', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484358, '39', '3904', 'F01046', 'FLORIDA', 72504, '19', 'CORDOBA', 2013, 10, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484359, '39', '3904', 'G04341', 'GERMANY KITCHEN', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484360, '39', '3904', 'I00076', 'IDEAL', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.89, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484361, '39', '3904', '390456', 'LAZORD', 72504, '19', 'DIRECT', 2013, 10, '07', 1162.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484362, '39', '3904', 'P01170', 'POGGENPOHL', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484363, '39', '3904', '390456', 'REMAS KITCHEN', 72504, '19', 'DIRECT', 2013, 10, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484364, '39', '3904', '390456', 'ROZALINE', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484365, '39', '3904', '390456', 'ROZALINE', 72504, '19', 'DIRECT', 2013, 10, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484366, '39', '3904', '390457', 'ROZELLA', 72470, '19', 'DIRECT', 2013, 10, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484367, '39', '3904', '390457', 'STYLE WOOD', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(484368, '39', '3904', 'U01256', 'UNIVERSAL', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484369, '40', '4001', 'H00082', 'HITACHI', 71142, '02', 'GREAT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484370, '40', '4003', 'S00112', 'SAMSUNG', 74542, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484371, '40', '4003', 'S00112', 'SAMSUNG', 74658, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484372, '40', '4004', 'B04641', 'BEKO', 71019, '02', 'OMD', 2013, 10, '07', 10571.99, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484373, '40', '4004', 'B04641', 'BEKO', 71027, '02', 'OMD', 2013, 10, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484374, '40', '4004', 'B04641', 'BEKO', 71142, '02', 'OMD', 2013, 10, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484375, '40', '4004', 'B04641', 'BEKO', 72470, '19', 'OMD', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484376, '40', '4004', 'D00015', 'DAEWOO', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484377, '40', '4008', '400835', 'HD & E', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484378, '40', '4008', '400835', 'HD & E', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484379, '40', '4008', 'R00457', 'ROMO', 71019, '02', 'BOURI', 2013, 10, '07', 11897.04, 4.75, 15, 0.00, 0.00, 0.00, 0.00),
	(484380, '40', '4008', 'R00457', 'ROMO', 71142, '02', 'BOURI', 2013, 10, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484381, '40', '4008', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 10, '07', 9283.97, 4.29, 8, 0.00, 0.00, 0.00, 0.00),
	(484382, '40', '4008', 'R00457', 'ROMO', 76018, '01', 'BOURI', 2013, 10, '07', 2906.55, 5.97, 9, 0.00, 0.00, 0.00, 0.00),
	(484383, '40', '4009', 'A00704', 'ARISTON', 72504, '19', 'ADVANTAGE', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484384, '40', '4009', '400931', 'BAXI', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484385, '40', '4009', 'S02658', 'SPEED HEAT', 72504, '19', 'DIRECT', 2013, 10, '07', 1333.60, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(484386, '40', '4011', 'E00049', 'ELBA', 72470, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484387, '40', '4011', 'E00049', 'ELBA', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484388, '40', '4011', 'E00049', 'ELBA', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484389, '40', '4011', 'E00049', 'ELBA', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484390, '40', '4011', 'E00049', 'ELBA', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484391, '40', '4011', 'E00049', 'ELBA', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484392, '40', '4011', 'E00049', 'ELBA', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484393, '40', '4011', 'S00492', 'SMEG', 71142, '02', 'BRAND CONNECTION', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484394, '40', '4011', 'U00108', 'UNIVERSAL', 76018, '01', 'DIRECT', 2013, 10, '07', 2856.69, 5.78, 11, 0.00, 0.00, 0.00, 0.00),
	(484395, '40', '4012', 'B00391', 'BOSCH', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484396, '40', '4012', 'G00043', 'GENERAL ELECTRIC', 72470, '19', 'OMD', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484397, '40', '4012', 'G00043', 'GENERAL ELECTRIC', 72504, '19', 'OMD', 2013, 10, '07', 3487.90, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484398, '40', '4012', 'R00457', 'ROMO', 72504, '19', 'BOURI', 2013, 10, '07', 4559.36, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(484399, '40', '4015', '401509', 'ADVANCED GREEN ENERG', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484400, '40', '4015', 'H00112', 'HANANIA', 71142, '02', 'DIRECT', 2013, 10, '07', 12994.10, 2.09, 19, 0.00, 0.00, 0.00, 0.00),
	(484401, '40', '4015', 'H00112', 'HANANIA', 72470, '19', 'DIRECT', 2013, 10, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(484402, '40', '4015', '401506', 'MILLENNIUM', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484403, '40', '4015', 'O40576', 'OPEN SKY', 72504, '19', 'DIRECT', 2013, 10, '07', 2034.58, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484404, '40', '4015', '401509', 'SAMA', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484405, '40', '4015', '401509', 'SHAHRORY', 72504, '19', 'DIRECT', 2013, 10, '07', 1162.61, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484406, '40', '4015', 'S17959', 'SUN POWER', 72504, '19', 'DIRECT', 2013, 10, '07', 1094.24, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(484407, '40', '4016', 'I05107', 'INDEX', 74609, '10', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484408, '41', '4104', 'J00058', 'JOHNSON & JOHNSON', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484409, '41', '4105', 'B00041', 'BABYLISS', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484410, '43', '4301', '430128', 'NEOFLAM', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(484411, '43', '4313', 'K05582', 'KORKMAZ', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(484412, '44', '4401', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 39267.43, 12.00, 11, 0.00, 0.00, 0.00, 0.00),
	(484413, '44', '4401', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 48329.15, 14.00, 13, 0.00, 0.00, 0.00, 0.00),
	(484414, '44', '4401', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 10771.44, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484415, '44', '4401', 'S00112', 'SAMSUNG', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 4773.08, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484416, '44', '4401', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2635.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484417, '44', '4401', 'S00112', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484418, '44', '4401', 'S00112', 'SAMSUNG', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484419, '44', '4401', 'S00112', 'SAMSUNG', 74542, '11', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484420, '44', '4401', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 3775.72, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484421, '44', '4401', 'S00112', 'SAMSUNG', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484422, '44', '4401', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484423, '44', '4401', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484424, '44', '4401', 'S00356', 'SHARP', 72470, '19', 'ICOM', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484425, '44', '4401', 'S00577', 'SONY', 71142, '02', 'UM7', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484426, '44', '4415', 'A00704', 'ARISTON', 71019, '02', 'ADVANTAGE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484427, '44', '4415', 'A00704', 'ARISTON', 71142, '02', 'ADVANTAGE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484428, '44', '4415', 'G00088', 'GOLD STAR', 71019, '02', 'MINDSHARE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484429, '44', '4415', 'G00088', 'GOLD STAR', 71142, '02', 'MINDSHARE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484430, '44', '4415', '441525', 'HISENSE', 71019, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484431, '44', '4415', '441525', 'HISENSE', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484432, '44', '4415', 'H00082', 'HITACHI', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484433, '44', '4415', 'N01618', 'NATIONAL ELECT.', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484434, '44', '4415', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484435, '44', '4415', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484436, '44', '4415', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484437, '44', '4415', 'S00356', 'SHARP', 71019, '02', 'ICOM', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484438, '44', '4415', 'S00356', 'SHARP', 71142, '02', 'ICOM', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484439, '44', '4415', 'T00312', 'TOSHIBA', 72470, '19', 'AGA MEDIA', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484440, '47', '4701', 'B00017', 'B.M.W.', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 30205.73, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484441, '47', '4701', 'B00017', 'B.M.W.', 71142, '02', 'ZENITH MEDIA', 2013, 10, '07', 30205.73, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484442, '47', '4701', 'C00245', 'CHEVROLET', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484443, '47', '4701', 'C00245', 'CHEVROLET', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484444, '47', '4701', 'C00245', 'CHEVROLET', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484445, '47', '4701', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 10, '07', 6354.55, 4.25, 14, 0.00, 0.00, 0.00, 0.00),
	(484446, '47', '4701', 'H00104', 'HYUNDAI', 71027, '02', 'MPG', 2013, 10, '07', 6725.05, 4.25, 14, 0.00, 0.00, 0.00, 0.00),
	(484447, '47', '4701', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 10, '07', 32610.81, 8.28, 8, 0.00, 0.00, 0.00, 0.00),
	(484448, '47', '4701', 'H00104', 'HYUNDAI', 74079, '26', 'MPG', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484449, '47', '4701', 'H00104', 'HYUNDAI', 74641, '04', 'MPG', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484450, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484451, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484452, '47', '4701', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484453, '47', '4701', 'M00194', 'MERCEDES', 71142, '02', 'ZENITH MEDIA', 2013, 10, '07', 6725.05, 2.23, 2, 0.00, 0.00, 0.00, 0.00),
	(484454, '47', '4701', 'N00140', 'NISSAN', 71019, '02', 'MINDSHARE', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484455, '47', '4701', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484456, '47', '4701', 'O00072', 'OPEL', 71019, '02', 'ELITE', 2013, 10, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484457, '47', '4701', 'O00072', 'OPEL', 71027, '02', 'ELITE', 2013, 10, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484458, '47', '4701', 'O00072', 'OPEL', 71142, '02', 'ELITE', 2013, 10, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484459, '47', '4701', 'P00141', 'PEUGEOT', 71142, '02', 'OMD', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484460, '47', '4701', 'P00141', 'PEUGEOT', 72470, '19', 'OMD', 2013, 10, '07', 2564.64, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(484461, '47', '4701', 'P00141', 'PEUGEOT', 72504, '19', 'OMD', 2013, 10, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484462, '47', '4701', 'P04351', 'PORSCHE', 74336, '01', 'OMD', 2013, 10, '07', 1567.28, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484463, '47', '4701', 'P04351', 'PORSCHE', 74427, '01', 'OMD', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484464, '47', '4701', 'P04351', 'PORSCHE', 74534, '03', 'OMD', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484465, '47', '4701', 'P04351', 'PORSCHE', 74542, '11', 'OMD', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484466, '47', '4701', 'P04351', 'PORSCHE', 74559, '18', 'OMD', 2013, 10, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484467, '47', '4701', 'P04351', 'PORSCHE', 74575, '03', 'OMD', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484468, '47', '4701', 'P04351', 'PORSCHE', 74617, '18', 'OMD', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484469, '47', '4701', 'P04351', 'PORSCHE', 74641, '04', 'OMD', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484470, '47', '4701', 'T00328', 'TOYOTA', 71142, '02', 'ICOM', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484471, '47', '4701', 'T00328', 'TOYOTA', 74079, '26', 'ICOM', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484472, '47', '4701', 'T00328', 'TOYOTA', 74559, '18', 'ICOM', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484473, '47', '4701', 'V00151', 'VOLKSWAGEN', 71142, '02', 'MEDIACOM', 2013, 10, '07', 9061.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484474, '47', '4705', 'H00104', 'HYUNDAI', 71019, '02', 'MPG', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484475, '47', '4705', 'H00104', 'HYUNDAI', 71142, '02', 'MPG', 2013, 10, '07', 3419.52, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(484476, '47', '4705', 'H00104', 'HYUNDAI', 72470, '19', 'MPG', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484477, '47', '4705', 'H00104', 'HYUNDAI', 74617, '18', 'MPG', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484478, '47', '4705', 'J00043', 'JEEP', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 7551.41, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484479, '47', '4705', 'J00043', 'JEEP', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 18123.42, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(484480, '47', '4705', 'J00043', 'JEEP', 74559, '18', 'MEDIAEDGE', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484481, '47', '4705', 'J00043', 'JEEP', 74617, '18', 'MEDIAEDGE', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484482, '47', '4705', 'J00043', 'JEEP', 74641, '04', 'MEDIAEDGE', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484483, '47', '4705', 'K00077', 'KIA', 71142, '02', 'MPG', 2013, 10, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484484, '47', '4705', 'K00077', 'KIA', 72470, '19', 'MPG', 2013, 10, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484485, '47', '4705', 'M00194', 'MERCEDES', 74559, '18', 'BRAND CONNECTION', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484486, '47', '4705', 'M00194', 'MERCEDES', 74617, '18', 'BRAND CONNECTION', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484487, '47', '4705', 'M00194', 'MERCEDES', 74641, '04', 'BRAND CONNECTION', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484488, '47', '4705', 'R00109', 'RANGE ROVER', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484489, '47', '4705', 'R00109', 'RANGE ROVER', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484490, '47', '4706', 'C00161', 'CATERPILLAR', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484491, '47', '4706', 'C00161', 'CATERPILLAR', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484492, '47', '4711', 'P01306', 'PIAGGIO', 72470, '19', 'DIRECT', 2013, 10, '07', 1325.04, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484493, '47', '4713', 'M00301', 'MITSUBISHI', 71019, '02', 'OMD', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484494, '47', '4713', 'M00301', 'MITSUBISHI', 72470, '19', 'OMD', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484495, '47', '4714', 'A21404', 'ABU KHADER', 71019, '02', 'ELITE', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484496, '47', '4714', 'A21404', 'ABU KHADER', 71142, '02', 'ELITE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484497, '47', '4714', 'E03346', 'ELBA HOUSE CO.', 74617, '18', 'PARTNERS', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484498, '47', '4724', 'M00194', 'MERCEDES', 71142, '02', 'DIRECT', 2013, 10, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484499, '47', '4724', 'N00140', 'NISSAN', 71142, '02', 'MINDSHARE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484500, '47', '4732', '473222', 'AL BALORA CARS', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484501, '47', '4732', '473210', 'RAZAN', 72504, '19', 'DIRECT', 2013, 10, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484502, '48', '4801', 'B01891', 'BRIDGESTONE', 74617, '18', 'ZENITH MEDIA', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484503, '48', '4801', 'G01072', 'GOODYEAR', 71019, '02', 'DIRECT', 2013, 10, '07', 6796.27, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484504, '48', '4801', 'G01072', 'GOODYEAR', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484505, '48', '4801', 'K00885', 'KUMHO', 71142, '02', 'DIRECT', 2013, 10, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484506, '48', '4801', 'K00885', 'KUMHO', 72470, '19', 'DIRECT', 2013, 10, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484507, '48', '4801', 'M00222', 'MICHELIN', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484508, '48', '4801', 'M00222', 'MICHELIN', 71142, '02', 'DIRECT', 2013, 10, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484509, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484510, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484511, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71134, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484512, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71159, '01', 'DIRECT', 2013, 10, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484513, '49', '4903', 'J00680', 'JORDAN P.REF.CO.', 71167, '02', 'DIRECT', 2013, 10, '07', 2137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484514, '49', '4905', 'M88857', 'MANASEER', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484515, '49', '4905', 'M88857', 'MANASEER', 71142, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484516, '49', '4905', 'T00313', 'TOTAL', 71019, '02', 'DIRECT', 2013, 10, '07', 1530.22, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484517, '49', '4905', 'T00313', 'TOTAL', 71027, '02', 'DIRECT', 2013, 10, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484518, '49', '4905', 'T00313', 'TOTAL', 71043, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484519, '49', '4905', 'T00313', 'TOTAL', 71142, '02', 'DIRECT', 2013, 10, '07', 2157.14, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(484520, '49', '4905', 'T00313', 'TOTAL', 72470, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484521, '51', '5105', 'P01402', 'PROGRESS SOFT', 71027, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484522, '51', '5118', 'A14630', 'APEX', 72470, '19', 'DIRECT', 2013, 10, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(484523, '51', '5120', 'C00071', 'CANON', 74617, '18', 'PHD', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484524, '51', '5125', 'I00580', 'ICS', 74617, '18', 'DIRECT', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484525, '51', '5134', 'H02731', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 10, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484526, '51', '5134', 'L02271', 'LG', 72470, '19', 'MINDSHARE', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484527, '51', '5134', 'N00154', 'NOKIA', 71019, '02', 'CARAT', 2013, 10, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484528, '51', '5134', 'N00154', 'NOKIA', 71142, '02', 'CARAT', 2013, 10, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484529, '51', '5134', 'N00154', 'NOKIA', 72470, '19', 'CARAT', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484530, '51', '5134', 'S00112', 'SAMSUNG', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 24164.58, 8.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484531, '51', '5134', 'S00112', 'SAMSUNG', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 7551.43, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484532, '51', '5134', 'S00112', 'SAMSUNG', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 18123.44, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484533, '51', '5134', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484534, '51', '5134', 'S00112', 'SAMSUNG', 74079, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2493.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484535, '51', '5134', 'S00112', 'SAMSUNG', 74336, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 3704.48, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484536, '51', '5134', 'S00112', 'SAMSUNG', 74377, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484537, '51', '5134', 'S00112', 'SAMSUNG', 74518, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484538, '51', '5134', 'S00112', 'SAMSUNG', 74534, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 7437.45, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484539, '51', '5134', 'S00112', 'SAMSUNG', 74559, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484540, '51', '5134', 'S00112', 'SAMSUNG', 74575, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484541, '51', '5134', 'S00112', 'SAMSUNG', 74617, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484542, '51', '5134', 'S00112', 'SAMSUNG', 74641, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484543, '51', '5134', 'S00577', 'SONY', 72470, '19', 'UM7', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484544, '51', '5137', 'F36733', 'FUJIFILM', 74617, '18', 'DIRECT', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484545, '51', '5148', 'D01390', 'DELL', 72470, '19', 'OMD', 2013, 10, '07', 854.88, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(484546, '51', '5148', 'S00112', 'SAMSUNG', 72470, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484547, '51', '5153', 'A26571', 'ATLAS', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484548, '51', '5153', 'A26571', 'ATLAS', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484549, '51', '5153', 'A26571', 'ATLAS', 74617, '18', 'DIRECT', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484550, '51', '5154', 'G01134', 'GENERAL COMPUTER', 71027, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484551, '51', '5185', '518505', 'HUAWEI', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.14, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484552, '51', '5185', '518505', 'HUAWEI', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484553, '51', '5185', '518505', 'HUAWEI', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484554, '51', '5191', 'C11876', 'COMMVAULT', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484555, '51', '5191', '519161', 'SKY', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484556, '51', '5191', 'T07614', 'TRUST SOFT', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484557, '52', '5203', 'A13517', 'AMMAN ACADEMY', 71019, '02', 'DIRECT', 2013, 10, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484558, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71019, '02', 'DIRECT', 2013, 10, '07', 1453.28, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(484559, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71027, '02', 'DIRECT', 2013, 10, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(484560, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71043, '02', 'DIRECT', 2013, 10, '07', 2543.26, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(484561, '52', '5203', 'I01661', 'INT\'L COMMU.SCH.', 71142, '02', 'DIRECT', 2013, 10, '07', 1453.28, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(484562, '52', '5204', 'A05462', 'AMIDEAST', 71019, '02', 'MEDIA GROUP', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484563, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71019, '02', 'DIRECT', 2013, 10, '07', 10671.72, 4.24, 17, 0.00, 0.00, 0.00, 0.00),
	(484564, '52', '5204', 'B00440', 'BRITISH COUNCIL', 71043, '02', 'DIRECT', 2013, 10, '07', 1346.43, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(484565, '52', '5204', 'D03994', 'DAR AMMAN ACAD.', 72470, '19', 'DIRECT', 2013, 10, '07', 547.12, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(484566, '52', '5204', 'H01131', 'HABOUL CENTER', 72470, '19', 'BASMAN', 2013, 10, '07', 1692.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(484567, '52', '5204', 'L03184', 'LONDON EDUCAT.C.', 72470, '19', 'DIRECT', 2013, 10, '07', 136.78, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(484568, '52', '5204', 'S05487', 'SALLAM CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 820.68, 0.68, 2, 0.00, 0.00, 0.00, 0.00),
	(484569, '52', '5205', 'F01982', 'FRENCH ACADEMY', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.95, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484570, '52', '5205', 'L02881', 'LAMASAT', 72504, '19', 'AGA MEDIA', 2013, 10, '07', 854.88, 0.72, 2, 0.00, 0.00, 0.00, 0.00),
	(484571, '52', '5208', '520842', 'AL RAI PRINTING COMP', 71019, '02', 'DIRECT', 2013, 10, '07', 7765.12, 2.53, 9, 0.00, 0.00, 0.00, 0.00),
	(484572, '52', '5209', 'D04835', 'DECOR CENTER CO.', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484573, '52', '5209', 'E02940', 'ESTATEYA', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484574, '52', '5209', 'J02558', 'JAMAL UBIED', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484575, '52', '5209', 'S00281', 'SEDAR', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484576, '52', '5210', 'A10813', 'AL WAFA\'', 71019, '02', 'DIRECT', 2013, 10, '07', 427.44, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(484577, '52', '5210', 'M00194', 'MERCEDES', 71019, '02', 'OMD', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484578, '52', '5210', 'M00194', 'MERCEDES', 71142, '02', 'OMD', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484579, '52', '5210', 'S00112', 'SAMSUNG', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484580, '52', '5210', 'S00112', 'SAMSUNG', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484581, '52', '5211', 'K00077', 'KIA', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484582, '52', '5211', 'S05997', 'SABAA EST.', 71019, '02', 'DIRECT', 2013, 10, '07', 142.48, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484583, '52', '5216', 'A16276', 'AL ASAEL EST.', 71019, '02', 'DIRECT', 2013, 10, '07', 307.75, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(484584, '52', '5216', 'C04762', 'CIRCLE', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484585, '52', '5216', 'F03220', 'FALCON', 74617, '18', 'OMD', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484586, '52', '5217', 'S11556', 'SAJA AL LAYEL', 71019, '02', 'DIRECT', 2013, 10, '07', 1139.84, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(484587, '52', '5219', 'I02855', 'IDP EDUCATION', 71019, '02', 'DIRECT', 2013, 10, '07', 1282.32, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(484588, '52', '5219', 'M06632', 'MAJOUDY', 72470, '19', 'DIRECT', 2013, 10, '07', 729.48, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(484589, '52', '5219', 'S11654', 'SMS', 72470, '19', 'DIRECT', 2013, 10, '07', 2436.40, 1.86, 2, 0.00, 0.00, 0.00, 0.00),
	(484590, '52', '5221', 'B05449', 'BAYT.COM', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484591, '52', '5221', 'B05449', 'BAYT.COM', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484592, '52', '5221', 'B05449', 'BAYT.COM', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484593, '52', '5221', 'B05449', 'BAYT.COM', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484594, '52', '5222', 'N03590', 'NIVADA', 72504, '19', 'DIRECT', 2013, 10, '07', 3214.33, 3.72, 3, 0.00, 0.00, 0.00, 0.00),
	(484595, '52', '5223', 'A20853', 'AL RAYES EST.', 71027, '02', 'DIRECT', 2013, 10, '07', 2639.44, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(484596, '52', '5223', 'A20853', 'AL RAYES EST.', 71142, '02', 'DIRECT', 2013, 10, '07', 4060.64, 1.86, 8, 0.00, 0.00, 0.00, 0.00),
	(484597, '52', '5225', 'N00097', 'NESTLE', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 2154.28, 1.02, 2, 0.00, 0.00, 0.00, 0.00),
	(484598, '52', '5226', 'E03854', 'EMDAD', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(484599, '52', '5226', 'G03858', 'GARTNER', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484600, '52', '5230', 'E04076', 'EMIRATES C.S.S&R', 71019, '02', 'DIRECT', 2013, 10, '07', 9061.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484601, '52', '5231', 'A29938', 'AL ANAMEL DAHBIA', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484602, '52', '5231', 'H04537', 'HAMASAT', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.95, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484603, '52', '5232', 'A32053', 'AL MAJD', 71019, '02', 'DIRECT', 2013, 10, '07', 527.17, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(484604, '52', '5232', 'R00495', 'ROTANA', 72504, '19', 'DIRECT', 2013, 10, '07', 820.68, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(484605, '52', '5234', 'A93437', 'AMERICAN ESL CNT', 72470, '19', 'DIRECT', 2013, 10, '07', 598.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484606, '52', '5234', 'I06363', 'IGEC', 76018, '01', 'DIRECT', 2013, 10, '07', 1004.46, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484607, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72470, '19', 'DIRECT', 2013, 10, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(484608, '52', '5234', 'P40686', 'PIONEERS ACADEMY', 72504, '19', 'DIRECT', 2013, 10, '07', 3077.55, 2.58, 3, 0.00, 0.00, 0.00, 0.00),
	(484609, '52', '5234', 'S21468', 'SAE INSTITUTE', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484610, '52', '5234', 'S21468', 'SAE INSTITUTE', 71142, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484611, '52', '5234', 'S21468', 'SAE INSTITUTE', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484612, '52', '5234', 'S21468', 'SAE INSTITUTE', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484613, '52', '5234', 'S18038', 'SWISS EDUCAT.GRP', 71019, '02', 'DIRECT', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484614, '52', '5237', 'A31222', 'AL HARDAN GRP.P.', 72504, '19', 'DIRECT', 2013, 10, '07', 2615.88, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484615, '52', '5237', 'Y00984', 'YOUSEF ABD RAHMN', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484616, '52', '5240', 'P40944', 'PEPSICO INT\'L', 71019, '02', 'DIRECT', 2013, 10, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(484617, '52', '5241', 'A38287', 'AL GHAD', 71142, '02', 'DIRECT', 2013, 10, '07', 797.88, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484618, '52', '5242', 'P43603', 'PBL GROUP', 76018, '01', 'DIRECT', 2013, 10, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(484619, '52', '5244', 'A90295', 'AKHTABOOT', 71027, '02', 'DIRECT', 2013, 10, '07', 21656.96, 7.22, 19, 0.00, 0.00, 0.00, 0.00),
	(484620, '52', '5246', 'E07112', 'EARTH ACADEMY', 71019, '02', 'DIRECT', 2013, 10, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(484621, '52', '5246', 'E07112', 'EARTH ACADEMY', 72504, '19', 'DIRECT', 2013, 10, '07', 581.30, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484622, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 71027, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484623, '52', '5246', 'V02684', 'VOCATIONAL EDUC.', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484624, '52', '5247', 'K07136', 'KHAN ZAMAN', 72504, '19', 'DIRECT', 2013, 10, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484625, '52', '5252', '525293', 'AL TAQWA', 71019, '02', 'DIRECT', 2013, 10, '07', 364.74, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(484626, '52', '5254', '525412', 'ENGRAVE DESIGN', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484627, '52', '5254', '525462', 'STYLE & DESIGN', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484628, '52', '5254', 'T10894', 'THE GARDEN', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484629, '52', '5254', '525464', 'ZIAD', 71027, '02', 'DIRECT', 2013, 10, '07', 797.88, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(484630, '52', '5255', '525541', 'AL MUMTAZ', 72504, '19', 'DIRECT', 2013, 10, '07', 182.37, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(484631, '52', '5255', '525549', 'FILS', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484632, '52', '5255', '525549', 'FILS', 74617, '18', 'DIRECT', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484633, '52', '5255', '525549', 'FILS', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484634, '52', '5258', '525827', 'AL PETRA UNIV.', 71019, '02', 'DIRECT', 2013, 10, '07', 638.31, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(484635, '52', '5258', '525827', 'AL PETRA UNIV.', 72470, '19', 'DIRECT', 2013, 10, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484636, '52', '5258', '525827', 'AL PETRA UNIV.', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484637, '52', '5258', '525831', 'AL ZAYTOUNA UNIV', 71019, '02', 'DIRECT', 2013, 10, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(484638, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 72504, '19', 'DIRECT', 2013, 10, '07', 752.28, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(484639, '52', '5258', '525816', 'AMMAN AHLIA UNIV', 76018, '01', 'DIRECT', 2013, 10, '07', 4701.72, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(484640, '52', '5258', '525835', 'APPLIED SC.PR.U.', 72504, '19', 'DIRECT', 2013, 10, '07', 256.46, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(484641, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484642, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484643, '52', '5258', '525835', 'ARAB AMMAN UNIV.', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484644, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72470, '19', 'DIRECT', 2013, 10, '07', 897.61, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484645, '52', '5258', '525833', 'GERMAN JORDAN.U.', 72504, '19', 'DIRECT', 2013, 10, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484646, '52', '5258', '525848', 'IRBID NAT\'L U.', 71019, '02', 'DIRECT', 2013, 10, '07', 569.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(484647, '52', '5258', 'J05436', 'JADARA UNIV.', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484648, '52', '5258', 'J05436', 'JADARA UNIV.', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484649, '52', '5258', 'J05436', 'JADARA UNIV.', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484650, '52', '5258', '525856', 'JORDANIAN UNIVERSITY', 72470, '19', 'DIRECT', 2013, 10, '07', 592.71, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484651, '52', '5258', 'P43775', 'PHILADELPHIA UN.', 76018, '01', 'DIRECT', 2013, 10, '07', 1709.70, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(484652, '52', '5259', '525912', 'AL QADSIA COLLEG', 72504, '19', 'DIRECT', 2013, 10, '07', 1282.32, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484653, '52', '5259', '525912', 'ARAB COMMUNITY C', 71027, '02', 'DIRECT', 2013, 10, '07', 1453.29, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(484654, '52', '5259', '525912', 'ARAB COMMUNITY C', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484655, '52', '5259', '525929', 'ISLAMIC COMMUNITY CO', 71167, '02', 'DIRECT', 2013, 10, '07', 4844.31, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(484656, '52', '5259', '525911', 'MIDEAST AVIAT.AC', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484657, '52', '5260', '526057', 'AMALEED ACADEMY', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484658, '52', '5260', '526056', 'FLIGHT SIM ACADEMY', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484659, '52', '5260', '526051', 'TAQAROB CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 1766.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484660, '52', '5260', '526077', 'UNIVERSAL CIVILIZATI', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484661, '52', '5260', '526080', 'YAGHI ACADEMY', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484662, '52', '5262', '526237', 'ARCHWAY SCHOOL', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(484663, '52', '5262', '526204', 'LEADERS INT\'L AC', 76018, '01', 'DIRECT', 2013, 10, '07', 569.90, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(484664, '52', '5264', '526412', 'SMART SOLUTION', 76018, '01', 'DIRECT', 2013, 10, '07', 1538.76, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484665, '52', '5268', '526853', 'EMP', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484666, '52', '5269', '526936', 'A & N', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484667, '52', '5269', '526950', 'AMAZING HAIR', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484668, '52', '5269', '526953', 'GARO', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484669, '52', '5269', '526934', 'NAJWA AL HUSSEINI', 74079, '26', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484670, '52', '5273', '527329', 'AL KHALDI EDUCATION', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484671, '52', '5273', '527325', 'ALI BABA', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484672, '52', '5273', '527308', 'MODERN TECH TR.COMP.', 72504, '19', 'DIRECT', 2013, 10, '07', 1025.85, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(484673, '52', '5273', '527310', 'PETRA T&T INSTITUTE', 72470, '19', 'DIRECT', 2013, 10, '07', 1692.66, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(484674, '52', '5273', '527327', 'UNIVERSAL GATES', 72504, '19', 'DIRECT', 2013, 10, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484675, '53', '5303', 'A90099', 'AGILITY', 74559, '18', 'DIRECT', 2013, 10, '07', 2707.12, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484676, '53', '5304', 'A21413', 'ACCENTURE', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484677, '53', '5304', '530495', 'BLU NET', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484678, '53', '5304', '530497', 'BLUE ZONE', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484679, '53', '5304', '530494', 'MADA', 71019, '02', 'DIRECT', 2013, 10, '07', 13464.36, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484680, '53', '5304', '530494', 'MADA', 71027, '02', 'DIRECT', 2013, 10, '07', 2992.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484681, '53', '5304', '530494', 'MADA', 71142, '02', 'DIRECT', 2013, 10, '07', 11968.32, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484682, '53', '5304', '530494', 'MADA', 72470, '19', 'DIRECT', 2013, 10, '07', 5471.23, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(484683, '53', '5305', 'E00127', 'ETISALAT', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484684, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71019, '02', 'DIRECT', 2013, 10, '07', 87539.63, 16.96, 18, 0.00, 0.00, 0.00, 0.00),
	(484685, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71027, '02', 'DIRECT', 2013, 10, '07', 87853.14, 12.78, 13, 0.00, 0.00, 0.00, 0.00),
	(484686, '53', '5305', 'A04405', 'ORANGE TELECOM.', 71142, '02', 'DIRECT', 2013, 10, '07', 133513.63, 22.67, 26, 0.00, 0.00, 0.00, 0.00),
	(484687, '53', '5305', 'A04405', 'ORANGE TELECOM.', 72470, '19', 'DIRECT', 2013, 10, '07', 18850.06, 11.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484688, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74079, '26', 'DIRECT', 2013, 10, '07', 4773.08, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484689, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74336, '01', 'DIRECT', 2013, 10, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484690, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484691, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74534, '03', 'DIRECT', 2013, 10, '07', 3376.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484692, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74559, '18', 'DIRECT', 2013, 10, '07', 4844.32, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484693, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74575, '03', 'DIRECT', 2013, 10, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484694, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74609, '10', 'DIRECT', 2013, 10, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484695, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74617, '18', 'DIRECT', 2013, 10, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484696, '53', '5305', 'A04405', 'ORANGE TELECOM.', 74641, '04', 'DIRECT', 2013, 10, '07', 2849.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484697, '53', '5305', 'A04405', 'ORANGE TELECOM.', 76018, '01', 'DIRECT', 2013, 10, '07', 11740.32, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(484698, '53', '5305', 'U01848', 'UMNIAH', 71019, '02', 'OMD', 2013, 10, '07', 30205.72, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484699, '53', '5305', 'U01848', 'UMNIAH', 71142, '02', 'OMD', 2013, 10, '07', 33236.27, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(484700, '53', '5305', 'U01848', 'UMNIAH', 72470, '19', 'OMD', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484701, '53', '5305', 'U01848', 'UMNIAH', 74079, '26', 'OMD', 2013, 10, '07', 4773.08, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484702, '53', '5305', 'U01848', 'UMNIAH', 74336, '01', 'OMD', 2013, 10, '07', 2635.88, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484703, '53', '5305', 'U01848', 'UMNIAH', 74377, '08', 'OMD', 2013, 10, '07', 3526.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484704, '53', '5305', 'U01848', 'UMNIAH', 74518, '03', 'OMD', 2013, 10, '07', 4416.88, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484705, '53', '5305', 'U01848', 'UMNIAH', 74575, '03', 'OMD', 2013, 10, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484706, '53', '5305', 'U01848', 'UMNIAH', 74641, '04', 'OMD', 2013, 10, '07', 5271.76, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484707, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71019, '02', 'MINDSHARE', 2013, 10, '07', 19496.95, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(484708, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71027, '02', 'MINDSHARE', 2013, 10, '07', 10544.93, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484709, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71043, '02', 'MINDSHARE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484710, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 71142, '02', 'MINDSHARE', 2013, 10, '07', 9084.49, 3.00, 11, 0.00, 0.00, 0.00, 0.00),
	(484711, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72348, '06', 'MINDSHARE', 2013, 10, '07', 1709.76, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484712, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 72470, '19', 'MINDSHARE', 2013, 10, '07', 19331.65, 4.05, 7, 0.00, 0.00, 0.00, 0.00),
	(484713, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74336, '01', 'MINDSHARE', 2013, 10, '07', 2137.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484714, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74534, '03', 'MINDSHARE', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484715, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 74559, '18', 'MINDSHARE', 2013, 10, '07', 3205.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484716, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 76018, '01', 'MINDSHARE', 2013, 10, '07', 11911.08, 27.52, 44, 0.00, 0.00, 0.00, 0.00),
	(484717, '53', '5309', 'B12381', 'BEE CELL', 76018, '01', 'OMD', 2013, 10, '07', 97669.60, 341.71, 187, 0.00, 0.00, 0.00, 0.00),
	(484718, '53', '5309', 'T09160', 'TAQAROB', 76018, '01', 'DIRECT', 2013, 10, '07', 40511.75, 153.98, 82, 0.00, 0.00, 0.00, 0.00),
	(484719, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 10, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484720, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71142, '02', 'DIRECT', 2013, 10, '07', 9061.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484721, '54', '5401', 'A00412', 'AL RAJHI FINANCIA', 71167, '02', 'DIRECT', 2013, 10, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484722, '54', '5401', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 10, '07', 7440.29, 2.26, 4, 0.00, 0.00, 0.00, 0.00),
	(484723, '54', '5401', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 10, '07', 7450.26, 2.26, 5, 0.00, 0.00, 0.00, 0.00),
	(484724, '54', '5401', 'A00652', 'ARAB BANK', 71043, '02', 'MINDSHARE', 2013, 10, '07', 3201.52, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(484725, '54', '5401', 'A00652', 'ARAB BANK', 71134, '02', 'MINDSHARE', 2013, 10, '07', 3191.55, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(484726, '54', '5401', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484727, '54', '5401', 'A00652', 'ARAB BANK', 71159, '01', 'MINDSHARE', 2013, 10, '07', 598.41, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(484728, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 15587.30, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(484729, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 10572.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484730, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 15017.38, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(484731, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72470, '19', 'MEDIAEDGE', 2013, 10, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484732, '54', '5401', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 10, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484733, '54', '5401', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 12082.30, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484734, '54', '5401', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 10, '07', 10572.01, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484735, '54', '5401', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484736, '54', '5401', 'H00100', 'HOUSING BANK', 72470, '19', 'ZENITH MEDIA', 2013, 10, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484737, '54', '5401', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 10, '07', 51.28, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(484738, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71019, '02', 'DIRECT', 2013, 10, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484739, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 10, '07', 6069.64, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(484740, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 10, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484741, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71142, '02', 'DIRECT', 2013, 10, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484742, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 10, '07', 907.74, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(484743, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 71167, '02', 'DIRECT', 2013, 10, '07', 4559.36, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484744, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 10, '07', 18606.37, 42.43, 53, 0.00, 0.00, 0.00, 0.00),
	(484745, '54', '5401', 'N00002', 'N.B.K.', 71019, '02', 'MEDIA INSIGHT', 2013, 10, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484746, '54', '5401', 'N00002', 'N.B.K.', 71027, '02', 'MEDIA INSIGHT', 2013, 10, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484747, '54', '5401', 'N00002', 'N.B.K.', 71142, '02', 'MEDIA INSIGHT', 2013, 10, '07', 4274.40, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484748, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484749, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 71027, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484750, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484751, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484752, '54', '5401', 'S03463', 'SOCIETE GENERALE', 74609, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484753, '54', '5403', '540345', 'ALAWNEH EXCHANGE', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484754, '54', '5405', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484755, '54', '5405', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484756, '54', '5405', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484757, '54', '5405', '540558', 'BANK OF JORDAN', 76018, '01', 'DIRECT', 2013, 10, '07', 7209.48, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(484758, '54', '5405', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484759, '54', '5405', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 10, '07', 2598.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484760, '54', '5405', '540558', 'INVESTBANK', 71142, '02', 'DIRECT', 2013, 10, '07', 26636.97, 5.86, 293, 0.00, 0.00, 0.00, 0.00),
	(484761, '54', '5405', 'J00073', 'JORDAN KUWAIT BAN', 74591, '10', 'DIRECT', 2013, 10, '07', 3277.04, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484762, '54', '5408', '540891', 'AHLI MICROFINANCE CO', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484763, '54', '5408', '540891', 'AHLI MICROFINANCE CO', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484764, '54', '5408', '540891', 'AHLI MICROFINANCE CO', 71142, '02', 'DIRECT', 2013, 10, '07', 4540.83, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484765, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484766, '54', '5408', 'J00833', 'JORDAN TRADE F.', 71142, '02', 'ZENITH MEDIA', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484767, '54', '5408', 'T08125', 'TAMWEELCOM & US.', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484768, '54', '5408', 'T08125', 'TAMWEELCOM & US.', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484769, '54', '5408', 'T08125', 'TAMWEELCOM & US.', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484770, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 7702.46, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(484771, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 6494.23, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(484772, '54', '5411', 'J00835', 'JORDAN LOTTERY', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 4681.88, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484773, '54', '5411', 'J00835', 'JORDAN LOTTERY', 72470, '19', 'MEDIAEDGE', 2013, 10, '07', 883.36, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484774, '54', '5411', 'J00835', 'JORDAN LOTTERY', 72504, '19', 'MEDIAEDGE', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484775, '54', '5411', 'J00835', 'JORDAN LOTTERY', 76018, '01', 'MEDIAEDGE', 2013, 10, '07', 7480.09, 29.16, 16, 0.00, 0.00, 0.00, 0.00),
	(484776, '54', '5412', 'J00072', 'JORDAN ISLAMIC BA', 76018, '01', 'DIRECT', 2013, 10, '07', 12652.09, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(484777, '54', '5413', '541346', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 10, '07', 30205.75, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(484778, '54', '5413', '541346', 'BANK AL ETIHAD', 71027, '02', 'DIRECT', 2013, 10, '07', 45308.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(484779, '54', '5413', '541346', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 10, '07', 54370.34, 18.00, 10, 0.00, 0.00, 0.00, 0.00),
	(484780, '54', '5413', '541346', 'BANK AL ETIHAD', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484781, '54', '5413', '541346', 'BANK AL ETIHAD', 76018, '01', 'DIRECT', 2013, 10, '07', 35748.21, 30.31, 21, 0.00, 0.00, 0.00, 0.00),
	(484782, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484783, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484784, '54', '5413', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484785, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 2992.08, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(484786, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 4274.40, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(484787, '54', '5413', 'C00031', 'CAIRO AMMAN BANK', 72512, '02', 'MEDIAEDGE', 2013, 10, '07', 1299.41, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484788, '54', '5413', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 30618.94, 11.75, 23, 0.00, 0.00, 0.00, 0.00),
	(484789, '54', '5413', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 10, '07', 27911.82, 10.75, 23, 0.00, 0.00, 0.00, 0.00),
	(484790, '54', '5413', 'H00100', 'HOUSING BANK', 71134, '02', 'ZENITH MEDIA', 2013, 10, '07', 13592.58, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484791, '54', '5413', 'H00100', 'HOUSING BANK', 71142, '02', 'ZENITH MEDIA', 2013, 10, '07', 35691.23, 13.00, 28, 0.00, 0.00, 0.00, 0.00),
	(484792, '54', '5413', 'H00100', 'HOUSING BANK', 71159, '01', 'ZENITH MEDIA', 2013, 10, '07', 3174.44, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484793, '54', '5413', 'H00100', 'HOUSING BANK', 76018, '01', 'ZENITH MEDIA', 2013, 10, '07', 22105.68, 28.76, 24, 0.00, 0.00, 0.00, 0.00),
	(484794, '54', '5413', '541345', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 10, '07', 17610.52, 5.88, 6, 0.00, 0.00, 0.00, 0.00),
	(484795, '54', '5413', '541345', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 10, '07', 10942.46, 3.16, 4, 0.00, 0.00, 0.00, 0.00),
	(484796, '54', '5413', '541345', 'JORDAN AHLI BANK', 71134, '02', 'DIRECT', 2013, 10, '07', 8805.26, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(484797, '54', '5413', '541345', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 10, '07', 18679.12, 5.88, 6, 0.00, 0.00, 0.00, 0.00),
	(484798, '54', '5413', '541345', 'JORDAN AHLI BANK', 76018, '01', 'DIRECT', 2013, 10, '07', 2037.46, 3.66, 2, 0.00, 0.00, 0.00, 0.00),
	(484799, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 10, '07', 18123.45, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484800, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484801, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 10, '07', 6796.29, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484802, '54', '5413', 'J03220', 'JORDAN COMM.BANK', 72512, '02', 'DIRECT', 2013, 10, '07', 2598.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484803, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71027, '02', 'DIRECT', 2013, 10, '07', 4228.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484804, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71134, '02', 'DIRECT', 2013, 10, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484805, '54', '5413', 'J00072', 'JORDAN ISLAMIC BA', 71159, '01', 'DIRECT', 2013, 10, '07', 1580.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484806, '54', '5413', 'S03463', 'SOCIETE GENERALE', 74591, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484807, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 10, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484808, '54', '5415', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 10, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484809, '54', '5416', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 10, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(484810, '54', '5416', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 10, '07', 2279.68, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(484811, '54', '5416', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 10, '07', 2849.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(484812, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484813, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484814, '54', '5416', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484815, '54', '5416', '541644', 'JORDAN COMM.BANK', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484816, '54', '5416', '541644', 'JORDAN COMM.BANK', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484817, '54', '5416', '541644', 'JORDAN COMM.BANK', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484818, '54', '5417', '541754', 'AL HAJJ FUND', 76018, '01', 'DIRECT', 2013, 10, '07', 12053.76, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(484819, '54', '5420', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484820, '54', '5420', 'A00412', 'AL RAJHI FINANCIA', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484821, '54', '5420', 'A00412', 'AL RAJHI FINANCIA', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484822, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 5984.16, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484823, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 2992.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484824, '54', '5420', 'B00022', 'BANK OF JORDAN LT', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 8976.24, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484825, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 6995.76, 3.25, 12, 0.00, 0.00, 0.00, 0.00),
	(484826, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484827, '54', '5420', 'C00031', 'CAIRO AMMAN BANK', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 10101.83, 3.25, 12, 0.00, 0.00, 0.00, 0.00),
	(484828, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484829, '54', '5421', 'A00412', 'AL RAJHI FINANCIA', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484830, '54', '5421', 'A00652', 'ARAB BANK', 71019, '02', 'MINDSHARE', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484831, '54', '5421', 'A00652', 'ARAB BANK', 71027, '02', 'MINDSHARE', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484832, '54', '5421', 'A00652', 'ARAB BANK', 71142, '02', 'MINDSHARE', 2013, 10, '07', 69.79, 0.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484833, '54', '5421', 'A00652', 'ARAB BANK', 72470, '19', 'MINDSHARE', 2013, 10, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484834, '54', '5421', '542118', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484835, '54', '5421', 'B10247', 'BANK AL HABIB', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484836, '54', '5421', 'B02186', 'BANQUE AUDI', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484837, '54', '5421', 'B02186', 'BANQUE AUDI', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.12, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484838, '54', '5421', 'B02186', 'BANQUE AUDI', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484839, '54', '5421', 'B02186', 'BANQUE AUDI', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484840, '54', '5428', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484841, '54', '5428', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 10, '07', 24164.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484842, '54', '5428', 'H00100', 'HOUSING BANK', 72512, '02', 'ZENITH MEDIA', 2013, 10, '07', 2598.82, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484843, '54', '5428', 'H01836', 'HSBC', 71019, '02', 'MEMAC OGILVY', 2013, 10, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(484844, '54', '5428', 'H01836', 'HSBC', 71027, '02', 'MEMAC OGILVY', 2013, 10, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484845, '54', '5428', 'H01836', 'HSBC', 71142, '02', 'MEMAC OGILVY', 2013, 10, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(484846, '54', '5428', '542822', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 10, '07', 6411.60, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(484847, '54', '5428', '542822', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 10, '07', 2137.20, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(484848, '54', '5428', '542822', 'JORDAN AHLI BANK', 71142, '02', 'DIRECT', 2013, 10, '07', 4274.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(484849, '54', '5428', '542822', 'JORDAN AHLI BANK', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484850, '54', '5428', '542822', 'JORDAN AHLI BANK', 74534, '03', 'DIRECT', 2013, 10, '07', 1802.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484851, '54', '5428', '542822', 'JORDAN AHLI BANK', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484852, '54', '5429', 'B14425', 'BINDAR', 71027, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484853, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71019, '02', 'ELITE', 2013, 10, '07', 8306.56, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484854, '54', '5429', 'C08700', 'COMPREHENSIVE L.', 71142, '02', 'ELITE', 2013, 10, '07', 9816.85, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484855, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 10, '07', 4388.38, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(484856, '54', '5430', 'C02634', 'CAPITAL BANK LTD', 71142, '02', 'OMD', 2013, 10, '07', 4787.32, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(484857, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71019, '02', 'AQUAMEDIA ADV', 2013, 10, '07', 5295.97, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484858, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 71142, '02', 'AQUAMEDIA ADV', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484859, '54', '5430', 'I01746', 'ISLAMIC INT\'L A.', 72470, '19', 'AQUAMEDIA ADV', 2013, 10, '07', 11.38, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484860, '54', '5430', 'J03220', 'JORDAN COMM.BANK', 71027, '02', 'ADVIZE', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484861, '54', '5431', 'W00592', 'WESTERN UNION', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484862, '54', '5432', 'C02634', 'CAPITAL BANK LTD', 71019, '02', 'OMD', 2013, 10, '07', 1923.48, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(484863, '54', '5432', 'H00100', 'HOUSING BANK', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 512.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484864, '54', '5432', 'H00100', 'HOUSING BANK', 71027, '02', 'ZENITH MEDIA', 2013, 10, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484865, '54', '5438', 'M00137', 'MASTER CARD', 71019, '02', 'ELITE', 2013, 10, '07', 12102.22, 4.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484866, '54', '5438', 'M00137', 'MASTER CARD', 71027, '02', 'ELITE', 2013, 10, '07', 7581.34, 2.00, 5, 0.00, 0.00, 0.00, 0.00),
	(484867, '54', '5438', 'M00137', 'MASTER CARD', 71043, '02', 'ELITE', 2013, 10, '07', 16623.11, 1.00, 6, 0.00, 0.00, 0.00, 0.00),
	(484868, '54', '5438', 'M00137', 'MASTER CARD', 71142, '02', 'ELITE', 2013, 10, '07', 24184.51, 7.00, 9, 0.00, 0.00, 0.00, 0.00),
	(484869, '54', '5438', 'M00137', 'MASTER CARD', 74336, '01', 'ELITE', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484870, '54', '5438', 'M00137', 'MASTER CARD', 74559, '18', 'ELITE', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484871, '54', '5438', 'M00137', 'MASTER CARD', 74575, '03', 'ELITE', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484872, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71019, '02', 'DIRECT', 2013, 10, '07', 8306.57, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484873, '54', '5442', 'J05306', 'JORDAN DUBAI ISL', 71142, '02', 'DIRECT', 2013, 10, '07', 6796.29, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484874, '54', '5449', '544910', 'BANK AL ETIHAD', 71019, '02', 'DIRECT', 2013, 10, '07', 6051.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484875, '54', '5449', '544910', 'BANK AL ETIHAD', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484876, '54', '5449', '544906', 'JORDAN AHLI BANK', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484877, '54', '5449', '544906', 'JORDAN AHLI BANK', 71027, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484878, '54', '5449', '544906', 'JORDAN AHLI BANK', 72512, '02', 'DIRECT', 2013, 10, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484879, '54', '5451', '545100', 'ARAB NAT\'L LEASE', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484880, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71019, '02', 'DIRECT', 2013, 10, '07', 15397.68, 6.67, 30, 0.00, 0.00, 0.00, 0.00),
	(484881, '55', '5501', 'E06865', 'ELECTRICITY REG.', 71134, '02', 'DIRECT', 2013, 10, '07', 2769.06, 1.41, 6, 0.00, 0.00, 0.00, 0.00),
	(484882, '55', '5501', 'E06865', 'ELECTRICITY REG.', 76018, '01', 'DIRECT', 2013, 10, '07', 7323.26, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(484883, '55', '5501', 'G02743', 'GENERAL SECURITY', 71027, '02', 'DIRECT', 2013, 10, '07', 6069.64, 2.02, 5, 0.00, 0.00, 0.00, 0.00),
	(484884, '55', '5501', 'J04090', 'JORDAN CUSTOMS', 71019, '02', 'PRISMA - MANSHOUR', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484885, '55', '5501', 'T05550', 'TEASER AD', 71142, '02', 'OMD', 2013, 10, '07', 13592.54, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(484886, '55', '5502', 'S00112', 'SAMSUNG', 76018, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 605.50, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(484887, '55', '5507', 'A28416', 'AQABA', 71019, '02', 'DIRECT', 2013, 10, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484888, '55', '5507', 'A28416', 'AQABA', 71027, '02', 'DIRECT', 2013, 10, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484889, '55', '5531', '553102', 'ELECTION CAMPAI.', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484890, '55', '5531', '553102', 'ELECTION CAMPAI.', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484891, '55', '5531', '553102', 'ELECTION CAMPAI.', 72512, '02', 'DIRECT', 2013, 10, '07', 1299.41, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484892, '55', '5537', 'A89853', 'ACT', 76018, '01', 'DIRECT', 2013, 10, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(484893, '55', '5543', '554325', 'AMMAN CHAMBER', 71019, '02', 'DIRECT', 2013, 10, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(484894, '55', '5543', '554344', 'JORDAN ELECTRIC.', 72512, '02', 'DIRECT', 2013, 10, '07', 162.42, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484895, '55', '5549', '554957', 'CONSULTING ENGIN', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484896, '55', '5549', '554957', 'CONSULTING ENGIN', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484897, '55', '5559', '555922', 'TAHBOUB', 74542, '11', 'DIRECT', 2013, 10, '07', 1709.76, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484898, '55', '5559', '555922', 'TAHBOUB', 74658, '11', 'DIRECT', 2013, 10, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484899, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484900, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484901, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484902, '56', '5602', 'I04928', 'ISLAMIC CHARITY', 71167, '02', 'DIRECT', 2013, 10, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484903, '56', '5602', '560299', 'KHAROFI', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484904, '56', '5602', '560299', 'KHAROFI', 71142, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484905, '56', '5602', '560299', 'KHAROFI', 71167, '02', 'DIRECT', 2013, 10, '07', 11398.40, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484906, '56', '5602', '560299', 'KHAROFI', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484907, '56', '5602', '560299', 'KHAROFI', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484908, '56', '5602', '560299', 'KHAROFI', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484909, '56', '5602', '560299', 'KHAROFI', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484910, '56', '5602', 'K07692', 'KING HUSSEIN C.F', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484911, '56', '5602', '560298', 'MUJADDIDUN', 71027, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484912, '56', '5602', 'T07998', 'TKIYET UM ALI', 71019, '02', 'DIRECT', 2013, 10, '07', 9061.71, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484913, '56', '5602', 'T07998', 'TKIYET UM ALI', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484914, '56', '5602', 'T07998', 'TKIYET UM ALI', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484915, '56', '5602', 'T07998', 'TKIYET UM ALI', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484916, '56', '5602', 'T07998', 'TKIYET UM ALI', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484917, '56', '5602', 'T07998', 'TKIYET UM ALI', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484918, '56', '5602', 'T07998', 'TKIYET UM ALI', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484919, '56', '5602', 'T07998', 'TKIYET UM ALI', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484920, '56', '5602', 'T07998', 'TKIYET UM ALI', 76018, '01', 'DIRECT', 2013, 10, '07', 50658.13, 161.91, 139, 0.00, 0.00, 0.00, 0.00),
	(484921, '56', '5603', 'A27649', 'AGRICULTURAL ENG', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484922, '56', '5603', 'A27649', 'AGRICULTURAL ENG', 71167, '02', 'DIRECT', 2013, 10, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484923, '56', '5603', 'I02581', 'INJAZ', 71019, '02', 'V CREATIONS', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484924, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71019, '02', 'A.M.C', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484925, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71027, '02', 'A.M.C', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484926, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71134, '02', 'A.M.C', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484927, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71142, '02', 'A.M.C', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484928, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 71167, '02', 'A.M.C', 2013, 10, '07', 1424.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484929, '56', '5603', 'S19300', 'SOCIAL SEC.CORP.', 76018, '01', 'A.M.C', 2013, 10, '07', 5855.88, 17.30, 11, 0.00, 0.00, 0.00, 0.00),
	(484930, '56', '5606', 'B06304', 'BREAST CANCER', 76018, '01', 'DIRECT', 2013, 10, '07', 97134.95, 331.50, 221, 0.00, 0.00, 0.00, 0.00),
	(484931, '56', '5606', 'J04540', 'JORDAN BREAST C.', 71019, '02', 'DIRECT', 2013, 10, '07', 15857.95, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(484932, '56', '5606', 'J04540', 'JORDAN BREAST C.', 71027, '02', 'DIRECT', 2013, 10, '07', 12837.39, 3.00, 8, 0.00, 0.00, 0.00, 0.00),
	(484933, '56', '5606', 'J04540', 'JORDAN BREAST C.', 71134, '02', 'DIRECT', 2013, 10, '07', 8719.77, 1.45, 4, 0.00, 0.00, 0.00, 0.00),
	(484934, '56', '5606', 'J04540', 'JORDAN BREAST C.', 71142, '02', 'DIRECT', 2013, 10, '07', 20687.95, 8.66, 30, 0.00, 0.00, 0.00, 0.00),
	(484935, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484936, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484937, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484938, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484939, '56', '5606', 'J04540', 'JORDAN BREAST C.', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484940, '56', '5606', 'K07233', 'KING ABDULLAH C.', 71019, '02', 'DIRECT', 2013, 10, '07', 7551.43, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484941, '56', '5606', 'K07233', 'KING ABDULLAH C.', 71027, '02', 'DIRECT', 2013, 10, '07', 7551.43, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484942, '56', '5606', 'K07233', 'KING ABDULLAH C.', 71142, '02', 'DIRECT', 2013, 10, '07', 10572.00, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484943, '56', '5606', 'M87752', 'MADRASATI', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484944, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 71019, '02', 'DIRECT', 2013, 10, '07', 21718.14, 8.71, 22, 0.00, 0.00, 0.00, 0.00),
	(484945, '56', '5606', 'Q01786', 'QUEEN ALIA CNTST', 76018, '01', 'DIRECT', 2013, 10, '07', 12488.23, 51.70, 45, 0.00, 0.00, 0.00, 0.00),
	(484946, '56', '5606', 'S25364', 'SEHETNA', 71019, '02', 'DIRECT', 2013, 10, '07', 16007.51, 5.57, 22, 0.00, 0.00, 0.00, 0.00),
	(484947, '56', '5606', 'S25364', 'SEHETNA', 71027, '02', 'DIRECT', 2013, 10, '07', 16114.44, 2.79, 11, 0.00, 0.00, 0.00, 0.00),
	(484948, '56', '5607', '560748', 'FRIENDS OF JORDAN', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484949, '56', '5607', '560748', 'FRIENDS OF JORDAN', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484950, '56', '5607', '560732', 'JOR.HERITAGE REV. C', 76018, '01', 'DIRECT', 2013, 10, '07', 55320.19, 153.11, 59, 0.00, 0.00, 0.00, 0.00),
	(484951, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484952, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484953, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71134, '02', 'DIRECT', 2013, 10, '07', 9061.72, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484954, '56', '5607', '560707', 'QUEEN RANIA AWRD', 71159, '01', 'DIRECT', 2013, 10, '07', 2244.06, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484955, '56', '5607', '560722', 'YOUTH FONDATION', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.12, 1.50, 4, 0.00, 0.00, 0.00, 0.00),
	(484956, '56', '5607', '560722', 'YOUTH FONDATION', 71027, '02', 'DIRECT', 2013, 10, '07', 5285.99, 0.50, 3, 0.00, 0.00, 0.00, 0.00),
	(484957, '56', '5607', '560722', 'YOUTH FONDATION', 71043, '02', 'DIRECT', 2013, 10, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(484958, '56', '5607', '560722', 'YOUTH FONDATION', 71142, '02', 'DIRECT', 2013, 10, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484959, '56', '5608', '560803', 'AL URWAH AL WUTHQA', 71019, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484960, '56', '5608', '560803', 'AL URWAH AL WUTHQA', 71142, '02', 'DIRECT', 2013, 10, '07', 6796.28, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(484961, '56', '5608', '560803', 'AL URWAH AL WUTHQA', 71167, '02', 'DIRECT', 2013, 10, '07', 7836.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484962, '56', '5608', '560810', 'MONASARA', 71019, '02', 'DIRECT', 2013, 10, '07', 21143.99, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484963, '56', '5608', '560810', 'MONASARA', 71027, '02', 'DIRECT', 2013, 10, '07', 48329.15, 11.00, 13, 0.00, 0.00, 0.00, 0.00),
	(484964, '56', '5608', '560810', 'MONASARA', 71142, '02', 'DIRECT', 2013, 10, '07', 27185.13, 2.00, 9, 0.00, 0.00, 0.00, 0.00),
	(484965, '56', '5608', '560810', 'MONASARA', 71167, '02', 'DIRECT', 2013, 10, '07', 35620.00, 6.00, 7, 0.00, 0.00, 0.00, 0.00),
	(484966, '56', '5614', '561400', 'SUPPORT LOCAL', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484967, '56', '5614', '561400', 'SUPPORT LOCAL', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484968, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74591, '10', 'BRAND CONNECTION', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484969, '57', '5706', 'A32790', 'AL NISR ARABI I.', 74617, '18', 'BRAND CONNECTION', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484970, '57', '5706', 'J00858', 'JOFICO', 72512, '02', 'AGA MEDIA', 2013, 10, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484971, '57', '5706', 'J00861', 'JORDAN GULF INS', 74559, '18', 'MEDIAEDGE', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484972, '57', '5706', 'J00861', 'JORDAN GULF INS', 74591, '10', 'MEDIAEDGE', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484973, '57', '5706', 'J00861', 'JORDAN GULF INS', 74609, '10', 'MEDIAEDGE', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484974, '57', '5708', 'A10973', 'ABDOUN REAL EST.', 71019, '02', 'DIRECT', 2013, 10, '07', 2108.63, 0.33, 11, 0.00, 0.00, 0.00, 0.00),
	(484975, '57', '5708', 'A10977', 'AKRAM RAMADAN', 72504, '19', 'ELITE', 2013, 10, '07', 2453.47, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(484976, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71027, '02', 'DIRECT', 2013, 10, '07', 997.36, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(484977, '57', '5708', 'A11760', 'AL FIRDOUS T.CNT', 71142, '02', 'DIRECT', 2013, 10, '07', 18750.19, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(484978, '57', '5708', 'A14564', 'ALEXANDER\'S', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484979, '57', '5709', 'A21831', 'AL MANAR', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484980, '57', '5709', 'A19317', 'AL SAUDI', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.56, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484981, '57', '5709', 'B05189', 'BATARSAH', 72470, '19', 'DIRECT', 2013, 10, '07', 3889.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(484982, '57', '5709', 'G02750', 'GHASSAN AL SOBAH', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(484983, '57', '5709', 'K02396', 'KHALAF WASHTY', 72504, '19', 'DIRECT', 2013, 10, '07', 9301.08, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484984, '57', '5710', 'A24304', 'ALTERNATIVE', 71043, '02', 'DIRECT', 2013, 10, '07', 1436.16, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(484985, '57', '5711', 'A33000', 'AL QAISI', 72504, '19', 'DIRECT', 2013, 10, '07', 2145.74, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(484986, '57', '5712', 'A93414', 'AMER GROUP', 76018, '01', 'DIRECT', 2013, 10, '07', 854.88, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(484987, '57', '5712', 'H07601', 'HOUSE OF MANAG.', 71142, '02', 'DIRECT', 2013, 10, '07', 13563.96, 4.42, 17, 0.00, 0.00, 0.00, 0.00),
	(484988, '57', '5712', 'M84857', 'MADAEN AL NOUR', 71027, '02', 'DIRECT', 2013, 10, '07', 199.47, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(484989, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72470, '19', 'DIRECT', 2013, 10, '07', 227.96, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(484990, '57', '5712', 'M84857', 'MADAEN AL NOUR', 72504, '19', 'DIRECT', 2013, 10, '07', 227.96, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(484991, '57', '5712', 'M85567', 'MADAEN SHOROUQ', 71027, '02', 'DIRECT', 2013, 10, '07', 598.41, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(484992, '57', '5713', 'S19783', 'SARAYA AL AQABA', 76018, '01', 'DIRECT', 2013, 10, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(484993, '57', '5714', 'A41117', 'AL DAWHA KHADRA\'', 72504, '19', 'DIRECT', 2013, 10, '07', 2735.60, 1.52, 8, 0.00, 0.00, 0.00, 0.00),
	(484994, '57', '5714', 'A41467', 'AL FAKHER', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484995, '57', '5714', 'E07044', 'EDRAJ', 71043, '02', 'DIRECT', 2013, 10, '07', 1436.16, 0.48, 24, 0.00, 0.00, 0.00, 0.00),
	(484996, '57', '5714', 'E06915', 'ESHTY AL TAMIMI', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(484997, '57', '5714', 'E06953', 'EYAD SULIMAN', 72504, '19', 'DIRECT', 2013, 10, '07', 1162.62, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484998, '57', '5714', 'J04154', 'JAMAL SA\'AD', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(484999, '57', '5714', 'S21359', 'SAMA DUBAI', 72470, '19', 'DIRECT', 2013, 10, '07', 341.95, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(485000, '57', '5714', 'Z01681', 'ZUHAIR KHALAF CO', 72504, '19', 'DIRECT', 2013, 10, '07', 4559.36, 0.60, 4, 0.00, 0.00, 0.00, 0.00),
	(485001, '57', '5717', 'A91327', 'AL KHAL GROUP', 72504, '19', 'DIRECT', 2013, 10, '07', 2325.27, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485002, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485003, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485004, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485005, '57', '5717', '571754', 'AL MAABAR R.E.CO', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485006, '57', '5717', 'A91785', 'AL MUTAKAMELA', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485007, '57', '5717', 'A38564', 'AQABA DEVELOP.CO', 76018, '01', 'ABDEL HADI EST.', 2013, 10, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485008, '57', '5719', '571976', 'AL BAZARI', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485009, '57', '5719', 'A39923', 'AL NASER', 71142, '02', 'DIRECT', 2013, 10, '07', 18351.24, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(485010, '57', '5719', 'T10462', 'TIGER', 72504, '19', 'DIRECT', 2013, 10, '07', 957.46, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(485011, '57', '5720', '572073', 'DEVELOP JORDAN', 71027, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485012, '57', '5720', '572073', 'DEVELOP JORDAN', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485013, '57', '5720', '572073', 'DEVELOP JORDAN', 74617, '18', 'DIRECT', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485014, '57', '5720', 'J05310', 'JORDAN HOMES', 71142, '02', 'DIRECT', 2013, 10, '07', 3989.40, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(485015, '57', '5721', 'R09046', 'RAED KHALAF', 72504, '19', 'DIRECT', 2013, 10, '07', 6839.04, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(485016, '57', '5722', '572227', 'RAED ZAWANEH', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485017, '57', '5722', '572227', 'SAMER BARHAM', 72504, '19', 'DIRECT', 2013, 10, '07', 1709.76, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485018, '57', '5723', '572334', 'AL HAJ EID', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485019, '57', '5723', '572334', 'AL NARJES', 72504, '19', 'DIRECT', 2013, 10, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485020, '57', '5723', '572317', 'MSK HOUSING', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.13, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485021, '57', '5723', '572317', 'MSK HOUSING', 72504, '19', 'DIRECT', 2013, 10, '07', 6975.81, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485022, '57', '5723', '572359', 'PROJECT NIMER', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485023, '57', '5723', '572359', 'PROJECT NIMER', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485024, '57', '5723', '572334', 'TECHNICALS', 72504, '19', 'DIRECT', 2013, 10, '07', 3556.28, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485025, '58', '5802', 'U01847', 'UKRANI CIRCUS', 71027, '02', 'DIRECT', 2013, 10, '07', 7864.80, 1.89, 27, 0.00, 0.00, 0.00, 0.00),
	(485026, '58', '5803', 'A27281', 'AL WEHDAT CLUB', 72348, '06', 'DIRECT', 2013, 10, '07', 427.44, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485027, '58', '5810', '581089', 'AMMAN MARATHON', 71019, '02', 'DIRECT', 2013, 10, '07', 3775.71, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(485028, '58', '5810', '581089', 'AMMAN MARATHON', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485029, '58', '5810', '581089', 'AMMAN MARATHON', 71043, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485030, '58', '5810', '581089', 'AMMAN MARATHON', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.85, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(485031, '58', '5810', '581089', 'AMMAN MARATHON', 76018, '01', 'DIRECT', 2013, 10, '07', 6269.08, 19.95, 15, 0.00, 0.00, 0.00, 0.00),
	(485032, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71142, '02', 'DIRECT', 2013, 10, '07', 18123.44, 4.06, 9, 0.00, 0.00, 0.00, 0.00),
	(485033, '58', '5810', 'J04815', 'JORDAN FOOTB.AS.', 71159, '01', 'DIRECT', 2013, 10, '07', 427.44, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(485034, '58', '5812', '581239', 'DIGITAL CITY', 72470, '19', 'DIRECT', 2013, 10, '07', 3889.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485035, '58', '5812', 'J05262', 'JINGO\'S JUNGLE', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485036, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485037, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485038, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485039, '58', '5813', 'E08033', 'EUROPEAN FILM F.', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485040, '58', '5813', 'K08797', 'KOREAN FILM FEST', 71019, '02', 'DIRECT', 2013, 10, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(485041, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485042, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485043, '58', '5814', 'C11514', 'CHILDREN\'S MUSE.', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485044, '58', '5818', '581822', 'AMMAN INT\'L HORSE SH', 71142, '02', 'DIRECT', 2013, 10, '07', 2735.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(485045, '58', '5818', '581831', 'CAGE WARRIORS FIGHT', 71142, '02', 'DIRECT', 2013, 10, '07', 36246.90, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(485046, '58', '5818', '581831', 'CAGE WARRIORS FIGHT', 72470, '19', 'DIRECT', 2013, 10, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485047, '58', '5818', '581831', 'CAGE WARRIORS FIGHT', 76018, '01', 'DIRECT', 2013, 10, '07', 12438.37, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(485048, '58', '5818', '581856', 'SKY DIVE JORDAN', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485049, '58', '5818', '581856', 'SKY DIVE JORDAN', 74427, '01', 'DIRECT', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485050, '58', '5818', '581856', 'SKY DIVE JORDAN', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485051, '58', '5818', '581856', 'SKY DIVE JORDAN', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485052, '58', '5818', '581856', 'SKY DIVE JORDAN', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485053, '58', '5819', '581966', 'ADAA SPORT MANAGEMEN', 71142, '02', 'DIRECT', 2013, 10, '07', 4559.36, 1.52, 4, 0.00, 0.00, 0.00, 0.00),
	(485054, '58', '5820', '582032', 'TANAGHOM', 74377, '08', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485055, '59', '5901', 'D00119', 'DEAD SEA', 76018, '01', 'GRAPHIX', 2013, 10, '07', 2920.84, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(485056, '59', '5901', 'I00054', 'INTR CONTINENTAL', 76018, '01', 'AD WORX', 2013, 10, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485057, '59', '5901', 'P00058', 'PARADISE', 72470, '19', 'DIRECT', 2013, 10, '07', 638.28, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(485058, '59', '5901', 'R01579', 'REGENCY PALACE', 76018, '01', 'AMMON', 2013, 10, '07', 3419.50, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(485059, '59', '5903', '590388', 'BERENICE BEACH CLUB', 76018, '01', 'DIRECT', 2013, 10, '07', 256.46, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485060, '59', '5905', 'A07442', 'AKEL', 71027, '02', 'DIRECT', 2013, 10, '07', 35904.78, 7.02, 27, 0.00, 0.00, 0.00, 0.00),
	(485061, '59', '5905', 'A07401', 'AL KARAMA REST.', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485062, '59', '5905', 'A07401', 'AL KARAMA REST.', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485063, '59', '5905', 'A07401', 'AL KARAMA REST.', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485064, '59', '5905', 'A07401', 'AL KARAMA REST.', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485065, '59', '5905', 'A07273', 'ALADIN REST.', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485066, '59', '5905', 'O00014', 'OCEAN REST.', 71019, '02', 'TOP', 2013, 10, '07', 8534.54, 2.67, 5, 0.00, 0.00, 0.00, 0.00),
	(485067, '59', '5905', 'O00014', 'OCEAN REST.', 71142, '02', 'TOP', 2013, 10, '07', 2365.16, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(485068, '59', '5905', 'O00014', 'OCEAN REST.', 72470, '19', 'TOP', 2013, 10, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485069, '59', '5905', 'O00014', 'OCEAN REST.', 72504, '19', 'TOP', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485070, '59', '5907', 'A20994', 'ARINA', 72470, '19', 'DIRECT', 2013, 10, '07', 273.56, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(485071, '59', '5907', 'D03876', 'DANA PLAZA', 71027, '02', 'DIRECT', 2013, 10, '07', 4359.87, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(485072, '59', '5907', 'D03876', 'DANA PLAZA', 72470, '19', 'DIRECT', 2013, 10, '07', 547.12, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(485073, '59', '5907', 'G03637', 'GRAND HYATT', 71142, '02', 'OPTIMEDIA', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485074, '59', '5907', 'G03637', 'GRAND HYATT', 74559, '18', 'OPTIMEDIA', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485075, '59', '5907', 'M04572', 'MARMARA', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.92, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485076, '59', '5908', 'Q00391', 'QASER AL DEYAFAH', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485077, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71142, '02', 'AGA MEDIA', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485078, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 71167, '02', 'AGA MEDIA', 2013, 10, '07', 8548.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485079, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 72470, '19', 'AGA MEDIA', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485080, '59', '5909', 'C03682', 'CHILI HOUSE', 71142, '02', 'CREATIVE LAB', 2013, 10, '07', 6041.14, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485081, '59', '5909', 'C03682', 'CHILI HOUSE', 72470, '19', 'CREATIVE LAB', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(485082, '59', '5909', '590977', 'CRISPY CHICKEN', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485083, '59', '5909', 'K00049', 'KFC', 71019, '02', 'INITIATIVE MEDIA', 2013, 10, '07', 1510.28, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485084, '59', '5909', 'M00081', 'MANKAL CHICKN T.', 72470, '19', 'AGA MEDIA', 2013, 10, '07', 2692.86, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485085, '59', '5909', 'M00167', 'MCDONALD\'S', 72470, '19', 'UM7', 2013, 10, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(485086, '59', '5909', '590973', 'OCEAN', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485087, '59', '5909', '590973', 'OCEAN', 72470, '19', 'DIRECT', 2013, 10, '07', 5385.72, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485088, '59', '5909', '590973', 'OCEAN', 72504, '19', 'DIRECT', 2013, 10, '07', 5231.85, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485089, '59', '5909', 'P00250', 'POPEYE\'S REST.', 71019, '02', 'OPTIMEDIA', 2013, 10, '07', 9061.71, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485090, '59', '5909', 'P00250', 'POPEYE\'S REST.', 72470, '19', 'OPTIMEDIA', 2013, 10, '07', 3590.48, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485091, '59', '5909', 'T09411', 'THE PIZZERIA', 72470, '19', 'DIRECT', 2013, 10, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485092, '59', '5910', '591099', 'BIANCA CAFE', 72470, '19', 'DIRECT', 2013, 10, '07', 2462.04, 1.38, 3, 0.00, 0.00, 0.00, 0.00),
	(485093, '59', '5910', '591099', 'LAZIA CAFE', 71142, '02', 'DIRECT', 2013, 10, '07', 2393.64, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(485094, '59', '5911', '591142', 'BASMAN', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485095, '59', '5912', 'A23782', 'AL RAFIDAIN', 76018, '01', 'DIRECT', 2013, 10, '07', 598.38, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(485096, '59', '5912', 'A24250', 'ALIA RESTURANT', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485097, '59', '5916', 'D08634', 'DEIR AL QAMAR', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485098, '59', '5916', 'S20216', 'SEREEN PARADISE', 72504, '19', 'DIRECT', 2013, 10, '07', 2427.83, 2.38, 5, 0.00, 0.00, 0.00, 0.00),
	(485099, '59', '5917', 'C10945', 'CORP EXEC.', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485100, '59', '5917', 'L08096', 'LANDMARK AMMAN', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485101, '59', '5918', 'B14465', 'BIRKTEIN', 71027, '02', 'DIRECT', 2013, 10, '07', 2792.60, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(485102, '59', '5918', 'C11504', 'CHIKOZAL', 72470, '19', 'DIRECT', 2013, 10, '07', 2536.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485103, '59', '5918', 'C11504', 'CHIKOZAL', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.88, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485104, '59', '5922', 'Q01968', 'QASER AL JABAL', 72504, '19', 'DIRECT', 2013, 10, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(485105, '59', '5922', 'Z00443', 'ZORBA', 76018, '01', 'DIRECT', 2013, 10, '07', 2535.98, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(485106, '59', '5924', '592455', 'AMMAN AIRPORT', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485107, '59', '5924', '592461', 'GRAND HAYAT', 71142, '02', 'DIRECT', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485108, '59', '5926', '592671', 'AL DAR DARAK', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(485109, '59', '5926', '592636', 'AL ROZANA', 71019, '02', 'DIRECT', 2013, 10, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(485110, '59', '5926', '592664', 'HI LAND', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485111, '59', '5926', '592658', 'ZARZAR', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485112, '59', '5926', '592669', 'ZUWAR', 71019, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485113, '59', '5926', '592669', 'ZUWAR', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485114, '59', '5927', '592714', 'OLEA', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485115, '59', '5927', '592714', 'OLEA', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485116, '59', '5927', '592714', 'OLEA', 74427, '01', 'DIRECT', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485117, '59', '5927', '592714', 'OLEA', 74518, '03', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485118, '59', '5927', '592714', 'OLEA', 74534, '03', 'DIRECT', 2013, 10, '07', 4274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485119, '59', '5927', '592714', 'OLEA', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485120, '59', '5927', '592714', 'OLEA', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485121, '59', '5927', '592714', 'OLEA', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485122, '59', '5927', '592714', 'OLEA', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485123, '59', '5927', '592714', 'OLEA', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485124, '59', '5927', '592714', 'OLEA', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485125, '59', '5928', '592825', 'AL ANABTAWI', 72504, '19', 'DIRECT', 2013, 10, '07', 290.65, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485126, '59', '5928', '592831', 'AL QUDS AL JADEED', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485127, '59', '5928', '592835', 'AREEJ AL SHAM', 71019, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485128, '59', '5928', '592840', 'BAHATH PARK', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485129, '59', '5928', '592837', 'BAWABAT DABOUQ', 72470, '19', 'DIRECT', 2013, 10, '07', 883.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485130, '59', '5928', '592846', 'JAWHARET ISTANBUL', 72504, '19', 'DIRECT', 2013, 10, '07', 3077.56, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(485131, '59', '5928', '592846', 'KAMAL AL SHAM', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485132, '59', '5928', '592835', 'TALLET DABOK', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485133, '59', '5928', '592846', 'THE LODGE', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485134, '59', '5928', '592846', 'THE LODGE', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485135, '59', '5928', '592846', 'THE LODGE', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485136, '59', '5928', '592834', 'WARD', 71019, '02', 'DIRECT', 2013, 10, '07', 6767.79, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(485137, '59', '5928', '592846', 'ZOHOOR AL SHEFA\'A', 76018, '01', 'DIRECT', 2013, 10, '07', 3846.96, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(485138, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71019, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 9061.72, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485139, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71027, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 10572.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485140, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71043, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 11327.15, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(485141, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 71142, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '07', 12082.29, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(485142, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 71019, '02', 'ZENITH MEDIA', 2013, 10, '07', 6511.30, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(485143, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 72470, '19', 'ZENITH MEDIA', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485144, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 72504, '19', 'ZENITH MEDIA', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485145, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71019, '02', 'MEDIAEDGE', 2013, 10, '07', 55524.41, 17.00, 20, 0.00, 0.00, 0.00, 0.00),
	(485146, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71027, '02', 'MEDIAEDGE', 2013, 10, '07', 20973.04, 7.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485147, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71043, '02', 'MEDIAEDGE', 2013, 10, '07', 11968.32, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485148, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 63067.26, 20.00, 34, 0.00, 0.00, 0.00, 0.00),
	(485149, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 72470, '19', 'MEDIAEDGE', 2013, 10, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485150, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74591, '10', 'MEDIAEDGE', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485151, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 74609, '10', 'MEDIAEDGE', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485152, '60', '6001', 'R04224', 'ROYAL JORDANIAN A', 76018, '01', 'MEDIAEDGE', 2013, 10, '07', 676.77, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(485153, '60', '6001', 'T02105', 'TURKISH AIR.', 71019, '02', 'MPG', 2013, 10, '07', 20716.55, 4.42, 11, 0.00, 0.00, 0.00, 0.00),
	(485154, '60', '6001', 'T02105', 'TURKISH AIR.', 71027, '02', 'MPG', 2013, 10, '07', 19961.41, 4.42, 11, 0.00, 0.00, 0.00, 0.00),
	(485155, '60', '6001', 'T02105', 'TURKISH AIR.', 71043, '02', 'MPG', 2013, 10, '07', 17695.98, 3.92, 10, 0.00, 0.00, 0.00, 0.00),
	(485156, '60', '6001', 'T02105', 'TURKISH AIR.', 71142, '02', 'MPG', 2013, 10, '07', 22226.84, 4.42, 11, 0.00, 0.00, 0.00, 0.00),
	(485157, '60', '6002', 'A07711', 'ASHRAF', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485158, '60', '6004', 'D05799', 'DALLAS TRAVEL', 71019, '02', 'ELITE', 2013, 10, '07', 116822.09, 25.28, 34, 0.00, 0.00, 0.00, 0.00),
	(485159, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72470, '19', 'ELITE', 2013, 10, '07', 10631.85, 1.37, 3, 0.00, 0.00, 0.00, 0.00),
	(485160, '60', '6004', 'D05799', 'DALLAS TRAVEL', 72504, '19', 'ELITE', 2013, 10, '07', 15031.64, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(485161, '60', '6004', 'L01802', 'LAMEES', 71027, '02', 'DIRECT', 2013, 10, '07', 4559.36, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(485162, '60', '6004', 'L01802', 'LAMEES', 71142, '02', 'DIRECT', 2013, 10, '07', 1139.84, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(485163, '60', '6004', 'L01802', 'LAMEES', 72470, '19', 'DIRECT', 2013, 10, '07', 2393.64, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485164, '60', '6004', 'L01802', 'LAMEES', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.88, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485165, '60', '6004', 'P00215', 'PLAZA RES+HT+TRV', 71019, '02', 'DIRECT', 2013, 10, '07', 2564.64, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(485166, '60', '6005', 'B04244', 'BLUE BEACH', 71019, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485167, '60', '6005', 'L01813', 'LE MERIDIEN', 71142, '02', 'OMD', 2013, 10, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(485168, '60', '6005', 'L01813', 'LE MERIDIEN', 72470, '19', 'OMD', 2013, 10, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485169, '60', '6005', 'M80193', 'MOVENPICK', 74609, '10', 'BRAND CONNECTION', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485170, '60', '6006', 'A93268', 'ALWADI', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485171, '60', '6006', 'J03826', 'JORDAN VALLEY', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485172, '60', '6006', 'M03301', 'MALAYSIA RESORT', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485173, '60', '6006', '600656', 'RUMMAN TOURIST R', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485174, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71019, '02', 'GLOBAL ACCESS', 2013, 10, '07', 30091.76, 5.92, 13, 0.00, 0.00, 0.00, 0.00),
	(485175, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71027, '02', 'GLOBAL ACCESS', 2013, 10, '07', 6383.10, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(485176, '60', '6009', 'A15710', 'AL MOGHAMARAH', 71142, '02', 'GLOBAL ACCESS', 2013, 10, '07', 60582.44, 5.76, 16, 0.00, 0.00, 0.00, 0.00),
	(485177, '60', '6009', 'A11221', 'AL SABEEL', 72470, '19', 'TOP', 2013, 10, '07', 897.60, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485178, '60', '6009', 'D02775', 'DAKKAK', 71019, '02', 'DIRECT', 2013, 10, '07', 1880.72, 0.61, 3, 0.00, 0.00, 0.00, 0.00),
	(485179, '60', '6009', 'D02775', 'DAKKAK', 71027, '02', 'DIRECT', 2013, 10, '07', 7038.48, 1.28, 5, 0.00, 0.00, 0.00, 0.00),
	(485180, '60', '6009', 'D02775', 'DAKKAK', 71142, '02', 'DIRECT', 2013, 10, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(485181, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71019, '02', 'ELITE', 2013, 10, '07', 28436.10, 8.41, 12, 0.00, 0.00, 0.00, 0.00),
	(485182, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 71142, '02', 'ELITE', 2013, 10, '07', 3020.57, 1.01, 1, 0.00, 0.00, 0.00, 0.00),
	(485183, '60', '6009', 'H03053', 'HOLIDAY T. & T.', 72470, '19', 'ELITE', 2013, 10, '07', 5741.93, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485184, '60', '6009', 'H00195', 'HORIZON TRAVEL', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.93, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485185, '60', '6009', 'J01499', 'JORDAN HOLIDAY T', 71142, '02', 'UM7', 2013, 10, '07', 683.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(485186, '60', '6009', 'N00063', 'NATIONAL T. & T.', 71019, '02', 'DIRECT', 2013, 10, '07', 3410.96, 1.58, 9, 0.00, 0.00, 0.00, 0.00),
	(485187, '60', '6009', 'R03658', 'RIMAL TOURS', 72470, '19', 'ELITE', 2013, 10, '07', 598.41, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485188, '60', '6009', 'R03658', 'RIMAL TOURS', 72504, '19', 'ELITE', 2013, 10, '07', 2034.58, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(485189, '60', '6009', 'T02191', 'TIME TRAVEL', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485190, '60', '6009', 'T02191', 'TIME TRAVEL', 72504, '19', 'DIRECT', 2013, 10, '07', 2034.58, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(485191, '60', '6009', 'T03377', 'TRAVEL ONE', 71019, '02', 'YAFI DESIGN', 2013, 10, '07', 319.15, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(485192, '60', '6009', 'T03377', 'TRAVEL ONE', 71027, '02', 'YAFI DESIGN', 2013, 10, '07', 683.90, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(485193, '60', '6009', 'T03377', 'TRAVEL ONE', 71142, '02', 'YAFI DESIGN', 2013, 10, '07', 1367.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(485194, '60', '6013', 'A40770', 'AFAMIA', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485195, '60', '6013', 'A40770', 'AFAMIA', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485196, '60', '6013', 'A39852', 'AL MOTAWASET', 72504, '19', 'DIRECT', 2013, 10, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485197, '60', '6013', 'A38480', 'AL TAHADI T & T', 71019, '02', 'DIRECT', 2013, 10, '07', 7294.96, 2.44, 4, 0.00, 0.00, 0.00, 0.00),
	(485198, '60', '6013', 'A38480', 'AL TAHADI T & T', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485199, '60', '6013', 'A38480', 'AL TAHADI T & T', 76018, '01', 'DIRECT', 2013, 10, '07', 6839.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(485200, '60', '6013', 'B12367', 'BATONIA', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485201, '60', '6013', 'C10820', 'COMPASS', 71027, '02', 'DIRECT', 2013, 10, '07', 15943.50, 2.72, 10, 0.00, 0.00, 0.00, 0.00),
	(485202, '60', '6013', 'C10820', 'COMPASS', 72504, '19', 'DIRECT', 2013, 10, '07', 2179.92, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485203, '60', '6013', 'M80707', 'MAWAKIB', 71019, '02', 'DIRECT', 2013, 10, '07', 769.39, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485204, '60', '6013', 'M80707', 'MAWAKIB', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485205, '60', '6013', 'M80707', 'MAWAKIB', 72470, '19', 'DIRECT', 2013, 10, '07', 4488.10, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485206, '60', '6013', 'M80707', 'MAWAKIB', 72504, '19', 'DIRECT', 2013, 10, '07', 3487.89, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485207, '60', '6013', 'M82548', 'MURJAN', 71019, '02', 'ELITE', 2013, 10, '07', 2393.66, 0.81, 9, 0.00, 0.00, 0.00, 0.00),
	(485208, '60', '6013', 'M82548', 'MURJAN', 71142, '02', 'ELITE', 2013, 10, '07', 427.44, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(485209, '60', '6013', 'R05933', 'ROFADA', 71142, '02', 'DIRECT', 2013, 10, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(485210, '60', '6013', 'W03333', 'WALEED GHALAINI', 71019, '02', 'DIRECT', 2013, 10, '07', 1089.97, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(485211, '60', '6014', '601459', 'DANY', 72504, '19', 'DIRECT', 2013, 10, '07', 683.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(485212, '60', '6015', '601575', 'LAGOON', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.84, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485213, '60', '6015', '601575', 'LAGOON', 71142, '02', 'DIRECT', 2013, 10, '07', 3775.71, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485214, '60', '6015', '601575', 'LAGOON', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485215, '60', '6015', '601564', 'LE ROYAL', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485216, '60', '6015', '601564', 'LE ROYAL', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485217, '60', '6015', '601564', 'LE ROYAL', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485218, '60', '6015', 'O40775', 'O BEACH', 71027, '02', 'DIRECT', 2013, 10, '07', 13564.05, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(485219, '60', '6015', 'S20660', 'ST.REGIS', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485220, '60', '6015', 'S20660', 'ST.REGIS', 74427, '01', 'DIRECT', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485221, '60', '6015', 'S20660', 'ST.REGIS', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485222, '60', '6015', 'S20660', 'ST.REGIS', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485223, '60', '6015', 'S20660', 'ST.REGIS', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485224, '60', '6015', 'S20660', 'ST.REGIS', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485225, '60', '6015', 'S20660', 'ST.REGIS', 74658, '11', 'DIRECT', 2013, 10, '07', 1567.28, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485226, '60', '6017', '601757', 'AJAM TOURS', 72504, '19', 'DIRECT', 2013, 10, '07', 2034.59, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485227, '60', '6017', '601783', 'AL DEFATAIN', 72504, '19', 'DIRECT', 2013, 10, '07', 581.31, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485228, '60', '6017', 'A96415', 'AL HAYA TAYEBA', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485229, '60', '6017', '601738', 'AL JAZEERAH', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485230, '60', '6017', '601772', 'AL MARKEB', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485231, '60', '6017', '601755', 'AL MASSA', 72470, '19', 'DIRECT', 2013, 10, '07', 2222.66, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(485232, '60', '6017', 'A92513', 'AL URJUWAN', 71027, '02', 'DIRECT', 2013, 10, '07', 6041.14, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485233, '60', '6017', 'A92513', 'AL URJUWAN', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485234, '60', '6017', 'A97042', 'AL YAKHT', 71019, '02', 'DIRECT', 2013, 10, '07', 2184.21, 1.02, 5, 0.00, 0.00, 0.00, 0.00),
	(485235, '60', '6017', 'A97042', 'AL YAKHT', 71142, '02', 'DIRECT', 2013, 10, '07', 726.64, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(485236, '60', '6017', 'A97042', 'AL YAKHT', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485237, '60', '6017', '601785', 'BAN T&T', 71019, '02', 'DIRECT', 2013, 10, '07', 1367.80, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(485238, '60', '6017', '601785', 'BAN T&T', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485239, '60', '6017', '601785', 'BAN T&T', 72504, '19', 'DIRECT', 2013, 10, '07', 871.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485240, '60', '6017', '601771', 'BRONZE SKY', 71019, '02', 'DIRECT', 2013, 10, '07', 2154.28, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(485241, '60', '6017', '601771', 'BRONZE SKY', 71142, '02', 'DIRECT', 2013, 10, '07', 6782.01, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(485242, '60', '6017', '601771', 'BRONZE SKY', 72504, '19', 'DIRECT', 2013, 10, '07', 1453.27, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485243, '60', '6017', '601751', 'COLORS', 71019, '02', 'DIRECT', 2013, 10, '07', 1595.77, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(485244, '60', '6017', '601745', 'DESIGNERS TRAVEL', 71019, '02', 'DIRECT', 2013, 10, '07', 2425.00, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(485245, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72470, '19', 'DIRECT', 2013, 10, '07', 7078.34, 5.82, 12, 0.00, 0.00, 0.00, 0.00),
	(485246, '60', '6017', '601745', 'DESIGNERS TRAVEL', 72504, '19', 'DIRECT', 2013, 10, '07', 3248.54, 1.82, 3, 0.00, 0.00, 0.00, 0.00),
	(485247, '60', '6017', '601764', 'EMPIRE TRAVEL', 71019, '02', 'DIRECT', 2013, 10, '07', 455.93, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(485248, '60', '6017', '601764', 'EMPIRE TRAVEL', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485249, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 71019, '02', 'DIRECT', 2013, 10, '07', 26210.58, 9.58, 12, 0.00, 0.00, 0.00, 0.00),
	(485250, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485251, '60', '6017', '601732', 'EXPRESS HOLIDAYS', 72504, '19', 'DIRECT', 2013, 10, '07', 2906.58, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485252, '60', '6017', 'J05027', 'JAFRA', 72504, '19', 'DIRECT', 2013, 10, '07', 1453.26, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(485253, '60', '6017', '601783', 'KEYS', 72470, '19', 'DIRECT', 2013, 10, '07', 5300.24, 5.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485254, '60', '6017', 'M87407', 'MOTION', 72504, '19', 'DIRECT', 2013, 10, '07', 1307.94, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485255, '60', '6017', 'P44059', 'POWER', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485256, '60', '6017', '601769', 'REKAAZ', 72470, '19', 'DIRECT', 2013, 10, '07', 299.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485257, '60', '6017', '601767', 'TASABEEH', 71167, '02', 'DIRECT', 2013, 10, '07', 3191.54, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(485258, '60', '6017', '601765', 'TITANIC', 71019, '02', 'DIRECT', 2013, 10, '07', 27185.13, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(485259, '60', '6017', '601765', 'TITANIC', 72470, '19', 'DIRECT', 2013, 10, '07', 1795.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485260, '60', '6017', '601765', 'TITANIC', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485261, '60', '6022', '602210', 'AL HAYBA', 72504, '19', 'DIRECT', 2013, 10, '07', 871.95, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485262, '60', '6022', '602210', 'ORANGE CRUISES', 71019, '02', 'DIRECT', 2013, 10, '07', 3590.48, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(485263, '60', '6022', '602210', 'ORANGE CRUISES', 71142, '02', 'DIRECT', 2013, 10, '07', 2393.66, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(485264, '60', '6022', '602206', 'ZAKROS', 72504, '19', 'DIRECT', 2013, 10, '07', 1743.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485265, '61', '6101', 'E01827', 'EYE SPECIALIST C', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485266, '61', '6103', 'A31811', 'AL KHAWAREZMI', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485267, '61', '6103', 'F37661', 'FITNESS FIRST', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485268, '61', '6103', 'M80106', 'MONA SLIM CENTER', 72504, '19', 'DIRECT', 2013, 10, '07', 455.92, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(485269, '61', '6103', 'S14054', 'SPARK HEALTH CLB', 71027, '02', 'DIRECT', 2013, 10, '07', 7779.39, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(485270, '61', '6103', 'Z01657', 'ZARA SPA', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485271, '61', '6108', '610857', 'ELEGANCE', 72504, '19', 'DIRECT', 2013, 10, '07', 435.98, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485272, '61', '6109', '610916', 'SPECIALITY HOSP.', 71019, '02', 'DIRECT', 2013, 10, '07', 6061.09, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485273, '61', '6109', '610916', 'SPECIALITY HOSP.', 71027, '02', 'DIRECT', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485274, '61', '6109', '610916', 'SPECIALITY HOSP.', 71043, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485275, '61', '6109', '610916', 'SPECIALITY HOSP.', 71142, '02', 'DIRECT', 2013, 10, '07', 6051.12, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485276, '61', '6109', '610916', 'SPECIALITY HOSP.', 71167, '02', 'DIRECT', 2013, 10, '07', 11398.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485277, '61', '6111', '611149', 'DR.FARAH AL NABULSI', 74377, '08', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485278, '61', '6111', '611117', 'DR.THAMER\'S', 74518, '03', 'DIRECT', 2013, 10, '07', 569.92, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(485279, '61', '6111', '611139', 'RAFIDI DENTAL CLINIC', 74518, '03', 'DIRECT', 2013, 10, '07', 284.96, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485280, '61', '6112', '611200', 'ARAB MEDICAL CNT', 72470, '19', 'DIRECT', 2013, 10, '07', 1641.36, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(485281, '61', '6116', '611604', 'BIOLAB', 74617, '18', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485282, '61', '6116', '611600', 'MED LABS', 74591, '10', 'DIRECT', 2013, 10, '07', 2564.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485283, '61', '6116', '611600', 'MED LABS', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485284, '61', '6116', '611600', 'MED LABS', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485285, '61', '6120', '612003', 'COZMO LASER CENTER', 72470, '19', 'DIRECT', 2013, 10, '07', 897.62, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485286, '61', '6120', '612004', 'MANDALA CLINIC', 71019, '02', 'DIRECT', 2013, 10, '07', 6041.15, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485287, '61', '6120', '612004', 'MANDALA CLINIC', 71142, '02', 'DIRECT', 2013, 10, '07', 6041.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485288, '61', '6120', '612004', 'MELO', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485289, '61', '6120', '612002', 'SARA SAUDI', 74377, '08', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485290, '62', '6202', 'A00149', 'AL AHALI', 71027, '02', 'DIRECT', 2013, 10, '07', 1424.80, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(485291, '62', '6202', 'A08594', 'AL AYAM', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485292, '62', '6202', 'A08594', 'AL AYAM', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485293, '62', '6202', 'A08575', 'AL HAYA', 71027, '02', 'DIRECT', 2013, 10, '07', 911.86, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(485294, '62', '6202', 'A08644', 'AL NAS', 71027, '02', 'DIRECT', 2013, 10, '07', 801.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(485295, '62', '6202', 'A08492', 'AL RAI MAG.', 71019, '02', 'BOURI', 2013, 10, '07', 22768.20, 9.72, 32, 0.00, 0.00, 0.00, 0.00),
	(485296, '62', '6202', 'A08821', 'AL SABEEL MAG.', 71167, '02', 'DIRECT', 2013, 10, '07', 54028.32, 4.56, 17, 0.00, 0.00, 0.00, 0.00),
	(485297, '62', '6202', 'A08501', 'AL SHAHED MAG.', 71019, '02', 'DIRECT', 2013, 10, '07', 569.92, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(485298, '62', '6202', 'A08762', 'AL WASEET', 71142, '02', 'MEDIAEDGE', 2013, 10, '07', 59.82, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(485299, '62', '6202', 'A08762', 'AL WASEET', 72470, '19', 'MEDIAEDGE', 2013, 10, '07', 3137.35, 2.50, 7, 0.00, 0.00, 0.00, 0.00),
	(485300, '62', '6202', 'A08513', 'AL WATAN NSP', 71027, '02', 'DIRECT', 2013, 10, '07', 284.96, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(485301, '62', '6202', 'J01023', 'JORDAN TIMES', 71019, '02', 'DIRECT', 2013, 10, '07', 2849.58, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(485302, '62', '6202', 'J01023', 'JORDAN TIMES', 71043, '02', 'DIRECT', 2013, 10, '07', 2513.28, 1.03, 23, 0.00, 0.00, 0.00, 0.00),
	(485303, '62', '6203', 'A97679', 'AYYAM FM', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485304, '62', '6203', '620357', 'BOSS 104.2', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485305, '62', '6203', '620357', 'BOSS 104.2', 74377, '08', 'DIRECT', 2013, 10, '07', 6233.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485306, '62', '6203', '620357', 'BOSS 104.2', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485307, '62', '6203', '620357', 'BOSS 104.2', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485308, '62', '6203', 'H06250', 'HAYAT FM', 71019, '02', 'DIRECT', 2013, 10, '07', 29.91, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485309, '62', '6203', 'H06250', 'HAYAT FM', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485310, '62', '6203', 'H06250', 'HAYAT FM', 72470, '19', 'DIRECT', 2013, 10, '07', 5.69, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485311, '62', '6203', 'M82664', 'MAZAJ FM', 71019, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485312, '62', '6203', 'M82664', 'MAZAJ FM', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485313, '62', '6203', 'M82664', 'MAZAJ FM', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485314, '62', '6203', 'M82664', 'MAZAJ FM', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485315, '62', '6203', '620356', 'NASHAMA FM', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485316, '62', '6203', '620356', 'NASHAMA FM', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485317, '62', '6203', '620356', 'NASHAMA FM', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485318, '62', '6203', 'P05380', 'PLAY FM', 71142, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485319, '62', '6203', 'P05380', 'PLAY FM', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485320, '62', '6203', 'P05380', 'PLAY FM', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485321, '62', '6203', 'S07043', 'SAWT AL GHAD', 71019, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485322, '62', '6203', 'S07043', 'SAWT AL GHAD', 71142, '02', 'DIRECT', 2013, 10, '07', 12857.35, 3.50, 8, 0.00, 0.00, 0.00, 0.00),
	(485323, '62', '6203', 'S25832', 'SPIN JORDAN', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485324, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(485325, '62', '6204', 'J01029', 'JORDAN TV', 71027, '02', 'BRAND CONNECTION', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485326, '62', '6204', 'J01029', 'JORDAN TV', 71142, '02', 'BRAND CONNECTION', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485327, '62', '6207', 'A39425', 'AL FARIDAH', 74079, '26', 'DIRECT', 2013, 10, '07', 2279.68, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485328, '62', '6207', 'A39425', 'AL FARIDAH', 74427, '01', 'DIRECT', 2013, 10, '07', 854.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485329, '62', '6207', 'A39425', 'AL FARIDAH', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485330, '62', '6207', 'A39425', 'AL FARIDAH', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485331, '62', '6207', 'A39425', 'AL FARIDAH', 74641, '04', 'DIRECT', 2013, 10, '07', 3846.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485332, '62', '6207', 'A39425', 'AL FARIDAH', 74658, '11', 'DIRECT', 2013, 10, '07', 2849.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485333, '62', '6210', 'A12393', 'AL DOSTOOR', 71027, '02', 'BOURI', 2013, 10, '07', 15914.95, 4.78, 12, 0.00, 0.00, 0.00, 0.00),
	(485334, '62', '6210', 'A09282', 'AL GHAD', 71019, '02', 'OMD', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485335, '62', '6210', 'A09282', 'AL GHAD', 71142, '02', 'OMD', 2013, 10, '07', 12880.07, 3.38, 29, 0.00, 0.00, 0.00, 0.00),
	(485336, '62', '6210', 'A09282', 'AL GHAD', 72470, '19', 'OMD', 2013, 10, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485337, '62', '6210', 'A09214', 'AL MAJD MAG.', 71019, '02', 'OMD', 2013, 10, '07', 2065.96, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(485338, '62', '6210', 'A09213', 'AL MUMTAZ MAG.', 72504, '19', 'DIRECT', 2013, 10, '07', 2761.22, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485339, '62', '6210', 'L01894', 'LAYALI AMMAN', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485340, '62', '6210', 'L01894', 'LAYALI AMMAN', 74079, '26', 'DIRECT', 2013, 10, '07', 3526.38, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485341, '62', '6210', 'L01894', 'LAYALI AMMAN', 74427, '01', 'DIRECT', 2013, 10, '07', 2849.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485342, '62', '6210', 'L01894', 'LAYALI AMMAN', 74518, '03', 'DIRECT', 2013, 10, '07', 2137.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485343, '62', '6210', 'L01894', 'LAYALI AMMAN', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485344, '62', '6210', 'L01894', 'LAYALI AMMAN', 74641, '04', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485345, '62', '6210', 'L01894', 'LAYALI AMMAN', 74658, '11', 'DIRECT', 2013, 10, '07', 5699.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485346, '62', '6210', 'L03415', 'LAYALINA', 74377, '08', 'DIRECT', 2013, 10, '07', 4773.08, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485347, '62', '6210', 'S07457', 'SPORTING WEHDAT', 71027, '02', 'DIRECT', 2013, 10, '07', 1025.85, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(485348, '62', '6210', 'U00652', 'U MAGAZINE', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485349, '62', '6214', 'A29943', 'AL ANBAT', 71159, '01', 'DIRECT', 2013, 10, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485350, '62', '6214', 'L04260', 'LIVING WELL', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485351, '62', '6218', '621892', 'EGUIDE', 71019, '02', 'DIRECT', 2013, 10, '07', 9.97, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485352, '62', '6218', '621892', 'EGUIDE', 71142, '02', 'DIRECT', 2013, 10, '07', 19.94, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485353, '62', '6218', '621892', 'EGUIDE', 74617, '18', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485354, '62', '6218', '621892', 'EGUIDE', 74641, '04', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485355, '62', '6218', 'G06885', 'GUIDE', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485356, '62', '6218', 'G06885', 'GUIDE', 74575, '03', 'DIRECT', 2013, 10, '07', 1424.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485357, '62', '6218', 'T09051', 'TREATS', 74591, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485358, '62', '6220', '622009', 'GRAND CINEMAS', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485359, '62', '6220', 'P42986', 'PRIME CINEMAS', 71142, '02', 'DIRECT', 2013, 10, '07', 96658.33, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(485360, '62', '6220', '622010', 'TAJ CINEMAS', 71142, '02', 'DIRECT', 2013, 10, '07', 108740.62, 25.00, 26, 0.00, 0.00, 0.00, 0.00),
	(485361, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74591, '10', 'ABDEL HADI EST.', 2013, 10, '07', 2279.68, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485362, '62', '6221', 'F38171', 'FAMILY FLAVOURS', 74609, '10', 'ABDEL HADI EST.', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485363, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485364, '62', '6221', 'J03523', 'JORDAN BUSINESS', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485365, '62', '6223', 'A91543', 'AL MANBAR NAQABI', 71027, '02', 'DIRECT', 2013, 10, '07', 683.90, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(485366, '62', '6223', 'N11801', 'NAKAHAT AALYA', 74609, '10', 'DIRECT', 2013, 10, '07', 1139.84, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485367, '62', '6225', '622535', 'AL YARMOUK TV', 71167, '02', 'DIRECT', 2013, 10, '07', 4103.40, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(485368, '62', '6225', '622546', 'JORDAN SPORT', 71142, '02', 'DIRECT', 2013, 10, '07', 7611.25, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485369, '62', '6225', '622546', 'JORDAN SPORT', 72470, '19', 'DIRECT', 2013, 10, '07', 17.07, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485370, '62', '6225', '622524', 'ROYA TV', 71142, '02', 'DIRECT', 2013, 10, '07', 49.85, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485371, '62', '6225', '622524', 'ROYA TV', 74377, '08', 'DIRECT', 2013, 10, '07', 9973.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485372, '62', '6225', '622524', 'ROYA TV', 74591, '10', 'DIRECT', 2013, 10, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485373, '62', '6225', '622524', 'ROYA TV', 74609, '10', 'DIRECT', 2013, 10, '07', 3419.52, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485374, '62', '6227', 'O41078', 'OSN ARABIA', 71142, '02', 'DIRECT', 2013, 10, '07', 8335.08, 2.80, 4, 0.00, 0.00, 0.00, 0.00),
	(485375, '62', '6228', '622840', 'AL DARB', 71027, '02', 'DIRECT', 2013, 10, '07', 1025.85, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(485376, '62', '6228', '622868', 'FIT NATION', 74559, '18', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485377, '62', '6228', '622844', 'GREEN APPLE', 71142, '02', 'DIRECT', 2013, 10, '07', 2265.43, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485378, '62', '6228', '622819', 'TRENDESIGN', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485379, '62', '6228', '622864', 'U ARABIAH', 74575, '03', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485380, '62', '6228', '622864', 'U ARABIAH', 74641, '04', 'DIRECT', 2013, 10, '07', 2422.16, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485381, '62', '6228', 'U02630', 'U MEN', 74617, '18', 'DIRECT', 2013, 10, '07', 712.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485382, '62', '6228', '622862', 'VIV MAG', 74079, '26', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485383, '63', '6303', 'J01075', 'JETT CO.', 72512, '02', 'TOP', 2013, 10, '07', 649.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485384, '63', '6303', 'J01075', 'JETT CO.', 76018, '01', 'TOP', 2013, 10, '07', 341.93, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485385, '64', '6402', '640292', 'SECTORS', 72504, '19', 'DIRECT', 2013, 10, '07', 871.96, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485386, '65', '6504', '650448', 'CERAMIC SQUARE', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485387, '65', '6504', '650453', 'ORCHID', 72504, '19', 'DIRECT', 2013, 10, '07', 1538.78, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(485388, '65', '6511', '651109', 'ITALIAN SECURITY DOO', 74658, '11', 'DIRECT', 2013, 10, '07', 391.82, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485389, '65', '6511', 'U02324', 'UNIVERSAL DOORS', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485390, '66', '6601', '660162', 'ARMANI/ROCA', 74377, '08', 'DIRECT', 2013, 10, '07', 1246.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485391, '66', '6601', 'D02294', 'DURAVIT', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485392, '66', '6601', 'K01596', 'KLUDI', 71019, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485393, '66', '6601', 'K01596', 'KLUDI', 74658, '11', 'DIRECT', 2013, 10, '07', 1923.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485394, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71019, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485395, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71027, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485396, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71134, '02', 'DIRECT', 2013, 10, '07', 3020.57, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485397, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71159, '01', 'DIRECT', 2013, 10, '07', 52.86, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485398, '67', '6705', 'A13626', 'ARAB POTASH CO.', 71167, '02', 'DIRECT', 2013, 10, '07', 2849.60, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485399, '67', '6709', 'M85906', 'MANASEER', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485400, '67', '6709', 'M85906', 'MANASEER', 71142, '02', 'DIRECT', 2013, 10, '07', 4530.86, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485401, '67', '6709', 'M83846', 'MUNIR SUKHTIAN G', 71019, '02', 'AGA MEDIA', 2013, 10, '07', 3020.57, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485402, '70', '7004', 'A09775', 'AL AYOUBI', 71019, '02', 'DESIGNERS', 2013, 10, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(485403, '70', '7004', 'A09775', 'AL AYOUBI', 71142, '02', 'DESIGNERS', 2013, 10, '07', 1017.30, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(485404, '70', '7004', 'A09775', 'AL AYOUBI', 74617, '18', 'DESIGNERS', 2013, 10, '07', 356.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(485405, '73', '7303', 'J01122', 'JORDAN PHOSPHATE', 71019, '02', 'TOMORROW', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485406, '73', '7311', 'D05166', 'DAJANI', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485407, '81', '8101', 'I00953', 'INTER BUILD', 71019, '02', 'DIRECT', 2013, 10, '07', 5286.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(485408, '81', '8101', 'I00953', 'INTER BUILD', 71027, '02', 'DIRECT', 2013, 10, '07', 1057.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485409, '81', '8101', 'I00953', 'INTER BUILD', 71142, '02', 'DIRECT', 2013, 10, '07', 2114.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485410, '81', '8101', 'J03565', 'JOB FAIR', 71142, '02', 'DIRECT', 2013, 10, '07', 3020.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485411, '81', '8109', 'J05549', 'JORDAN BUILD', 71027, '02', 'DIRECT', 2013, 10, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(485412, '81', '8109', 'J05549', 'JORDAN BUILD', 71142, '02', 'DIRECT', 2013, 10, '07', 797.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(485413, '81', '8111', '811193', 'IMAGINE', 71019, '02', 'DIRECT', 2013, 10, '07', 4530.84, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485414, '81', '8113', '811339', 'DIET & NUTRITION', 74336, '01', 'DIRECT', 2013, 10, '07', 1068.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485415, '81', '8113', '811339', 'DIET & NUTRITION', 74534, '03', 'DIRECT', 2013, 10, '07', 1353.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485416, '81', '8113', '811339', 'DIET & NUTRITION', 74542, '11', 'DIRECT', 2013, 10, '07', 1211.08, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485417, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 71142, '02', 'DIRECT', 2013, 10, '07', 1510.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485418, '81', '8113', '811311', 'PRINTING&PACKAG.', 71019, '02', 'DIRECT', 2013, 10, '07', 2279.68, 0.76, 3, 0.00, 0.00, 0.00, 0.00),
	(485419, '81', '8113', '811311', 'PRINTING&PACKAG.', 71142, '02', 'DIRECT', 2013, 10, '07', 1424.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(485420, '81', '8113', '811311', 'PRINTING&PACKAG.', 72470, '19', 'DIRECT', 2013, 10, '07', 441.68, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485421, '81', '8114', '811442', 'SECURED E-TRANSACTIO', 71027, '02', 'DIRECT', 2013, 10, '07', 854.88, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(485422, '01', '0101', '010120', 'FARHETY', 86106, '07', 'DIRECT', 2013, 10, '08', 172510.00, 177.42, 414, 0.00, 0.00, 0.00, 0.00),
	(485423, '01', '0101', '010120', 'FARHETY', 86134, '01', 'DIRECT', 2013, 10, '08', 420310.00, 173.42, 593, 0.00, 0.00, 0.00, 0.00),
	(485424, '01', '0101', '010120', 'FARHETY', 86142, '01', 'DIRECT', 2013, 10, '08', 329300.00, 130.26, 421, 0.00, 0.00, 0.00, 0.00),
	(485425, '01', '0101', '010120', 'FARHETY', 86160, '41', 'DIRECT', 2013, 10, '08', 628570.00, 142.48, 576, 0.00, 0.00, 0.00, 0.00),
	(485426, '01', '0101', '010120', 'FARHETY', 86868, '01', 'DIRECT', 2013, 10, '08', 289900.00, 126.56, 315, 0.00, 0.00, 0.00, 0.00),
	(485427, '01', '0101', '010120', 'FARHETY', 86959, '01', 'DIRECT', 2013, 10, '08', 211320.00, 113.98, 264, 0.00, 0.00, 0.00, 0.00),
	(485428, '01', '0101', '010120', 'FARHETY', 86975, '41', 'DIRECT', 2013, 10, '08', 644080.00, 516.40, 1298, 0.00, 0.00, 0.00, 0.00),
	(485429, '01', '0101', 'G00093', 'GOODY', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485430, '01', '0101', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 10, '08', 278790.00, 26.64, 45, 0.00, 0.00, 0.00, 0.00),
	(485431, '01', '0101', 'G00093', 'GOODY', 86064, '01', 'OMD', 2013, 10, '08', 34500.00, 9.10, 12, 0.00, 0.00, 0.00, 0.00),
	(485432, '01', '0101', 'G00093', 'GOODY', 86078, '41', 'OMD', 2013, 10, '08', 55010.00, 10.44, 15, 0.00, 0.00, 0.00, 0.00),
	(485433, '01', '0101', 'G00093', 'GOODY', 86645, '07', 'OMD', 2013, 10, '08', 25000.00, 5.60, 10, 0.00, 0.00, 0.00, 0.00),
	(485434, '01', '0101', 'G00093', 'GOODY', 86926, '08', 'OMD', 2013, 10, '08', 15830.00, 4.48, 8, 0.00, 0.00, 0.00, 0.00),
	(485435, '01', '0101', 'N10357', 'NOBO', 86249, '01', 'DIRECT', 2013, 10, '08', 40260.00, 177.00, 119, 0.00, 0.00, 0.00, 0.00),
	(485436, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86299, '01', 'DIRECT', 2013, 10, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485437, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 86603, '01', 'DIRECT', 2013, 10, '08', 468940.00, 75.01, 343, 0.00, 0.00, 0.00, 0.00),
	(485438, '01', '0105', 'K01656', 'KNORR', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 83390.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485439, '01', '0105', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 47990.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(485440, '01', '0105', 'K01656', 'KNORR', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 107000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(485441, '01', '0105', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 23460.00, 22.08, 138, 0.00, 0.00, 0.00, 0.00),
	(485442, '01', '0105', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 6800.00, 6.40, 40, 0.00, 0.00, 0.00, 0.00),
	(485443, '01', '0105', 'K01656', 'KNORR', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 67000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(485444, '01', '0105', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 62420.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(485445, '01', '0105', 'K01656', 'KNORR', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 31500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(485446, '01', '0105', 'K01656', 'KNORR', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485447, '01', '0105', 'K01656', 'KNORR', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 29000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(485448, '01', '0106', '010602', 'GOODY', 86645, '07', 'DIRECT', 2013, 10, '08', 11500.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(485449, '01', '0106', '010602', 'GOODY', 86926, '08', 'DIRECT', 2013, 10, '08', 750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485450, '01', '0106', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(485451, '01', '0106', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 1540.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(485452, '01', '0106', 'M00022', 'MAGGI', 86249, '01', 'MEDIAEDGE', 2013, 10, '08', 29520.00, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(485453, '01', '0109', 'F04051', 'FITNESS', 86047, '01', 'MEDIA INSIGHT', 2013, 10, '08', 197750.00, 17.40, 42, 0.00, 0.00, 0.00, 0.00),
	(485454, '01', '0109', 'F04051', 'FITNESS', 86064, '01', 'MEDIA INSIGHT', 2013, 10, '08', 120210.00, 24.06, 56, 0.00, 0.00, 0.00, 0.00),
	(485455, '01', '0109', 'F04051', 'FITNESS', 86199, '01', 'MEDIA INSIGHT', 2013, 10, '08', 46800.00, 14.78, 23, 0.00, 0.00, 0.00, 0.00),
	(485456, '01', '0109', 'F04051', 'FITNESS', 86603, '01', 'MEDIA INSIGHT', 2013, 10, '08', 39810.00, 11.47, 24, 0.00, 0.00, 0.00, 0.00),
	(485457, '01', '0109', 'F04051', 'FITNESS', 86892, '07', 'MEDIA INSIGHT', 2013, 10, '08', 59770.00, 7.94, 18, 0.00, 0.00, 0.00, 0.00),
	(485458, '01', '0109', '010909', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 10, '08', 60670.00, 59.16, 51, 0.00, 0.00, 0.00, 0.00),
	(485459, '01', '0109', 'K00038', 'KELLOGG\'S', 86047, '01', 'CARAT', 2013, 10, '08', 611950.00, 56.99, 96, 0.00, 0.00, 0.00, 0.00),
	(485460, '01', '0109', 'K00038', 'KELLOGG\'S', 86064, '01', 'CARAT', 2013, 10, '08', 96770.00, 20.30, 28, 0.00, 0.00, 0.00, 0.00),
	(485461, '01', '0109', 'K00038', 'KELLOGG\'S', 86306, '05', 'CARAT', 2013, 10, '08', 221170.00, 184.80, 330, 0.00, 0.00, 0.00, 0.00),
	(485462, '01', '0109', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 10, '08', 180060.00, 91.26, 186, 0.00, 0.00, 0.00, 0.00),
	(485463, '01', '0109', 'K00038', 'KELLOGG\'S', 86603, '01', 'CARAT', 2013, 10, '08', 192550.00, 47.70, 75, 0.00, 0.00, 0.00, 0.00),
	(485464, '01', '0109', 'K00038', 'KELLOGG\'S', 86926, '08', 'CARAT', 2013, 10, '08', 62500.00, 13.50, 14, 0.00, 0.00, 0.00, 0.00),
	(485465, '01', '0109', 'N00096', 'NESQUICK', 86306, '05', 'MEDIAEDGE', 2013, 10, '08', 4500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485466, '01', '0109', 'N00096', 'NESQUICK', 86595, '05', 'MEDIAEDGE', 2013, 10, '08', 10690.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485467, '01', '0109', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 10, '08', 412700.00, 420.77, 300, 0.00, 0.00, 0.00, 0.00),
	(485468, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86047, '01', 'OMD', 2013, 10, '08', 68550.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(485469, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86078, '41', 'OMD', 2013, 10, '08', 22750.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(485470, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86280, '07', 'OMD', 2013, 10, '08', 28800.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(485471, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86603, '01', 'OMD', 2013, 10, '08', 57300.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(485472, '01', '0110', 'Q00055', 'QUAKER FOOD PRODU', 86645, '07', 'OMD', 2013, 10, '08', 140310.00, 52.70, 136, 0.00, 0.00, 0.00, 0.00),
	(485473, '01', '0112', '011243', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 10, '08', 900.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(485474, '01', '0115', 'I00145', 'INDOMIE', 86047, '01', 'MINDSHARE', 2013, 10, '08', 207850.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(485475, '01', '0115', 'I00145', 'INDOMIE', 86595, '05', 'MINDSHARE', 2013, 10, '08', 61410.00, 34.50, 69, 0.00, 0.00, 0.00, 0.00),
	(485476, '01', '0115', 'I00145', 'INDOMIE', 86603, '01', 'MINDSHARE', 2013, 10, '08', 78770.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(485477, '01', '0115', 'I00145', 'INDOMIE', 86645, '07', 'MINDSHARE', 2013, 10, '08', 99900.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(485478, '01', '0118', 'R07163', 'RASHIDI AL ASLY', 86167, '01', 'DIRECT', 2013, 10, '08', 8840.00, 8.32, 52, 0.00, 0.00, 0.00, 0.00),
	(485479, '01', '0118', 'R07163', 'RASHIDI AL ASLY', 86216, '41', 'DIRECT', 2013, 10, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485480, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 10, '08', 243360.00, 33.44, 104, 0.00, 0.00, 0.00, 0.00),
	(485481, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 10, '08', 64930.00, 61.86, 138, 0.00, 0.00, 0.00, 0.00),
	(485482, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 10, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485483, '01', '0118', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 10, '08', 61400.00, 23.20, 40, 0.00, 0.00, 0.00, 0.00),
	(485484, '01', '0124', 'N10707', 'NABATI', 86167, '01', 'DIRECT', 2013, 10, '08', 3230.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(485485, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86013, '01', 'DIRECT', 2013, 10, '08', 223770.00, 30.34, 140, 0.00, 0.00, 0.00, 0.00),
	(485486, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 10, '08', 66090.00, 62.10, 160, 0.00, 0.00, 0.00, 0.00),
	(485487, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485488, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86307, '06', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485489, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86603, '01', 'DIRECT', 2013, 10, '08', 285000.00, 41.91, 69, 0.00, 0.00, 0.00, 0.00),
	(485490, '01', '0127', '012700', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 10, '08', 68560.00, 29.58, 128, 0.00, 0.00, 0.00, 0.00),
	(485491, '02', '0201', 'A00090', 'AFIA', 86047, '01', 'OMD', 2013, 10, '08', 56390.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(485492, '02', '0201', 'A00090', 'AFIA', 86064, '01', 'OMD', 2013, 10, '08', 36010.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(485493, '02', '0201', 'A00090', 'AFIA', 86603, '01', 'OMD', 2013, 10, '08', 22300.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485494, '02', '0202', '020221', 'AL TAYEB', 86249, '01', 'DIRECT', 2013, 10, '08', 2760.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(485495, '02', '0202', 'S00012', 'SABAH', 86249, '01', 'DIRECT', 2013, 10, '08', 1900.00, 8.74, 38, 0.00, 0.00, 0.00, 0.00),
	(485496, '02', '0202', '020221', 'SOLO', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485497, '02', '0202', '020221', 'SOLO', 86167, '01', 'DIRECT', 2013, 10, '08', 101800.00, 94.66, 271, 0.00, 0.00, 0.00, 0.00),
	(485498, '02', '0202', '020221', 'SOLO', 86216, '41', 'DIRECT', 2013, 10, '08', 7650.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(485499, '02', '0202', '020221', 'SOLO', 86307, '06', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485500, '02', '0204', '020417', 'RAFAEL SALGADO', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485501, '02', '0204', 'R06028', 'RAHMA', 84336, '12', 'UM7', 2013, 10, '08', 6140.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485502, '02', '0205', 'A00415', 'AL RAWABI', 86134, '01', 'UM7', 2013, 10, '08', 211500.00, 61.50, 123, 0.00, 0.00, 0.00, 0.00),
	(485503, '02', '0205', 'A00415', 'AL RAWABI', 86142, '01', 'UM7', 2013, 10, '08', 164030.00, 49.00, 98, 0.00, 0.00, 0.00, 0.00),
	(485504, '02', '0205', 'A00415', 'AL RAWABI', 86160, '41', 'UM7', 2013, 10, '08', 34720.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(485505, '02', '0205', 'A00415', 'AL RAWABI', 86167, '01', 'UM7', 2013, 10, '08', 110940.00, 106.00, 212, 0.00, 0.00, 0.00, 0.00),
	(485506, '02', '0205', 'A00415', 'AL RAWABI', 86587, '01', 'UM7', 2013, 10, '08', 145360.00, 75.20, 300, 0.00, 0.00, 0.00, 0.00),
	(485507, '02', '0205', 'A00415', 'AL RAWABI', 86868, '01', 'UM7', 2013, 10, '08', 453540.00, 204.00, 408, 0.00, 0.00, 0.00, 0.00),
	(485508, '02', '0205', '020531', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 10, '08', 13380.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(485509, '02', '0205', '020531', 'CRYSTAL', 86142, '01', 'DIRECT', 2013, 10, '08', 4640.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(485510, '02', '0205', '020531', 'CRYSTAL', 86160, '41', 'DIRECT', 2013, 10, '08', 73440.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(485511, '02', '0205', '020531', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(485512, '02', '0205', '020532', 'JANA', 86134, '01', 'DIRECT', 2013, 10, '08', 305240.00, 76.96, 131, 0.00, 0.00, 0.00, 0.00),
	(485513, '02', '0205', '020532', 'JANA', 86142, '01', 'DIRECT', 2013, 10, '08', 267950.00, 69.72, 117, 0.00, 0.00, 0.00, 0.00),
	(485514, '02', '0205', '020532', 'JANA', 86160, '41', 'DIRECT', 2013, 10, '08', 44920.00, 8.56, 16, 0.00, 0.00, 0.00, 0.00),
	(485515, '02', '0205', '020532', 'JANA', 86167, '01', 'DIRECT', 2013, 10, '08', 663580.00, 599.32, 1577, 0.00, 0.00, 0.00, 0.00),
	(485516, '02', '0205', '020532', 'JANA', 86216, '41', 'DIRECT', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(485517, '02', '0205', '020532', 'JANA', 86307, '06', 'DIRECT', 2013, 10, '08', 2900.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(485518, '02', '0205', '020532', 'JANA', 86587, '01', 'DIRECT', 2013, 10, '08', 200050.00, 112.12, 282, 0.00, 0.00, 0.00, 0.00),
	(485519, '02', '0205', '020532', 'JANA', 86868, '01', 'DIRECT', 2013, 10, '08', 925810.00, 490.80, 1155, 0.00, 0.00, 0.00, 0.00),
	(485520, '02', '0208', '020805', 'DUVRAI', 86199, '01', 'DIRECT', 2013, 10, '08', 27770.00, 9.90, 9, 0.00, 0.00, 0.00, 0.00),
	(485521, '02', '0208', 'N03333', 'NOOR', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 54430.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(485522, '02', '0208', 'N03333', 'NOOR', 86064, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 26690.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(485523, '02', '0208', 'N03333', 'NOOR', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 33100.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(485524, '02', '0208', 'N03333', 'NOOR', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 134750.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(485525, '02', '0209', 'H00054', 'HEINZ', 83261, '03', 'UM7', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485526, '02', '0211', 'K01656', 'KNORR', 84336, '12', 'MAGNA GLOBAL', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485527, '02', '0211', 'P40372', 'PATAK\'S', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(485528, '02', '0216', 'E08572', 'ESFEDAN SAFFRON', 86926, '08', 'DIRECT', 2013, 10, '08', 13810.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(485529, '02', '0218', 'B00249', 'BETTY CROCKER', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 134650.00, 16.00, 24, 0.00, 0.00, 0.00, 0.00),
	(485530, '02', '0218', 'B00249', 'BETTY CROCKER', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 176970.00, 26.30, 60, 0.00, 0.00, 0.00, 0.00),
	(485531, '02', '0218', 'B00249', 'BETTY CROCKER', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 558110.00, 122.50, 181, 0.00, 0.00, 0.00, 0.00),
	(485532, '02', '0218', 'B00249', 'BETTY CROCKER', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 56300.00, 14.00, 24, 0.00, 0.00, 0.00, 0.00),
	(485533, '02', '0218', 'B00249', 'BETTY CROCKER', 86900, '12', 'MEDIAEDGE', 2013, 10, '08', 48100.00, 20.50, 31, 0.00, 0.00, 0.00, 0.00),
	(485534, '02', '0218', 'B00249', 'BETTY CROCKER', 86983, '41', 'MEDIAEDGE', 2013, 10, '08', 363000.00, 76.00, 136, 0.00, 0.00, 0.00, 0.00),
	(485535, '02', '0218', '021801', 'CAKE CHEF', 86167, '01', 'DIRECT', 2013, 10, '08', 124480.00, 114.87, 389, 0.00, 0.00, 0.00, 0.00),
	(485536, '02', '0218', '021801', 'CAKE CHEF', 86216, '41', 'DIRECT', 2013, 10, '08', 10880.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(485537, '02', '0218', '021801', 'CAKE CHEF', 86307, '06', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485538, '02', '0218', '021801', 'CAKE CHEF', 86868, '01', 'DIRECT', 2013, 10, '08', 65870.00, 64.00, 207, 0.00, 0.00, 0.00, 0.00),
	(485539, '02', '0223', 'K01656', 'KNORR', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 10040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485540, '02', '0223', 'K01656', 'KNORR', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 19500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485541, '02', '0223', 'M00022', 'MAGGI', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 187250.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(485542, '02', '0223', 'M00022', 'MAGGI', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 100830.00, 27.00, 28, 0.00, 0.00, 0.00, 0.00),
	(485543, '02', '0223', 'M00022', 'MAGGI', 86078, '41', 'MEDIAEDGE', 2013, 10, '08', 128800.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(485544, '02', '0223', 'M00022', 'MAGGI', 86199, '01', 'MEDIAEDGE', 2013, 10, '08', 23800.00, 6.50, 9, 0.00, 0.00, 0.00, 0.00),
	(485545, '02', '0223', 'M00022', 'MAGGI', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 65300.00, 8.50, 12, 0.00, 0.00, 0.00, 0.00),
	(485546, '02', '0223', 'M00022', 'MAGGI', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 107280.00, 26.00, 31, 0.00, 0.00, 0.00, 0.00),
	(485547, '02', '0223', 'M00022', 'MAGGI', 86900, '12', 'MEDIAEDGE', 2013, 10, '08', 30800.00, 14.00, 16, 0.00, 0.00, 0.00, 0.00),
	(485548, '02', '0227', '022711', 'AL FARASHA', 86249, '01', 'DIRECT', 2013, 10, '08', 22620.00, 90.48, 78, 0.00, 0.00, 0.00, 0.00),
	(485549, '02', '0230', 'C00541', 'CRYSTAL', 86013, '01', 'UM7', 2013, 10, '08', 2380.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(485550, '02', '0230', 'C00541', 'CRYSTAL', 86134, '01', 'UM7', 2013, 10, '08', 557660.00, 203.20, 598, 0.00, 0.00, 0.00, 0.00),
	(485551, '02', '0230', 'C00541', 'CRYSTAL', 86142, '01', 'UM7', 2013, 10, '08', 326890.00, 127.72, 352, 0.00, 0.00, 0.00, 0.00),
	(485552, '02', '0230', 'C00541', 'CRYSTAL', 86160, '41', 'UM7', 2013, 10, '08', 72960.00, 16.48, 61, 0.00, 0.00, 0.00, 0.00),
	(485553, '02', '0230', 'C00541', 'CRYSTAL', 86167, '01', 'UM7', 2013, 10, '08', 380550.00, 355.56, 1125, 0.00, 0.00, 0.00, 0.00),
	(485554, '02', '0230', 'C00541', 'CRYSTAL', 86216, '41', 'UM7', 2013, 10, '08', 222530.00, 211.96, 700, 0.00, 0.00, 0.00, 0.00),
	(485555, '02', '0230', 'C00541', 'CRYSTAL', 86307, '06', 'UM7', 2013, 10, '08', 5800.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(485556, '02', '0230', 'C00541', 'CRYSTAL', 86587, '01', 'UM7', 2013, 10, '08', 120.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485557, '02', '0230', 'C00541', 'CRYSTAL', 86868, '01', 'UM7', 2013, 10, '08', 282320.00, 116.64, 372, 0.00, 0.00, 0.00, 0.00),
	(485558, '03', '0301', 'A00344', 'AL MARAI', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 335740.00, 95.50, 100, 0.00, 0.00, 0.00, 0.00),
	(485559, '03', '0301', 'A00344', 'AL MARAI', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 291600.00, 82.80, 80, 0.00, 0.00, 0.00, 0.00),
	(485560, '03', '0301', 'A00344', 'AL MARAI', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 159050.00, 143.46, 156, 0.00, 0.00, 0.00, 0.00),
	(485561, '03', '0301', 'A00344', 'AL MARAI', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 169870.00, 64.70, 70, 0.00, 0.00, 0.00, 0.00),
	(485562, '03', '0301', 'A00344', 'AL MARAI', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53380.00, 24.48, 28, 0.00, 0.00, 0.00, 0.00),
	(485563, '03', '0301', 'A00344', 'AL MARAI', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9040.00, 7.28, 8, 0.00, 0.00, 0.00, 0.00),
	(485564, '03', '0301', 'A00415', 'AL RAWABI', 84084, '12', 'ICOM', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485565, '03', '0301', 'A00415', 'AL RAWABI', 86064, '01', 'ICOM', 2013, 10, '08', 81230.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(485566, '03', '0301', '030121', 'BEYTI', 86134, '01', 'DIRECT', 2013, 10, '08', 195050.00, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(485567, '03', '0301', '030121', 'BEYTI', 86142, '01', 'DIRECT', 2013, 10, '08', 160520.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(485568, '03', '0301', '030121', 'BEYTI', 86167, '01', 'DIRECT', 2013, 10, '08', 31660.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(485569, '03', '0301', '030121', 'BEYTI', 86298, '01', 'DIRECT', 2013, 10, '08', 66560.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(485570, '03', '0301', '030121', 'BEYTI', 86868, '01', 'DIRECT', 2013, 10, '08', 79630.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(485571, '03', '0301', '030121', 'BEYTI', 86959, '01', 'DIRECT', 2013, 10, '08', 23970.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(485572, '03', '0301', '030121', 'BEYTI', 86975, '41', 'DIRECT', 2013, 10, '08', 20500.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(485573, '03', '0301', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5410.00, 2.82, 3, 0.00, 0.00, 0.00, 0.00),
	(485574, '03', '0301', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 864020.00, 322.22, 572, 0.00, 0.00, 0.00, 0.00),
	(485575, '03', '0301', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 757080.00, 255.89, 452, 0.00, 0.00, 0.00, 0.00),
	(485576, '03', '0301', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 587100.00, 133.90, 252, 0.00, 0.00, 0.00, 0.00),
	(485577, '03', '0301', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 152920.00, 144.58, 283, 0.00, 0.00, 0.00, 0.00),
	(485578, '03', '0301', 'J00081', 'JUHAYNA', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1220.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485579, '03', '0301', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 82170.00, 41.72, 68, 0.00, 0.00, 0.00, 0.00),
	(485580, '03', '0301', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1242950.00, 119.19, 588, 0.00, 0.00, 0.00, 0.00),
	(485581, '03', '0301', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 187300.00, 96.72, 333, 0.00, 0.00, 0.00, 0.00),
	(485582, '03', '0301', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 386230.00, 157.55, 307, 0.00, 0.00, 0.00, 0.00),
	(485583, '03', '0302', '030211', 'DANONE', 86134, '01', 'UM7', 2013, 10, '08', 90590.00, 33.00, 66, 0.00, 0.00, 0.00, 0.00),
	(485584, '03', '0302', '030211', 'DANONE', 86142, '01', 'UM7', 2013, 10, '08', 78510.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(485585, '03', '0302', '030211', 'DANONE', 86167, '01', 'UM7', 2013, 10, '08', 29120.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(485586, '03', '0302', '030211', 'DANONE', 86306, '05', 'UM7', 2013, 10, '08', 100050.00, 78.00, 156, 0.00, 0.00, 0.00, 0.00),
	(485587, '03', '0302', '030211', 'DANONE', 86595, '05', 'UM7', 2013, 10, '08', 152420.00, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(485588, '03', '0302', '030211', 'DANONE', 86645, '07', 'UM7', 2013, 10, '08', 137750.00, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(485589, '03', '0302', '030211', 'DANONE', 86868, '01', 'UM7', 2013, 10, '08', 258510.00, 80.00, 160, 0.00, 0.00, 0.00, 0.00),
	(485590, '03', '0304', 'R00673', 'RIRI', 83089, '29', 'DIRECT', 2013, 10, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485591, '03', '0304', 'T00452', 'TATRA', 86199, '01', 'DIRECT', 2013, 10, '08', 103590.00, 41.16, 48, 0.00, 0.00, 0.00, 0.00),
	(485592, '03', '0304', 'V03501', 'VELOR', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485593, '03', '0305', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1840.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(485594, '03', '0305', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12490.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(485595, '03', '0305', 'P00276', 'PRESIDENT', 84336, '12', 'OPTIMEDIA', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485596, '03', '0306', 'D08806', 'DANONE', 86134, '01', 'UM7', 2013, 10, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485597, '03', '0306', 'D08806', 'DANONE', 86142, '01', 'UM7', 2013, 10, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485598, '03', '0306', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4200.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(485599, '03', '0306', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 457380.00, 171.28, 182, 0.00, 0.00, 0.00, 0.00),
	(485600, '03', '0306', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 398220.00, 134.51, 141, 0.00, 0.00, 0.00, 0.00),
	(485601, '03', '0306', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 349860.00, 80.18, 82, 0.00, 0.00, 0.00, 0.00),
	(485602, '03', '0306', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 81410.00, 77.53, 79, 0.00, 0.00, 0.00, 0.00),
	(485603, '03', '0306', 'J00081', 'JUHAYNA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2250.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485604, '03', '0306', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23780.00, 12.26, 12, 0.00, 0.00, 0.00, 0.00),
	(485605, '03', '0306', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 386560.00, 34.85, 154, 0.00, 0.00, 0.00, 0.00),
	(485606, '03', '0306', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 89470.00, 49.34, 129, 0.00, 0.00, 0.00, 0.00),
	(485607, '03', '0306', 'J00081', 'JUHAYNA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1300.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485608, '03', '0306', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 168700.00, 76.20, 80, 0.00, 0.00, 0.00, 0.00),
	(485609, '03', '0306', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 10, '08', 279160.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(485610, '03', '0306', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 10, '08', 407200.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(485611, '03', '0306', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 10, '08', 264000.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(485612, '03', '0306', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 10, '08', 318000.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(485613, '03', '0306', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 10, '08', 133190.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(485614, '03', '0306', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 10, '08', 185890.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(485615, '03', '0306', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 10, '08', 334280.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(485616, '03', '0306', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 10, '08', 193480.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(485617, '03', '0307', 'K00086', 'KIMO', 86134, '01', 'MEDIA INSIGHT', 2013, 10, '08', 625770.00, 223.36, 640, 0.00, 0.00, 0.00, 0.00),
	(485618, '03', '0307', 'K00086', 'KIMO', 86142, '01', 'MEDIA INSIGHT', 2013, 10, '08', 265310.00, 92.68, 280, 0.00, 0.00, 0.00, 0.00),
	(485619, '03', '0307', 'K00086', 'KIMO', 86160, '41', 'MEDIA INSIGHT', 2013, 10, '08', 819750.00, 185.96, 800, 0.00, 0.00, 0.00, 0.00),
	(485620, '03', '0307', 'K00086', 'KIMO', 86167, '01', 'MEDIA INSIGHT', 2013, 10, '08', 82510.00, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(485621, '03', '0307', 'K00086', 'KIMO', 86216, '41', 'MEDIA INSIGHT', 2013, 10, '08', 33980.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(485622, '03', '0307', 'K00086', 'KIMO', 86645, '07', 'MEDIA INSIGHT', 2013, 10, '08', 46000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(485623, '03', '0307', 'K00086', 'KIMO', 86884, '41', 'MEDIA INSIGHT', 2013, 10, '08', 143590.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(485624, '03', '0307', 'K00086', 'KIMO', 86892, '07', 'MEDIA INSIGHT', 2013, 10, '08', 42000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485625, '03', '0307', 'L03340', 'LONDON DAIRY', 84084, '12', 'OMD', 2013, 10, '08', 580.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(485626, '03', '0307', '030742', 'MAXIBON', 86160, '41', 'DIRECT', 2013, 10, '08', 2160.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485627, '03', '0307', '030743', 'OZMO', 86047, '01', 'CARAT', 2013, 10, '08', 292020.00, 39.78, 42, 0.00, 0.00, 0.00, 0.00),
	(485628, '03', '0307', '030743', 'OZMO', 86306, '05', 'CARAT', 2013, 10, '08', 248180.00, 230.11, 238, 0.00, 0.00, 0.00, 0.00),
	(485629, '03', '0307', '030743', 'OZMO', 86595, '05', 'CARAT', 2013, 10, '08', 231470.00, 143.29, 143, 0.00, 0.00, 0.00, 0.00),
	(485630, '03', '0307', '030743', 'OZMO', 86603, '01', 'CARAT', 2013, 10, '08', 253450.00, 61.71, 60, 0.00, 0.00, 0.00, 0.00),
	(485631, '03', '0308', 'P00276', 'PRESIDENT', 84102, '21', 'OPTIMEDIA', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485632, '03', '0309', 'A22027', 'AL SAFI DANONE', 86134, '01', 'UM7', 2013, 10, '08', 464700.00, 192.48, 553, 0.00, 0.00, 0.00, 0.00),
	(485633, '03', '0309', 'A22027', 'AL SAFI DANONE', 86142, '01', 'UM7', 2013, 10, '08', 374410.00, 118.28, 308, 0.00, 0.00, 0.00, 0.00),
	(485634, '03', '0309', 'A22027', 'AL SAFI DANONE', 86160, '41', 'UM7', 2013, 10, '08', 15840.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(485635, '03', '0309', 'A22027', 'AL SAFI DANONE', 86167, '01', 'UM7', 2013, 10, '08', 58230.00, 55.80, 180, 0.00, 0.00, 0.00, 0.00),
	(485636, '03', '0309', 'A22027', 'AL SAFI DANONE', 86216, '41', 'UM7', 2013, 10, '08', 1870.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(485637, '03', '0309', 'A22027', 'AL SAFI DANONE', 86306, '05', 'UM7', 2013, 10, '08', 33780.00, 30.16, 26, 0.00, 0.00, 0.00, 0.00),
	(485638, '03', '0309', 'A22027', 'AL SAFI DANONE', 86307, '06', 'UM7', 2013, 10, '08', 1370.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485639, '03', '0309', 'A22027', 'AL SAFI DANONE', 86595, '05', 'UM7', 2013, 10, '08', 41270.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(485640, '03', '0309', 'A22027', 'AL SAFI DANONE', 86645, '07', 'UM7', 2013, 10, '08', 86460.00, 29.00, 25, 0.00, 0.00, 0.00, 0.00),
	(485641, '03', '0309', 'A22027', 'AL SAFI DANONE', 86868, '01', 'UM7', 2013, 10, '08', 139960.00, 55.32, 52, 0.00, 0.00, 0.00, 0.00),
	(485642, '03', '0309', 'G00093', 'GOODY', 86047, '01', 'OMD', 2013, 10, '08', 8840.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(485643, '03', '0309', '030935', 'VELOR', 86047, '01', 'DIRECT', 2013, 10, '08', 49840.00, 6.56, 16, 0.00, 0.00, 0.00, 0.00),
	(485644, '03', '0310', '031010', 'ABU AL WALAD', 86047, '01', 'ZENITH MEDIA', 2013, 10, '08', 497730.00, 55.35, 81, 0.00, 0.00, 0.00, 0.00),
	(485645, '03', '0310', '031010', 'ABU AL WALAD', 86064, '01', 'ZENITH MEDIA', 2013, 10, '08', 33140.00, 7.48, 11, 0.00, 0.00, 0.00, 0.00),
	(485646, '03', '0310', '031010', 'ABU AL WALAD', 86078, '41', 'ZENITH MEDIA', 2013, 10, '08', 48230.00, 14.46, 21, 0.00, 0.00, 0.00, 0.00),
	(485647, '03', '0310', '031010', 'ABU AL WALAD', 86280, '07', 'ZENITH MEDIA', 2013, 10, '08', 63660.00, 19.95, 30, 0.00, 0.00, 0.00, 0.00),
	(485648, '03', '0310', '031010', 'ABU AL WALAD', 86603, '01', 'ZENITH MEDIA', 2013, 10, '08', 122410.00, 22.78, 35, 0.00, 0.00, 0.00, 0.00),
	(485649, '03', '0310', 'K00097', 'KIRI', 86047, '01', 'ZENITH MEDIA', 2013, 10, '08', 140750.00, 14.28, 17, 0.00, 0.00, 0.00, 0.00),
	(485650, '03', '0310', 'K00097', 'KIRI', 86064, '01', 'ZENITH MEDIA', 2013, 10, '08', 35660.00, 7.64, 9, 0.00, 0.00, 0.00, 0.00),
	(485651, '03', '0310', 'K00097', 'KIRI', 86078, '41', 'ZENITH MEDIA', 2013, 10, '08', 11160.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(485652, '03', '0310', 'K00097', 'KIRI', 86134, '01', 'ZENITH MEDIA', 2013, 10, '08', 61060.00, 26.40, 102, 0.00, 0.00, 0.00, 0.00),
	(485653, '03', '0310', 'K00097', 'KIRI', 86142, '01', 'ZENITH MEDIA', 2013, 10, '08', 39380.00, 11.12, 38, 0.00, 0.00, 0.00, 0.00),
	(485654, '03', '0310', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 10, '08', 100380.00, 96.00, 222, 0.00, 0.00, 0.00, 0.00),
	(485655, '03', '0310', 'K00097', 'KIRI', 86215, '01', 'ZENITH MEDIA', 2013, 10, '08', 21180.00, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(485656, '03', '0310', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 10, '08', 18720.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(485657, '03', '0310', 'K00097', 'KIRI', 86280, '07', 'ZENITH MEDIA', 2013, 10, '08', 25000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(485658, '03', '0310', 'K00097', 'KIRI', 86595, '05', 'ZENITH MEDIA', 2013, 10, '08', 31680.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(485659, '03', '0310', 'K00097', 'KIRI', 86603, '01', 'ZENITH MEDIA', 2013, 10, '08', 37840.00, 9.64, 11, 0.00, 0.00, 0.00, 0.00),
	(485660, '03', '0310', 'K00097', 'KIRI', 86868, '01', 'ZENITH MEDIA', 2013, 10, '08', 314270.00, 131.68, 193, 0.00, 0.00, 0.00, 0.00),
	(485661, '03', '0310', 'K00097', 'KIRI', 86926, '08', 'ZENITH MEDIA', 2013, 10, '08', 260790.00, 155.88, 339, 0.00, 0.00, 0.00, 0.00),
	(485662, '03', '0310', 'K00097', 'KIRI', 86959, '01', 'ZENITH MEDIA', 2013, 10, '08', 215200.00, 120.28, 190, 0.00, 0.00, 0.00, 0.00),
	(485663, '03', '0310', 'K00097', 'KIRI', 86975, '41', 'ZENITH MEDIA', 2013, 10, '08', 475420.00, 415.60, 634, 0.00, 0.00, 0.00, 0.00),
	(485664, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86013, '01', 'ZENITH MEDIA', 2013, 10, '08', 119360.00, 17.32, 32, 0.00, 0.00, 0.00, 0.00),
	(485665, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86134, '01', 'ZENITH MEDIA', 2013, 10, '08', 173840.00, 77.02, 258, 0.00, 0.00, 0.00, 0.00),
	(485666, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86142, '01', 'ZENITH MEDIA', 2013, 10, '08', 141050.00, 54.05, 173, 0.00, 0.00, 0.00, 0.00),
	(485667, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86160, '41', 'ZENITH MEDIA', 2013, 10, '08', 7200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(485668, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86167, '01', 'ZENITH MEDIA', 2013, 10, '08', 337460.00, 336.85, 1281, 0.00, 0.00, 0.00, 0.00),
	(485669, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86216, '41', 'ZENITH MEDIA', 2013, 10, '08', 18780.00, 18.24, 61, 0.00, 0.00, 0.00, 0.00),
	(485670, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86299, '01', 'ZENITH MEDIA', 2013, 10, '08', 90000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(485671, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86306, '05', 'ZENITH MEDIA', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485672, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86307, '06', 'ZENITH MEDIA', 2013, 10, '08', 2220.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(485673, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86595, '05', 'ZENITH MEDIA', 2013, 10, '08', 134310.00, 51.83, 169, 0.00, 0.00, 0.00, 0.00),
	(485674, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86645, '07', 'ZENITH MEDIA', 2013, 10, '08', 151130.00, 73.12, 339, 0.00, 0.00, 0.00, 0.00),
	(485675, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86868, '01', 'ZENITH MEDIA', 2013, 10, '08', 367080.00, 151.85, 447, 0.00, 0.00, 0.00, 0.00),
	(485676, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86959, '01', 'ZENITH MEDIA', 2013, 10, '08', 237770.00, 89.49, 216, 0.00, 0.00, 0.00, 0.00),
	(485677, '03', '0310', 'L00029', 'LA VACHE QUI RIT', 86975, '41', 'ZENITH MEDIA', 2013, 10, '08', 9900.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(485678, '03', '0310', 'P00276', 'PRESIDENT', 86047, '01', 'OPTIMEDIA', 2013, 10, '08', 201630.00, 15.84, 34, 0.00, 0.00, 0.00, 0.00),
	(485679, '03', '0310', 'P00276', 'PRESIDENT', 86064, '01', 'OPTIMEDIA', 2013, 10, '08', 314680.00, 59.04, 169, 0.00, 0.00, 0.00, 0.00),
	(485680, '03', '0310', 'P00276', 'PRESIDENT', 86160, '41', 'OPTIMEDIA', 2013, 10, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485681, '03', '0310', 'P00276', 'PRESIDENT', 86167, '01', 'OPTIMEDIA', 2013, 10, '08', 5240.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(485682, '03', '0310', 'P00276', 'PRESIDENT', 86280, '07', 'OPTIMEDIA', 2013, 10, '08', 194010.00, 31.02, 56, 0.00, 0.00, 0.00, 0.00),
	(485683, '03', '0310', 'P00276', 'PRESIDENT', 86603, '01', 'OPTIMEDIA', 2013, 10, '08', 181630.00, 27.06, 61, 0.00, 0.00, 0.00, 0.00),
	(485684, '03', '0310', 'P00276', 'PRESIDENT', 86645, '07', 'OPTIMEDIA', 2013, 10, '08', 24510.00, 8.02, 22, 0.00, 0.00, 0.00, 0.00),
	(485685, '03', '0310', 'P00276', 'PRESIDENT', 86868, '01', 'OPTIMEDIA', 2013, 10, '08', 10390.00, 4.76, 11, 0.00, 0.00, 0.00, 0.00),
	(485686, '03', '0310', 'P00276', 'PRESIDENT', 86900, '12', 'OPTIMEDIA', 2013, 10, '08', 61460.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(485687, '03', '0312', 'P00335', 'PUCK', 86047, '01', 'PHD', 2013, 10, '08', 559970.00, 76.84, 97, 0.00, 0.00, 0.00, 0.00),
	(485688, '03', '0312', 'P00335', 'PUCK', 86064, '01', 'PHD', 2013, 10, '08', 859450.00, 122.00, 122, 0.00, 0.00, 0.00, 0.00),
	(485689, '03', '0312', 'P00335', 'PUCK', 86078, '41', 'PHD', 2013, 10, '08', 93150.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(485690, '03', '0312', 'P00335', 'PUCK', 86603, '01', 'PHD', 2013, 10, '08', 322400.00, 92.56, 106, 0.00, 0.00, 0.00, 0.00),
	(485691, '03', '0313', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 10, '08', 46410.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(485692, '03', '0313', 'G00194', 'GREEN LAND', 86013, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 797590.00, 113.84, 391, 0.00, 0.00, 0.00, 0.00),
	(485693, '03', '0313', 'G00194', 'GREEN LAND', 86134, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 520580.00, 219.72, 728, 0.00, 0.00, 0.00, 0.00),
	(485694, '03', '0313', 'G00194', 'GREEN LAND', 86142, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 410050.00, 152.58, 503, 0.00, 0.00, 0.00, 0.00),
	(485695, '03', '0313', 'G00194', 'GREEN LAND', 86160, '41', 'INITIATIVE MEDIA', 2013, 10, '08', 27360.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(485696, '03', '0313', 'G00194', 'GREEN LAND', 86167, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 187150.00, 178.82, 799, 0.00, 0.00, 0.00, 0.00),
	(485697, '03', '0313', 'G00194', 'GREEN LAND', 86216, '41', 'INITIATIVE MEDIA', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(485698, '03', '0313', 'G00194', 'GREEN LAND', 86307, '06', 'INITIATIVE MEDIA', 2013, 10, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(485699, '03', '0313', 'G00194', 'GREEN LAND', 86587, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 260270.00, 137.89, 540, 0.00, 0.00, 0.00, 0.00),
	(485700, '03', '0313', 'G00194', 'GREEN LAND', 86868, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 248270.00, 100.26, 310, 0.00, 0.00, 0.00, 0.00),
	(485701, '03', '0313', 'G00194', 'GREEN LAND', 86959, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 28580.00, 17.24, 69, 0.00, 0.00, 0.00, 0.00),
	(485702, '03', '0313', 'T00235', 'THREE COWS', 83261, '03', 'PHD', 2013, 10, '08', 14720.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(485703, '03', '0313', 'T00235', 'THREE COWS', 83491, '03', 'PHD', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485704, '03', '0315', 'K00097', 'KIRI', 86216, '41', 'ZENITH MEDIA', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485705, '03', '0316', 'K03094', 'KERRYGOLD', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485706, '03', '0317', 'K00143', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 583900.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(485707, '03', '0317', 'K00143', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 370460.00, 75.00, 75, 0.00, 0.00, 0.00, 0.00),
	(485708, '03', '0317', 'K00143', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 52960.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(485709, '03', '0317', 'K00143', 'KRAFT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485710, '03', '0317', 'K00143', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 186280.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(485711, '03', '0317', 'K00143', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 150000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(485712, '03', '0317', 'K00143', 'KRAFT', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 165000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(485713, '03', '0318', '031805', 'PUCK', 86047, '01', 'PHD', 2013, 10, '08', 579400.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(485714, '03', '0318', '031805', 'PUCK', 86064, '01', 'PHD', 2013, 10, '08', 313620.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(485715, '03', '0318', '031805', 'PUCK', 86078, '41', 'PHD', 2013, 10, '08', 72430.00, 20.32, 127, 0.00, 0.00, 0.00, 0.00),
	(485716, '03', '0318', '031805', 'PUCK', 86603, '01', 'PHD', 2013, 10, '08', 150000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(485717, '03', '0320', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 15530.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(485718, '03', '0320', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 43660.00, 14.34, 79, 0.00, 0.00, 0.00, 0.00),
	(485719, '03', '0320', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20600.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(485720, '03', '0320', 'N00205', 'NADEC', 86047, '01', 'MEDIA INSIGHT', 2013, 10, '08', 171420.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(485721, '03', '0320', 'N00205', 'NADEC', 86078, '41', 'MEDIA INSIGHT', 2013, 10, '08', 115600.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(485722, '03', '0320', 'N00205', 'NADEC', 86280, '07', 'MEDIA INSIGHT', 2013, 10, '08', 164000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(485723, '03', '0320', 'N00205', 'NADEC', 86314, '02', 'MEDIA INSIGHT', 2013, 10, '08', 136000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(485724, '03', '0320', 'N00205', 'NADEC', 86595, '05', 'MEDIA INSIGHT', 2013, 10, '08', 48690.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(485725, '03', '0320', 'N00205', 'NADEC', 86603, '01', 'MEDIA INSIGHT', 2013, 10, '08', 109970.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(485726, '03', '0320', 'N00205', 'NADEC', 86736, '07', 'MEDIA INSIGHT', 2013, 10, '08', 104910.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(485727, '03', '0320', 'N00205', 'NADEC', 86918, '07', 'MEDIA INSIGHT', 2013, 10, '08', 96500.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(485728, '03', '0320', 'P00335', 'PUCK', 83491, '03', 'PHD', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485729, '03', '0321', '032102', 'KRAFT', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 422670.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(485730, '03', '0321', '032102', 'KRAFT', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2408510.00, 256.92, 887, 0.00, 0.00, 0.00, 0.00),
	(485731, '03', '0321', '032102', 'KRAFT', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34170.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(485732, '03', '0321', '032102', 'KRAFT', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19200.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(485733, '03', '0321', '032102', 'KRAFT', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 120960.00, 27.72, 42, 0.00, 0.00, 0.00, 0.00),
	(485734, '03', '0321', '032102', 'KRAFT', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 151640.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(485735, '03', '0321', '032102', 'KRAFT', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 113880.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(485736, '03', '0321', '032102', 'TESTA', 86868, '01', 'DIRECT', 2013, 10, '08', 402910.00, 238.84, 815, 0.00, 0.00, 0.00, 0.00),
	(485737, '03', '0323', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12600.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(485738, '03', '0325', 'A00344', 'AL MARAI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53750.00, 10.08, 21, 0.00, 0.00, 0.00, 0.00),
	(485739, '03', '0325', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 39370.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485740, '03', '0325', 'A00344', 'AL MARAI', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 52820.00, 14.24, 47, 0.00, 0.00, 0.00, 0.00),
	(485741, '03', '0325', 'A00344', 'AL MARAI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 149920.00, 45.52, 169, 0.00, 0.00, 0.00, 0.00),
	(485742, '03', '0325', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485743, '03', '0325', 'A00344', 'AL MARAI', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 433920.00, 139.60, 379, 0.00, 0.00, 0.00, 0.00),
	(485744, '03', '0325', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 32000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(485745, '03', '0326', 'D08806', 'DANONE', 86603, '01', 'UM7', 2013, 10, '08', 212000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(485746, '03', '0327', '032702', 'LACTEL', 86160, '41', 'DIRECT', 2013, 10, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485747, '03', '0332', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 10, '08', 17680.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(485748, '03', '0332', 'K00097', 'KIRI', 86307, '06', 'ZENITH MEDIA', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485749, '04', '0401', 'C00658', 'COFFEE MATE', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 82150.00, 10.66, 11, 0.00, 0.00, 0.00, 0.00),
	(485750, '04', '0401', 'C00658', 'COFFEE MATE', 86199, '01', 'MEDIAEDGE', 2013, 10, '08', 36000.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(485751, '04', '0401', 'C00658', 'COFFEE MATE', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 80300.00, 18.15, 19, 0.00, 0.00, 0.00, 0.00),
	(485752, '04', '0401', 'C00658', 'COFFEE MATE', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 108500.00, 13.32, 14, 0.00, 0.00, 0.00, 0.00),
	(485753, '04', '0401', 'C00658', 'COFFEE MATE', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 97650.00, 24.47, 26, 0.00, 0.00, 0.00, 0.00),
	(485754, '04', '0401', 'C00658', 'COFFEE MATE', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 58380.00, 9.83, 10, 0.00, 0.00, 0.00, 0.00),
	(485755, '04', '0401', 'C00658', 'COFFEE MATE', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 6780.00, 1.83, 2, 0.00, 0.00, 0.00, 0.00),
	(485756, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86047, '01', 'DIRECT', 2013, 10, '08', 165030.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(485757, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86064, '01', 'DIRECT', 2013, 10, '08', 653050.00, 40.66, 126, 0.00, 0.00, 0.00, 0.00),
	(485758, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86215, '01', 'DIRECT', 2013, 10, '08', 98260.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(485759, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86280, '07', 'DIRECT', 2013, 10, '08', 58400.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(485760, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86645, '07', 'DIRECT', 2013, 10, '08', 102600.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(485761, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86892, '07', 'DIRECT', 2013, 10, '08', 99280.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(485762, '05', '0501', '050165', 'BENJABI AL MOHAYDAB', 86926, '08', 'DIRECT', 2013, 10, '08', 490770.00, 234.24, 689, 0.00, 0.00, 0.00, 0.00),
	(485763, '05', '0503', '050307', 'AL AWWAL', 86249, '01', 'DIRECT', 2013, 10, '08', 38240.00, 166.53, 91, 0.00, 0.00, 0.00, 0.00),
	(485764, '05', '0504', 'J00156', 'JOLLY TIME', 83089, '29', 'DIRECT', 2013, 10, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(485765, '05', '0505', '050502', 'ZADNA', 86249, '01', 'DIRECT', 2013, 10, '08', 32540.00, 148.00, 74, 0.00, 0.00, 0.00, 0.00),
	(485766, '06', '0601', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 510730.00, 25.24, 88, 0.00, 0.00, 0.00, 0.00),
	(485767, '06', '0601', 'L02622', 'LUSINE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 62190.00, 11.20, 20, 0.00, 0.00, 0.00, 0.00),
	(485768, '06', '0601', 'L02622', 'LUSINE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17080.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(485769, '06', '0601', 'L02622', 'LUSINE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10020.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(485770, '06', '0601', 'L02622', 'LUSINE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 41200.00, 9.24, 28, 0.00, 0.00, 0.00, 0.00),
	(485771, '06', '0601', 'L02622', 'LUSINE', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28500.00, 9.90, 30, 0.00, 0.00, 0.00, 0.00),
	(485772, '06', '0601', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 48170.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(485773, '06', '0602', '000021', '7 DAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 151350.00, 18.96, 26, 0.00, 0.00, 0.00, 0.00),
	(485774, '06', '0602', '000021', '7 DAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 155640.00, 27.76, 65, 0.00, 0.00, 0.00, 0.00),
	(485775, '06', '0602', '000021', '7 DAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 95420.00, 16.78, 23, 0.00, 0.00, 0.00, 0.00),
	(485776, '06', '0602', '000021', '7 DAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 179060.00, 43.40, 162, 0.00, 0.00, 0.00, 0.00),
	(485777, '06', '0602', '000021', '7 DAYS', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 290880.00, 264.02, 572, 0.00, 0.00, 0.00, 0.00),
	(485778, '06', '0602', '000021', '7 DAYS', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 535820.00, 297.37, 718, 0.00, 0.00, 0.00, 0.00),
	(485779, '06', '0602', '000021', '7 DAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 376290.00, 94.28, 383, 0.00, 0.00, 0.00, 0.00),
	(485780, '06', '0602', '000021', '7 DAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 304030.00, 69.20, 84, 0.00, 0.00, 0.00, 0.00),
	(485781, '06', '0602', '000021', '7 DAYS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 130060.00, 36.32, 79, 0.00, 0.00, 0.00, 0.00),
	(485782, '06', '0602', '000021', '7 DAYS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 158400.00, 25.40, 31, 0.00, 0.00, 0.00, 0.00),
	(485783, '06', '0602', '000021', '7 DAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 83780.00, 34.56, 48, 0.00, 0.00, 0.00, 0.00),
	(485784, '06', '0602', '060220', 'BARNI', 86047, '01', 'DIRECT', 2013, 10, '08', 283450.00, 21.42, 60, 0.00, 0.00, 0.00, 0.00),
	(485785, '06', '0602', '060220', 'BARNI', 86064, '01', 'DIRECT', 2013, 10, '08', 991040.00, 154.50, 309, 0.00, 0.00, 0.00, 0.00),
	(485786, '06', '0602', '060220', 'BARNI', 86215, '01', 'DIRECT', 2013, 10, '08', 20600.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485787, '06', '0602', '060220', 'BARNI', 86280, '07', 'DIRECT', 2013, 10, '08', 14400.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(485788, '06', '0602', '060220', 'BARNI', 86595, '05', 'DIRECT', 2013, 10, '08', 188950.00, 55.44, 231, 0.00, 0.00, 0.00, 0.00),
	(485789, '06', '0602', '060220', 'BARNI', 86603, '01', 'DIRECT', 2013, 10, '08', 29300.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(485790, '06', '0602', '060220', 'BARNI', 86645, '07', 'DIRECT', 2013, 10, '08', 67500.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(485791, '06', '0602', '060220', 'BARNI', 86892, '07', 'DIRECT', 2013, 10, '08', 118800.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(485792, '06', '0602', '060220', 'BARNI', 86918, '07', 'DIRECT', 2013, 10, '08', 11160.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(485793, '06', '0603', '060305', 'QUAKER', 86047, '01', 'OMD', 2013, 10, '08', 318410.00, 39.98, 44, 0.00, 0.00, 0.00, 0.00),
	(485794, '06', '0603', '060305', 'QUAKER', 86078, '41', 'OMD', 2013, 10, '08', 22800.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485795, '06', '0603', '060305', 'QUAKER', 86280, '07', 'OMD', 2013, 10, '08', 59000.00, 13.32, 16, 0.00, 0.00, 0.00, 0.00),
	(485796, '06', '0603', '060305', 'QUAKER', 86603, '01', 'OMD', 2013, 10, '08', 143400.00, 38.66, 40, 0.00, 0.00, 0.00, 0.00),
	(485797, '06', '0603', '060305', 'QUAKER', 86645, '07', 'OMD', 2013, 10, '08', 358550.00, 140.30, 238, 0.00, 0.00, 0.00, 0.00),
	(485798, '06', '0603', '060305', 'QUAKER', 86892, '07', 'OMD', 2013, 10, '08', 94000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(485799, '06', '0603', '060305', 'QUAKER', 86926, '08', 'OMD', 2013, 10, '08', 21000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(485800, '06', '0604', 'L02622', 'LUSINE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 378390.00, 23.48, 83, 0.00, 0.00, 0.00, 0.00),
	(485801, '06', '0604', 'L02622', 'LUSINE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28200.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(485802, '06', '0604', 'L02622', 'LUSINE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(485803, '06', '0604', 'L02622', 'LUSINE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8250.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(485804, '06', '0605', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 55090.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(485805, '06', '0605', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24730.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(485806, '06', '0605', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 59010.00, 13.44, 84, 0.00, 0.00, 0.00, 0.00),
	(485807, '06', '0605', 'V03477', 'VAHINE', 83089, '29', 'DIRECT', 2013, 10, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485808, '07', '0701', 'H00273', 'HALLS', 86106, '07', 'UM7', 2013, 10, '08', 2320.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(485809, '07', '0701', 'H00273', 'HALLS', 86134, '01', 'UM7', 2013, 10, '08', 757810.00, 275.50, 921, 0.00, 0.00, 0.00, 0.00),
	(485810, '07', '0701', 'H00273', 'HALLS', 86142, '01', 'UM7', 2013, 10, '08', 655020.00, 229.62, 726, 0.00, 0.00, 0.00, 0.00),
	(485811, '07', '0701', 'H00273', 'HALLS', 86160, '41', 'UM7', 2013, 10, '08', 73300.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(485812, '07', '0701', 'H00273', 'HALLS', 86167, '01', 'UM7', 2013, 10, '08', 131120.00, 122.50, 415, 0.00, 0.00, 0.00, 0.00),
	(485813, '07', '0701', 'H00273', 'HALLS', 86216, '41', 'UM7', 2013, 10, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(485814, '07', '0701', 'H00273', 'HALLS', 86299, '01', 'UM7', 2013, 10, '08', 613080.00, 59.20, 174, 0.00, 0.00, 0.00, 0.00),
	(485815, '07', '0701', 'H00273', 'HALLS', 86307, '06', 'UM7', 2013, 10, '08', 1370.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485816, '07', '0701', 'H00273', 'HALLS', 86587, '01', 'UM7', 2013, 10, '08', 860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485817, '07', '0701', 'H00273', 'HALLS', 86868, '01', 'UM7', 2013, 10, '08', 253850.00, 97.12, 128, 0.00, 0.00, 0.00, 0.00),
	(485818, '07', '0701', 'H00273', 'HALLS', 86959, '01', 'UM7', 2013, 10, '08', 830.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(485819, '07', '0701', 'H00038', 'HARIBO', 86595, '05', 'DIRECT', 2013, 10, '08', 2220.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(485820, '07', '0701', 'H00038', 'HARIBO', 86645, '07', 'DIRECT', 2013, 10, '08', 21900.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(485821, '07', '0701', 'H00038', 'HARIBO', 86892, '07', 'DIRECT', 2013, 10, '08', 39130.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(485822, '07', '0701', 'M00745', 'MENTOS', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 5900.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(485823, '07', '0701', 'P00476', 'PEZ', 86306, '05', 'DIRECT', 2013, 10, '08', 26050.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(485824, '07', '0701', 'P00476', 'PEZ', 86595, '05', 'DIRECT', 2013, 10, '08', 15070.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(485825, '07', '0701', 'T03347', 'TIK TAK', 86047, '01', 'AL ADEEB ADV.', 2013, 10, '08', 293780.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(485826, '07', '0701', 'T03347', 'TIK TAK', 86064, '01', 'AL ADEEB ADV.', 2013, 10, '08', 98980.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(485827, '07', '0701', 'T03347', 'TIK TAK', 86078, '41', 'AL ADEEB ADV.', 2013, 10, '08', 122960.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(485828, '07', '0701', 'T03347', 'TIK TAK', 86215, '01', 'AL ADEEB ADV.', 2013, 10, '08', 62390.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(485829, '07', '0701', 'T03347', 'TIK TAK', 86280, '07', 'AL ADEEB ADV.', 2013, 10, '08', 177480.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(485830, '07', '0701', 'T03347', 'TIK TAK', 86603, '01', 'AL ADEEB ADV.', 2013, 10, '08', 90220.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(485831, '07', '0701', 'T03347', 'TIK TAK', 86645, '07', 'AL ADEEB ADV.', 2013, 10, '08', 224140.00, 50.16, 76, 0.00, 0.00, 0.00, 0.00),
	(485832, '07', '0701', 'T03347', 'TIK TAK', 86736, '07', 'AL ADEEB ADV.', 2013, 10, '08', 663890.00, 245.58, 763, 0.00, 0.00, 0.00, 0.00),
	(485833, '07', '0702', 'C00745', 'MENTOS', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 195150.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(485834, '07', '0702', 'C00745', 'MENTOS', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 237730.00, 43.24, 139, 0.00, 0.00, 0.00, 0.00),
	(485835, '07', '0702', 'C00745', 'MENTOS', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 79600.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(485836, '07', '0702', 'S18028', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 10, '08', 97950.00, 104.07, 80, 0.00, 0.00, 0.00, 0.00),
	(485837, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 900.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(485838, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14260.00, 9.72, 42, 0.00, 0.00, 0.00, 0.00),
	(485839, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 16610.00, 7.16, 26, 0.00, 0.00, 0.00, 0.00),
	(485840, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 18040.00, 4.04, 19, 0.00, 0.00, 0.00, 0.00),
	(485841, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(485842, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 330440.00, 33.76, 211, 0.00, 0.00, 0.00, 0.00),
	(485843, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5120.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(485844, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1110.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(485845, '07', '0703', 'B00623', 'BREAK', 86645, '07', 'DIRECT', 2013, 10, '08', 16160.00, 6.88, 43, 0.00, 0.00, 0.00, 0.00),
	(485846, '07', '0703', 'B00623', 'BREAK', 86736, '07', 'DIRECT', 2013, 10, '08', 40580.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(485847, '07', '0703', '070311', 'BUBBLY', 86199, '01', 'DIRECT', 2013, 10, '08', 66000.00, 14.00, 12, 0.00, 0.00, 0.00, 0.00),
	(485848, '07', '0703', 'C00020', 'CADBURY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 544020.00, 64.65, 100, 0.00, 0.00, 0.00, 0.00),
	(485849, '07', '0703', 'C00020', 'CADBURY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 521270.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(485850, '07', '0703', 'C00020', 'CADBURY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2770.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(485851, '07', '0703', 'C00020', 'CADBURY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 977510.00, 356.26, 956, 0.00, 0.00, 0.00, 0.00),
	(485852, '07', '0703', 'C00020', 'CADBURY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 805450.00, 267.51, 686, 0.00, 0.00, 0.00, 0.00),
	(485853, '07', '0703', 'C00020', 'CADBURY', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 715210.00, 161.40, 730, 0.00, 0.00, 0.00, 0.00),
	(485854, '07', '0703', 'C00020', 'CADBURY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 179450.00, 170.64, 753, 0.00, 0.00, 0.00, 0.00),
	(485855, '07', '0703', 'C00020', 'CADBURY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 57830.00, 12.60, 26, 0.00, 0.00, 0.00, 0.00),
	(485856, '07', '0703', 'C00020', 'CADBURY', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(485857, '07', '0703', 'C00020', 'CADBURY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 121870.00, 24.69, 48, 0.00, 0.00, 0.00, 0.00),
	(485858, '07', '0703', 'C00020', 'CADBURY', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 440000.00, 29.99, 43, 0.00, 0.00, 0.00, 0.00),
	(485859, '07', '0703', 'C00020', 'CADBURY', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2730.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(485860, '07', '0703', 'C00020', 'CADBURY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 59110.00, 13.63, 21, 0.00, 0.00, 0.00, 0.00),
	(485861, '07', '0703', 'C00020', 'CADBURY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 397270.00, 92.04, 146, 0.00, 0.00, 0.00, 0.00),
	(485862, '07', '0703', 'C00020', 'CADBURY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 331820.00, 66.49, 102, 0.00, 0.00, 0.00, 0.00),
	(485863, '07', '0703', 'C00020', 'CADBURY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 120670.00, 29.22, 48, 0.00, 0.00, 0.00, 0.00),
	(485864, '07', '0703', 'C00020', 'CADBURY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 292180.00, 111.72, 180, 0.00, 0.00, 0.00, 0.00),
	(485865, '07', '0703', 'C00020', 'CADBURY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 216330.00, 32.87, 59, 0.00, 0.00, 0.00, 0.00),
	(485866, '07', '0703', 'C00020', 'CADBURY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2150.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(485867, '07', '0703', 'C00020', 'CADBURY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2430.00, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(485868, '07', '0703', 'G00009', 'GALAXY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 614030.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(485869, '07', '0703', 'G00009', 'GALAXY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 73530.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(485870, '07', '0703', 'G00009', 'GALAXY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 240050.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(485871, '07', '0703', 'G00009', 'GALAXY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 184020.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(485872, '07', '0703', 'G00009', 'GALAXY', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 142340.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(485873, '07', '0703', 'G00009', 'GALAXY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 97400.00, 93.48, 96, 0.00, 0.00, 0.00, 0.00),
	(485874, '07', '0703', 'G00009', 'GALAXY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 122980.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(485875, '07', '0703', 'G00009', 'GALAXY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 268000.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(485876, '07', '0703', 'G00009', 'GALAXY', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 286150.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(485877, '07', '0703', 'G00009', 'GALAXY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 115390.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(485878, '07', '0703', 'G00009', 'GALAXY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 315980.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(485879, '07', '0703', 'G00009', 'GALAXY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 498500.00, 138.00, 138, 0.00, 0.00, 0.00, 0.00),
	(485880, '07', '0703', 'G00009', 'GALAXY', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 187320.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(485881, '07', '0703', 'G00009', 'GALAXY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 312770.00, 125.54, 132, 0.00, 0.00, 0.00, 0.00),
	(485882, '07', '0703', 'G00009', 'GALAXY', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 440000.00, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(485883, '07', '0703', 'G00009', 'GALAXY', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 150670.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(485884, '07', '0703', 'G00009', 'GALAXY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 409500.00, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(485885, '07', '0703', 'K00089', 'KINDER', 86047, '01', 'AL ADEEB ADV.', 2013, 10, '08', 272980.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(485886, '07', '0703', 'K00089', 'KINDER', 86064, '01', 'AL ADEEB ADV.', 2013, 10, '08', 27150.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485887, '07', '0703', 'K00089', 'KINDER', 86078, '41', 'AL ADEEB ADV.', 2013, 10, '08', 40000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485888, '07', '0703', 'K00089', 'KINDER', 86215, '01', 'AL ADEEB ADV.', 2013, 10, '08', 26600.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(485889, '07', '0703', 'K00089', 'KINDER', 86603, '01', 'AL ADEEB ADV.', 2013, 10, '08', 34500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485890, '07', '0703', 'K00089', 'KINDER', 86645, '07', 'AL ADEEB ADV.', 2013, 10, '08', 50000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(485891, '07', '0703', 'K00089', 'KINDER', 86900, '12', 'AL ADEEB ADV.', 2013, 10, '08', 33600.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(485892, '07', '0703', 'K00089', 'KINDER', 86926, '08', 'AL ADEEB ADV.', 2013, 10, '08', 21000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485893, '07', '0703', 'V02905', 'VALRHONA', 84336, '12', 'DIRECT', 2013, 10, '08', 7330.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485894, '07', '0704', 'M07820', 'M&M\'S', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 278790.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(485895, '07', '0704', 'M07820', 'M&M\'S', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 50330.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(485896, '07', '0704', 'M07820', 'M&M\'S', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 206400.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(485897, '07', '0704', 'M07820', 'M&M\'S', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34730.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(485898, '07', '0704', 'M07820', 'M&M\'S', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 224640.00, 54.78, 83, 0.00, 0.00, 0.00, 0.00),
	(485899, '07', '0704', 'M07820', 'M&M\'S', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 141660.00, 35.64, 54, 0.00, 0.00, 0.00, 0.00),
	(485900, '07', '0704', 'M07820', 'M&M\'S', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 199520.00, 49.50, 75, 0.00, 0.00, 0.00, 0.00),
	(485901, '07', '0704', 'M07820', 'M&M\'S', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 254070.00, 76.56, 116, 0.00, 0.00, 0.00, 0.00),
	(485902, '07', '0704', 'M07820', 'M&M\'S', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 111640.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(485903, '07', '0704', 'M07820', 'M&M\'S', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 173010.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(485904, '07', '0704', 'M07820', 'M&M\'S', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 88890.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(485905, '07', '0704', 'M07820', 'M&M\'S', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 75810.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(485906, '07', '0704', 'P00075', 'PATCHI', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(485907, '07', '0705', '070529', 'BREAK', 86047, '01', 'DIRECT', 2013, 10, '08', 68430.00, 6.98, 11, 0.00, 0.00, 0.00, 0.00),
	(485908, '07', '0705', '070529', 'BREAK', 86280, '07', 'DIRECT', 2013, 10, '08', 27600.00, 4.33, 8, 0.00, 0.00, 0.00, 0.00),
	(485909, '07', '0705', '070529', 'BREAK', 86603, '01', 'DIRECT', 2013, 10, '08', 26660.00, 2.66, 5, 0.00, 0.00, 0.00, 0.00),
	(485910, '07', '0705', '070529', 'BREAK', 86645, '07', 'DIRECT', 2013, 10, '08', 34450.00, 11.70, 30, 0.00, 0.00, 0.00, 0.00),
	(485911, '07', '0705', '070529', 'BREAK', 86736, '07', 'DIRECT', 2013, 10, '08', 75160.00, 26.96, 32, 0.00, 0.00, 0.00, 0.00),
	(485912, '07', '0705', '070529', 'BREAK', 86892, '07', 'DIRECT', 2013, 10, '08', 42360.00, 15.48, 67, 0.00, 0.00, 0.00, 0.00),
	(485913, '07', '0705', 'C00020', 'CADBURY', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(485914, '07', '0705', '070529', 'CHOCO.PIE', 86603, '01', 'DIRECT', 2013, 10, '08', 20200.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(485915, '07', '0705', '070529', 'CHOCO.PIE', 86645, '07', 'DIRECT', 2013, 10, '08', 46500.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(485916, '07', '0705', 'K00038', 'KELLOGG\'S', 86595, '05', 'CARAT', 2013, 10, '08', 24570.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(485917, '07', '0705', 'K00261', 'KITKAT', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 754950.00, 59.96, 113, 0.00, 0.00, 0.00, 0.00),
	(485918, '07', '0705', 'K00261', 'KITKAT', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 58660.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(485919, '07', '0705', 'K00261', 'KITKAT', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 134410.00, 23.42, 31, 0.00, 0.00, 0.00, 0.00),
	(485920, '07', '0705', 'K00261', 'KITKAT', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 295200.00, 57.30, 75, 0.00, 0.00, 0.00, 0.00),
	(485921, '07', '0705', 'K00261', 'KITKAT', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 168390.00, 36.54, 48, 0.00, 0.00, 0.00, 0.00),
	(485922, '07', '0705', 'K00261', 'KITKAT', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 177130.00, 45.04, 116, 0.00, 0.00, 0.00, 0.00),
	(485923, '07', '0705', 'K00261', 'KITKAT', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 123580.00, 31.72, 67, 0.00, 0.00, 0.00, 0.00),
	(485924, '07', '0705', 'K00261', 'KITKAT', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 25280.00, 9.30, 12, 0.00, 0.00, 0.00, 0.00),
	(485925, '07', '0705', 'K00261', 'KITKAT', 86926, '08', 'MEDIAEDGE', 2013, 10, '08', 62910.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(485926, '07', '0705', '070528', 'LOACKER', 86047, '01', 'OMD', 2013, 10, '08', 159090.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(485927, '07', '0705', '070528', 'LOACKER', 86064, '01', 'OMD', 2013, 10, '08', 25200.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(485928, '07', '0705', '070528', 'LOACKER', 86215, '01', 'OMD', 2013, 10, '08', 49190.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(485929, '07', '0705', '070528', 'LOACKER', 86280, '07', 'OMD', 2013, 10, '08', 32800.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(485930, '07', '0705', '070528', 'LOACKER', 86603, '01', 'OMD', 2013, 10, '08', 90500.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(485931, '07', '0705', '070528', 'LOACKER', 86926, '08', 'OMD', 2013, 10, '08', 47750.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(485932, '07', '0705', '070528', 'OZMO', 86306, '05', 'CARAT', 2013, 10, '08', 54300.00, 46.50, 61, 0.00, 0.00, 0.00, 0.00),
	(485933, '07', '0705', '070528', 'OZMO', 86595, '05', 'CARAT', 2013, 10, '08', 32940.00, 21.50, 29, 0.00, 0.00, 0.00, 0.00),
	(485934, '07', '0705', 'T00418', 'TWIX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 770910.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(485935, '07', '0705', 'T00418', 'TWIX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 75050.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(485936, '07', '0705', 'T00418', 'TWIX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 199900.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(485937, '07', '0705', 'T00418', 'TWIX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 375460.00, 142.38, 243, 0.00, 0.00, 0.00, 0.00),
	(485938, '07', '0705', 'T00418', 'TWIX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 272570.00, 90.32, 152, 0.00, 0.00, 0.00, 0.00),
	(485939, '07', '0705', 'T00418', 'TWIX', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(485940, '07', '0705', 'T00418', 'TWIX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 85080.00, 78.48, 128, 0.00, 0.00, 0.00, 0.00),
	(485941, '07', '0705', 'T00418', 'TWIX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 112110.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(485942, '07', '0705', 'T00418', 'TWIX', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 260000.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(485943, '07', '0705', 'T00418', 'TWIX', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(485944, '07', '0705', 'T00418', 'TWIX', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 368000.00, 90.00, 90, 0.00, 0.00, 0.00, 0.00),
	(485945, '07', '0705', 'T00418', 'TWIX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 100640.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(485946, '07', '0705', 'T00418', 'TWIX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 364570.00, 91.00, 91, 0.00, 0.00, 0.00, 0.00),
	(485947, '07', '0705', 'T00418', 'TWIX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 535000.00, 137.00, 137, 0.00, 0.00, 0.00, 0.00),
	(485948, '07', '0705', 'T00418', 'TWIX', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 215370.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(485949, '07', '0705', 'T00418', 'TWIX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 470460.00, 181.46, 281, 0.00, 0.00, 0.00, 0.00),
	(485950, '07', '0705', 'T00418', 'TWIX', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 353000.00, 128.00, 128, 0.00, 0.00, 0.00, 0.00),
	(485951, '07', '0705', 'T00418', 'TWIX', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 173230.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(485952, '07', '0705', 'T00418', 'TWIX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 395500.00, 158.00, 158, 0.00, 0.00, 0.00, 0.00),
	(485953, '07', '0705', 'U00012', 'ULKER', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2357090.00, 1498.32, 908, 0.00, 0.00, 0.00, 0.00),
	(485954, '07', '0706', 'A01219', 'ALPELLA', 86199, '01', 'DIRECT', 2013, 10, '08', 58000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(485955, '07', '0706', 'K00089', 'KINDER', 86736, '07', 'AL ADEEB ADV.', 2013, 10, '08', 5050.00, 2.48, 5, 0.00, 0.00, 0.00, 0.00),
	(485956, '07', '0706', 'K07223', 'KINDER JOY', 86047, '01', 'AL ADEEB ADV.', 2013, 10, '08', 256140.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(485957, '07', '0706', 'K07223', 'KINDER JOY', 86064, '01', 'AL ADEEB ADV.', 2013, 10, '08', 24440.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485958, '07', '0706', 'K07223', 'KINDER JOY', 86078, '41', 'AL ADEEB ADV.', 2013, 10, '08', 55000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(485959, '07', '0706', 'K07223', 'KINDER JOY', 86215, '01', 'AL ADEEB ADV.', 2013, 10, '08', 29040.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485960, '07', '0706', 'K07223', 'KINDER JOY', 86280, '07', 'AL ADEEB ADV.', 2013, 10, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485961, '07', '0706', 'K07223', 'KINDER JOY', 86306, '05', 'AL ADEEB ADV.', 2013, 10, '08', 74810.00, 71.20, 88, 0.00, 0.00, 0.00, 0.00),
	(485962, '07', '0706', 'K07223', 'KINDER JOY', 86595, '05', 'AL ADEEB ADV.', 2013, 10, '08', 120980.00, 60.52, 142, 0.00, 0.00, 0.00, 0.00),
	(485963, '07', '0706', 'K07223', 'KINDER JOY', 86603, '01', 'AL ADEEB ADV.', 2013, 10, '08', 32500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(485964, '07', '0706', 'K07223', 'KINDER JOY', 86645, '07', 'AL ADEEB ADV.', 2013, 10, '08', 84000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(485965, '07', '0706', 'K07223', 'KINDER JOY', 86900, '12', 'AL ADEEB ADV.', 2013, 10, '08', 42200.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(485966, '07', '0706', 'K07223', 'KINDER JOY', 86926, '08', 'AL ADEEB ADV.', 2013, 10, '08', 29000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(485967, '07', '0706', 'M06495', 'MORO', 86134, '01', 'UM7', 2013, 10, '08', 369260.00, 128.04, 291, 0.00, 0.00, 0.00, 0.00),
	(485968, '07', '0706', 'M06495', 'MORO', 86142, '01', 'UM7', 2013, 10, '08', 239460.00, 73.52, 155, 0.00, 0.00, 0.00, 0.00),
	(485969, '07', '0706', 'M06495', 'MORO', 86160, '41', 'UM7', 2013, 10, '08', 26640.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(485970, '07', '0706', 'M06495', 'MORO', 86167, '01', 'UM7', 2013, 10, '08', 67600.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(485971, '07', '0706', 'M06495', 'MORO', 86299, '01', 'UM7', 2013, 10, '08', 250000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(485972, '07', '0706', 'M06495', 'MORO', 86868, '01', 'UM7', 2013, 10, '08', 570040.00, 229.64, 338, 0.00, 0.00, 0.00, 0.00),
	(485973, '07', '0706', '070619', 'PURE', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(485974, '07', '0706', 'S00501', 'SNICKERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 672400.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(485975, '07', '0706', 'S00501', 'SNICKERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 224210.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(485976, '07', '0706', 'S00501', 'SNICKERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 129600.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(485977, '07', '0706', 'S00501', 'SNICKERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 910910.00, 342.60, 1160, 0.00, 0.00, 0.00, 0.00),
	(485978, '07', '0706', 'S00501', 'SNICKERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 609530.00, 203.78, 683, 0.00, 0.00, 0.00, 0.00),
	(485979, '07', '0706', 'S00501', 'SNICKERS', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 57460.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(485980, '07', '0706', 'S00501', 'SNICKERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 169940.00, 160.16, 726, 0.00, 0.00, 0.00, 0.00),
	(485981, '07', '0706', 'S00501', 'SNICKERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 122500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(485982, '07', '0706', 'S00501', 'SNICKERS', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(485983, '07', '0706', 'S00501', 'SNICKERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 194000.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(485984, '07', '0706', 'S00501', 'SNICKERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2730.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(485985, '07', '0706', 'S00501', 'SNICKERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 242150.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(485986, '07', '0706', 'S00501', 'SNICKERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 96200.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(485987, '07', '0706', 'S00501', 'SNICKERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 530280.00, 150.00, 150, 0.00, 0.00, 0.00, 0.00),
	(485988, '07', '0706', 'S00501', 'SNICKERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 266000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(485989, '07', '0706', 'S00501', 'SNICKERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 96400.00, 37.66, 38, 0.00, 0.00, 0.00, 0.00),
	(485990, '07', '0706', 'S00501', 'SNICKERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 628230.00, 242.52, 551, 0.00, 0.00, 0.00, 0.00),
	(485991, '07', '0706', 'S00501', 'SNICKERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 119000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(485992, '07', '0706', 'S00501', 'SNICKERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24390.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(485993, '07', '0706', 'S00501', 'SNICKERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 133000.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(485994, '07', '0706', '070619', 'SWEET TOON', 86306, '05', 'DIRECT', 2013, 10, '08', 130390.00, 124.12, 107, 0.00, 0.00, 0.00, 0.00),
	(485995, '07', '0707', 'F00357', 'FERRERO ROCHER', 86047, '01', 'AL ADEEB ADV.', 2013, 10, '08', 148160.00, 11.90, 22, 0.00, 0.00, 0.00, 0.00),
	(485996, '07', '0707', 'F00357', 'FERRERO ROCHER', 86064, '01', 'AL ADEEB ADV.', 2013, 10, '08', 46600.00, 9.24, 18, 0.00, 0.00, 0.00, 0.00),
	(485997, '07', '0707', 'F00357', 'FERRERO ROCHER', 86078, '41', 'AL ADEEB ADV.', 2013, 10, '08', 86600.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(485998, '07', '0707', 'F00357', 'FERRERO ROCHER', 86215, '01', 'AL ADEEB ADV.', 2013, 10, '08', 45290.00, 8.27, 14, 0.00, 0.00, 0.00, 0.00),
	(485999, '07', '0707', 'F00357', 'FERRERO ROCHER', 86280, '07', 'AL ADEEB ADV.', 2013, 10, '08', 80740.00, 14.57, 24, 0.00, 0.00, 0.00, 0.00),
	(486000, '07', '0707', 'F00357', 'FERRERO ROCHER', 86603, '01', 'AL ADEEB ADV.', 2013, 10, '08', 54710.00, 7.59, 13, 0.00, 0.00, 0.00, 0.00),
	(486001, '07', '0707', 'F00357', 'FERRERO ROCHER', 86645, '07', 'AL ADEEB ADV.', 2013, 10, '08', 149860.00, 33.43, 52, 0.00, 0.00, 0.00, 0.00),
	(486002, '07', '0707', 'F00357', 'FERRERO ROCHER', 86900, '12', 'AL ADEEB ADV.', 2013, 10, '08', 87440.00, 31.68, 59, 0.00, 0.00, 0.00, 0.00),
	(486003, '07', '0707', 'H00070', 'HERSHEY\'S', 86047, '01', 'OMD', 2013, 10, '08', 313460.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(486004, '07', '0707', 'H00070', 'HERSHEY\'S', 86064, '01', 'OMD', 2013, 10, '08', 2820.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486005, '07', '0707', 'H00070', 'HERSHEY\'S', 86078, '41', 'OMD', 2013, 10, '08', 2660.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(486006, '07', '0707', 'H00070', 'HERSHEY\'S', 86215, '01', 'OMD', 2013, 10, '08', 2710.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(486007, '07', '0707', 'H00070', 'HERSHEY\'S', 86280, '07', 'OMD', 2013, 10, '08', 48780.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(486008, '07', '0707', 'H00070', 'HERSHEY\'S', 86603, '01', 'OMD', 2013, 10, '08', 30400.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(486009, '07', '0707', 'H00070', 'HERSHEY\'S', 86645, '07', 'OMD', 2013, 10, '08', 112430.00, 35.70, 120, 0.00, 0.00, 0.00, 0.00),
	(486010, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86047, '01', 'MINDSHARE', 2013, 10, '08', 110690.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(486011, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86064, '01', 'MINDSHARE', 2013, 10, '08', 115580.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(486012, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86078, '41', 'MINDSHARE', 2013, 10, '08', 53100.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486013, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86215, '01', 'MINDSHARE', 2013, 10, '08', 89880.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(486014, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86603, '01', 'MINDSHARE', 2013, 10, '08', 93500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486015, '07', '0707', 'M00749', 'MERCI CHOC/CHWNG', 86645, '07', 'MINDSHARE', 2013, 10, '08', 79000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(486016, '07', '0707', 'Q00061', 'QUALITY STREET', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 255960.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(486017, '07', '0707', 'Q00061', 'QUALITY STREET', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 99770.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(486018, '07', '0707', 'Q00061', 'QUALITY STREET', 86078, '41', 'MEDIAEDGE', 2013, 10, '08', 61300.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(486019, '07', '0707', 'Q00061', 'QUALITY STREET', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 128580.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(486020, '07', '0707', 'Q00061', 'QUALITY STREET', 86926, '08', 'MEDIAEDGE', 2013, 10, '08', 41230.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(486021, '07', '0707', 'R02354', 'RAFFAELLO', 86047, '01', 'AL ADEEB ADV.', 2013, 10, '08', 244820.00, 17.44, 26, 0.00, 0.00, 0.00, 0.00),
	(486022, '07', '0707', 'R02354', 'RAFFAELLO', 86064, '01', 'AL ADEEB ADV.', 2013, 10, '08', 25780.00, 6.14, 8, 0.00, 0.00, 0.00, 0.00),
	(486023, '07', '0707', 'R02354', 'RAFFAELLO', 86078, '41', 'AL ADEEB ADV.', 2013, 10, '08', 26620.00, 5.12, 8, 0.00, 0.00, 0.00, 0.00),
	(486024, '07', '0707', 'R02354', 'RAFFAELLO', 86215, '01', 'AL ADEEB ADV.', 2013, 10, '08', 14030.00, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(486025, '07', '0707', 'R02354', 'RAFFAELLO', 86280, '07', 'AL ADEEB ADV.', 2013, 10, '08', 31860.00, 4.98, 7, 0.00, 0.00, 0.00, 0.00),
	(486026, '07', '0707', 'R02354', 'RAFFAELLO', 86603, '01', 'AL ADEEB ADV.', 2013, 10, '08', 137350.00, 20.24, 94, 0.00, 0.00, 0.00, 0.00),
	(486027, '07', '0707', 'R02354', 'RAFFAELLO', 86645, '07', 'AL ADEEB ADV.', 2013, 10, '08', 68980.00, 14.62, 20, 0.00, 0.00, 0.00, 0.00),
	(486028, '07', '0707', 'R02354', 'RAFFAELLO', 86900, '12', 'AL ADEEB ADV.', 2013, 10, '08', 27140.00, 9.12, 16, 0.00, 0.00, 0.00, 0.00),
	(486029, '07', '0708', 'A01246', 'AL SHARQ BISC.', 86249, '01', 'DIRECT', 2013, 10, '08', 3360.00, 14.64, 8, 0.00, 0.00, 0.00, 0.00),
	(486030, '07', '0708', 'B00127', 'BARAKA', 86249, '01', 'DIRECT', 2013, 10, '08', 2400.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(486031, '07', '0708', '070852', 'DEMOO', 86106, '07', 'DIRECT', 2013, 10, '08', 68070.00, 68.32, 252, 0.00, 0.00, 0.00, 0.00),
	(486032, '07', '0708', '070852', 'DEMOO', 86134, '01', 'DIRECT', 2013, 10, '08', 78680.00, 34.88, 218, 0.00, 0.00, 0.00, 0.00),
	(486033, '07', '0708', '070852', 'DEMOO', 86142, '01', 'DIRECT', 2013, 10, '08', 55370.00, 22.56, 141, 0.00, 0.00, 0.00, 0.00),
	(486034, '07', '0708', '070852', 'DEMOO', 86160, '41', 'DIRECT', 2013, 10, '08', 95760.00, 21.28, 133, 0.00, 0.00, 0.00, 0.00),
	(486035, '07', '0708', '070852', 'DEMOO', 86868, '01', 'DIRECT', 2013, 10, '08', 94490.00, 48.52, 172, 0.00, 0.00, 0.00, 0.00),
	(486036, '07', '0708', '070852', 'DEMOO', 86959, '01', 'DIRECT', 2013, 10, '08', 62420.00, 40.48, 153, 0.00, 0.00, 0.00, 0.00),
	(486037, '07', '0708', '070852', 'DEMOO', 86975, '41', 'DIRECT', 2013, 10, '08', 184050.00, 184.68, 648, 0.00, 0.00, 0.00, 0.00),
	(486038, '07', '0708', '070852', 'FULLA', 86306, '05', 'DIRECT', 2013, 10, '08', 91630.00, 94.50, 95, 0.00, 0.00, 0.00, 0.00),
	(486039, '07', '0708', '070851', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 10, '08', 64730.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(486040, '07', '0708', 'L00343', 'LOACKER', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486041, '07', '0708', 'M00789', 'MCVITIES', 86047, '01', 'ZENITH MEDIA', 2013, 10, '08', 73000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486042, '07', '0708', 'M00789', 'MCVITIES', 86064, '01', 'ZENITH MEDIA', 2013, 10, '08', 9590.00, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(486043, '07', '0708', 'M00789', 'MCVITIES', 86603, '01', 'ZENITH MEDIA', 2013, 10, '08', 25300.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486044, '07', '0708', 'O03167', 'OREO', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 570820.00, 244.13, 732, 0.00, 0.00, 0.00, 0.00),
	(486045, '07', '0708', 'O03167', 'OREO', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 455100.00, 169.82, 437, 0.00, 0.00, 0.00, 0.00),
	(486046, '07', '0708', 'O03167', 'OREO', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 774600.00, 181.57, 838, 0.00, 0.00, 0.00, 0.00),
	(486047, '07', '0708', 'O03167', 'OREO', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 81190.00, 93.22, 116, 0.00, 0.00, 0.00, 0.00),
	(486048, '07', '0708', 'O03167', 'OREO', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 55000.00, 10.30, 12, 0.00, 0.00, 0.00, 0.00),
	(486049, '07', '0708', 'O03167', 'OREO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 37400.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(486050, '07', '0708', 'O03167', 'OREO', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 260800.00, 109.28, 387, 0.00, 0.00, 0.00, 0.00),
	(486051, '07', '0708', 'O03167', 'OREO', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3480.00, 2.32, 3, 0.00, 0.00, 0.00, 0.00),
	(486052, '07', '0708', 'T00520', 'TUC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 484840.00, 22.40, 140, 0.00, 0.00, 0.00, 0.00),
	(486053, '07', '0708', 'T00520', 'TUC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1460560.00, 224.46, 767, 0.00, 0.00, 0.00, 0.00),
	(486054, '07', '0708', 'T00520', 'TUC', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 73780.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(486055, '07', '0708', 'T00520', 'TUC', 86106, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7770.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(486056, '07', '0708', 'T00520', 'TUC', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 684180.00, 235.22, 935, 0.00, 0.00, 0.00, 0.00),
	(486057, '07', '0708', 'T00520', 'TUC', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 589430.00, 209.27, 826, 0.00, 0.00, 0.00, 0.00),
	(486058, '07', '0708', 'T00520', 'TUC', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 306620.00, 69.75, 213, 0.00, 0.00, 0.00, 0.00),
	(486059, '07', '0708', 'T00520', 'TUC', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 51760.00, 49.22, 90, 0.00, 0.00, 0.00, 0.00),
	(486060, '07', '0708', 'T00520', 'TUC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 70950.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(486061, '07', '0708', 'T00520', 'TUC', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 383840.00, 35.54, 169, 0.00, 0.00, 0.00, 0.00),
	(486062, '07', '0708', 'T00520', 'TUC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 360170.00, 65.02, 305, 0.00, 0.00, 0.00, 0.00),
	(486063, '07', '0708', 'T00520', 'TUC', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7960.00, 3.92, 12, 0.00, 0.00, 0.00, 0.00),
	(486064, '07', '0708', 'T00520', 'TUC', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 69380.00, 24.00, 150, 0.00, 0.00, 0.00, 0.00),
	(486065, '07', '0708', 'T00520', 'TUC', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 338510.00, 134.12, 449, 0.00, 0.00, 0.00, 0.00),
	(486066, '07', '0708', 'T00520', 'TUC', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53680.00, 20.48, 128, 0.00, 0.00, 0.00, 0.00),
	(486067, '07', '0708', 'T00520', 'TUC', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 47170.00, 22.11, 37, 0.00, 0.00, 0.00, 0.00),
	(486068, '07', '0709', '070932', 'CHIPSECO', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486069, '07', '0709', '070932', 'CHIPSECO', 86587, '01', 'DIRECT', 2013, 10, '08', 2320.00, 2.80, 7, 0.00, 0.00, 0.00, 0.00),
	(486070, '07', '0709', '070932', 'CHIPSECO', 86777, '01', 'DIRECT', 2013, 10, '08', 1810.00, 6.56, 20, 0.00, 0.00, 0.00, 0.00),
	(486071, '07', '0709', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 10, '08', 2701800.00, 964.84, 1867, 0.00, 0.00, 0.00, 0.00),
	(486072, '07', '0709', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 10, '08', 1905030.00, 665.68, 1231, 0.00, 0.00, 0.00, 0.00),
	(486073, '07', '0709', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 10, '08', 6520530.00, 1491.08, 3035, 0.00, 0.00, 0.00, 0.00),
	(486074, '07', '0709', 'C00272', 'CHIPSY', 86167, '01', 'OMD', 2013, 10, '08', 761910.00, 730.24, 1099, 0.00, 0.00, 0.00, 0.00),
	(486075, '07', '0709', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 10, '08', 309260.00, 291.00, 291, 0.00, 0.00, 0.00, 0.00),
	(486076, '07', '0709', 'C00272', 'CHIPSY', 86299, '01', 'OMD', 2013, 10, '08', 1165000.00, 89.00, 89, 0.00, 0.00, 0.00, 0.00),
	(486077, '07', '0709', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486078, '07', '0709', 'C00272', 'CHIPSY', 86645, '07', 'OMD', 2013, 10, '08', 123930.00, 44.80, 280, 0.00, 0.00, 0.00, 0.00),
	(486079, '07', '0709', 'C00272', 'CHIPSY', 86868, '01', 'OMD', 2013, 10, '08', 781640.00, 383.40, 690, 0.00, 0.00, 0.00, 0.00),
	(486080, '07', '0709', 'C00272', 'CHIPSY', 86959, '01', 'OMD', 2013, 10, '08', 285300.00, 152.00, 152, 0.00, 0.00, 0.00, 0.00),
	(486081, '07', '0709', 'C00272', 'CHIPSY', 86975, '41', 'OMD', 2013, 10, '08', 156380.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(486082, '07', '0709', '070933', 'FARFASHA', 86314, '02', 'DIRECT', 2013, 10, '08', 1330.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486083, '07', '0709', 'L00350', 'LAY\'S', 86047, '01', 'OMD', 2013, 10, '08', 41280.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486084, '07', '0709', 'L00350', 'LAY\'S', 86078, '41', 'OMD', 2013, 10, '08', 16400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486085, '07', '0709', 'L00350', 'LAY\'S', 86280, '07', 'OMD', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486086, '07', '0709', 'L00350', 'LAY\'S', 86603, '01', 'OMD', 2013, 10, '08', 27500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486087, '07', '0709', 'L00350', 'LAY\'S', 86645, '07', 'OMD', 2013, 10, '08', 47000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(486088, '07', '0709', 'L00350', 'LAY\'S', 86892, '07', 'OMD', 2013, 10, '08', 66120.00, 54.88, 301, 0.00, 0.00, 0.00, 0.00),
	(486089, '07', '0709', 'L00350', 'LAY\'S', 86926, '08', 'OMD', 2013, 10, '08', 262180.00, 137.12, 731, 0.00, 0.00, 0.00, 0.00),
	(486090, '07', '0709', 'L03001', 'LION CHIPS', 86868, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 1200.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(486091, '07', '0709', 'P00306', 'PRINGLES', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 275420.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(486092, '07', '0709', 'P00306', 'PRINGLES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 32400.00, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(486093, '07', '0709', 'P00306', 'PRINGLES', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 45110.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(486094, '07', '0709', 'P00306', 'PRINGLES', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 26250.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(486095, '07', '0709', '070934', 'TATESS', 86013, '01', 'DIRECT', 2013, 10, '08', 381330.00, 54.75, 146, 0.00, 0.00, 0.00, 0.00),
	(486096, '07', '0709', '070934', 'TATESS', 86134, '01', 'DIRECT', 2013, 10, '08', 129310.00, 43.08, 99, 0.00, 0.00, 0.00, 0.00),
	(486097, '07', '0709', '070934', 'TATESS', 86142, '01', 'DIRECT', 2013, 10, '08', 103080.00, 31.73, 48, 0.00, 0.00, 0.00, 0.00),
	(486098, '07', '0709', '070934', 'TATESS', 86160, '41', 'DIRECT', 2013, 10, '08', 1111240.00, 255.61, 854, 0.00, 0.00, 0.00, 0.00),
	(486099, '07', '0709', '070934', 'TATESS', 86167, '01', 'DIRECT', 2013, 10, '08', 168000.00, 158.29, 614, 0.00, 0.00, 0.00, 0.00),
	(486100, '07', '0709', '070934', 'TATESS', 86216, '41', 'DIRECT', 2013, 10, '08', 13770.00, 12.96, 81, 0.00, 0.00, 0.00, 0.00),
	(486101, '07', '0709', '070934', 'TATESS', 86280, '07', 'DIRECT', 2013, 10, '08', 53620.00, 12.30, 18, 0.00, 0.00, 0.00, 0.00),
	(486102, '07', '0709', '070934', 'TATESS', 86299, '01', 'DIRECT', 2013, 10, '08', 70000.00, 4.98, 8, 0.00, 0.00, 0.00, 0.00),
	(486103, '07', '0709', '070934', 'TATESS', 86307, '06', 'DIRECT', 2013, 10, '08', 2580.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(486104, '07', '0709', '070934', 'TATESS', 86587, '01', 'DIRECT', 2013, 10, '08', 236700.00, 129.03, 715, 0.00, 0.00, 0.00, 0.00),
	(486105, '07', '0709', '070934', 'TATESS', 86645, '07', 'DIRECT', 2013, 10, '08', 96830.00, 28.86, 92, 0.00, 0.00, 0.00, 0.00),
	(486106, '07', '0709', '070934', 'TATESS', 86777, '01', 'DIRECT', 2013, 10, '08', 61180.00, 96.52, 513, 0.00, 0.00, 0.00, 0.00),
	(486107, '07', '0709', '070934', 'TATESS', 86868, '01', 'DIRECT', 2013, 10, '08', 22500.00, 6.48, 10, 0.00, 0.00, 0.00, 0.00),
	(486108, '07', '0709', '070934', 'TATESS', 86959, '01', 'DIRECT', 2013, 10, '08', 100370.00, 49.82, 158, 0.00, 0.00, 0.00, 0.00),
	(486109, '07', '0709', 'T09777', 'TIGER', 86013, '01', 'DIRECT', 2013, 10, '08', 604120.00, 80.84, 349, 0.00, 0.00, 0.00, 0.00),
	(486110, '07', '0709', 'T09777', 'TIGER', 86134, '01', 'DIRECT', 2013, 10, '08', 37390.00, 12.74, 23, 0.00, 0.00, 0.00, 0.00),
	(486111, '07', '0709', 'T09777', 'TIGER', 86142, '01', 'DIRECT', 2013, 10, '08', 27690.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(486112, '07', '0709', 'T09777', 'TIGER', 86160, '41', 'DIRECT', 2013, 10, '08', 222180.00, 50.80, 79, 0.00, 0.00, 0.00, 0.00),
	(486113, '07', '0709', 'T09777', 'TIGER', 86167, '01', 'DIRECT', 2013, 10, '08', 37770.00, 35.76, 77, 0.00, 0.00, 0.00, 0.00),
	(486114, '07', '0709', 'T09777', 'TIGER', 86216, '41', 'DIRECT', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486115, '07', '0709', 'T09777', 'TIGER', 86299, '01', 'DIRECT', 2013, 10, '08', 15000.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486116, '07', '0709', 'T09777', 'TIGER', 86307, '06', 'DIRECT', 2013, 10, '08', 2220.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(486117, '07', '0709', 'T09777', 'TIGER', 86587, '01', 'DIRECT', 2013, 10, '08', 39960.00, 23.48, 130, 0.00, 0.00, 0.00, 0.00),
	(486118, '07', '0709', 'T09777', 'TIGER', 86645, '07', 'DIRECT', 2013, 10, '08', 22490.00, 6.98, 10, 0.00, 0.00, 0.00, 0.00),
	(486119, '07', '0709', 'T09777', 'TIGER', 86777, '01', 'DIRECT', 2013, 10, '08', 19270.00, 18.52, 80, 0.00, 0.00, 0.00, 0.00),
	(486120, '07', '0709', 'T09777', 'TIGER', 86868, '01', 'DIRECT', 2013, 10, '08', 5250.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(486121, '07', '0709', 'T09777', 'TIGER', 86959, '01', 'DIRECT', 2013, 10, '08', 14730.00, 8.94, 14, 0.00, 0.00, 0.00, 0.00),
	(486122, '07', '0709', '070934', 'TRUE CHIPS', 86013, '01', 'DIRECT', 2013, 10, '08', 2002210.00, 274.31, 1000, 0.00, 0.00, 0.00, 0.00),
	(486123, '07', '0709', '070934', 'TRUE CHIPS', 86090, '06', 'DIRECT', 2013, 10, '08', 236170.00, 77.60, 202, 0.00, 0.00, 0.00, 0.00),
	(486124, '07', '0709', '070934', 'TRUE CHIPS', 86106, '07', 'DIRECT', 2013, 10, '08', 93080.00, 88.74, 195, 0.00, 0.00, 0.00, 0.00),
	(486125, '07', '0709', '070934', 'TRUE CHIPS', 86299, '01', 'DIRECT', 2013, 10, '08', 313830.00, 23.48, 23, 0.00, 0.00, 0.00, 0.00),
	(486126, '07', '0709', '070934', 'TRUE CHIPS', 86587, '01', 'DIRECT', 2013, 10, '08', 433260.00, 230.54, 681, 0.00, 0.00, 0.00, 0.00),
	(486127, '07', '0709', '070934', 'TRUE CHIPS', 86777, '01', 'DIRECT', 2013, 10, '08', 368500.00, 464.85, 1680, 0.00, 0.00, 0.00, 0.00),
	(486128, '07', '0709', '070934', 'TRUE CHIPS', 86868, '01', 'DIRECT', 2013, 10, '08', 904720.00, 594.04, 1211, 0.00, 0.00, 0.00, 0.00),
	(486129, '07', '0709', '070934', 'TRUE CHIPS', 86959, '01', 'DIRECT', 2013, 10, '08', 343620.00, 240.52, 570, 0.00, 0.00, 0.00, 0.00),
	(486130, '07', '0709', '070935', 'WAVES', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486131, '07', '0709', '070935', 'WAVES', 86167, '01', 'DIRECT', 2013, 10, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(486132, '07', '0709', 'Z02219', 'ZEGO', 86134, '01', 'DIRECT', 2013, 10, '08', 1134390.00, 367.36, 1169, 0.00, 0.00, 0.00, 0.00),
	(486133, '07', '0709', 'Z02219', 'ZEGO', 86142, '01', 'DIRECT', 2013, 10, '08', 1043770.00, 354.25, 1107, 0.00, 0.00, 0.00, 0.00),
	(486134, '07', '0709', 'Z02219', 'ZEGO', 86160, '41', 'DIRECT', 2013, 10, '08', 85050.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(486135, '07', '0709', 'Z02219', 'ZEGO', 86167, '01', 'DIRECT', 2013, 10, '08', 103470.00, 99.17, 132, 0.00, 0.00, 0.00, 0.00),
	(486136, '07', '0709', 'Z02219', 'ZEGO', 86299, '01', 'DIRECT', 2013, 10, '08', 155000.00, 9.62, 19, 0.00, 0.00, 0.00, 0.00),
	(486137, '07', '0709', 'Z02219', 'ZEGO', 86645, '07', 'DIRECT', 2013, 10, '08', 645020.00, 242.79, 958, 0.00, 0.00, 0.00, 0.00),
	(486138, '07', '0709', 'Z02219', 'ZEGO', 86868, '01', 'DIRECT', 2013, 10, '08', 405340.00, 167.47, 487, 0.00, 0.00, 0.00, 0.00),
	(486139, '07', '0710', '071023', 'BOOM', 86011, '41', 'DIRECT', 2013, 10, '08', 778280.00, 485.04, 891, 0.00, 0.00, 0.00, 0.00),
	(486140, '07', '0710', '071023', 'BOOM', 86035, '07', 'DIRECT', 2013, 10, '08', 789710.00, 413.56, 760, 0.00, 0.00, 0.00, 0.00),
	(486141, '07', '0710', 'C00232', 'CHEETOS', 86047, '01', 'OMD', 2013, 10, '08', 111880.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(486142, '07', '0710', 'C00232', 'CHEETOS', 86106, '07', 'OMD', 2013, 10, '08', 14590.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(486143, '07', '0710', 'C00232', 'CHEETOS', 86134, '01', 'OMD', 2013, 10, '08', 724830.00, 263.32, 307, 0.00, 0.00, 0.00, 0.00),
	(486144, '07', '0710', 'C00232', 'CHEETOS', 86142, '01', 'OMD', 2013, 10, '08', 510310.00, 177.16, 178, 0.00, 0.00, 0.00, 0.00),
	(486145, '07', '0710', 'C00232', 'CHEETOS', 86160, '41', 'OMD', 2013, 10, '08', 3651610.00, 832.84, 2050, 0.00, 0.00, 0.00, 0.00),
	(486146, '07', '0710', 'C00232', 'CHEETOS', 86167, '01', 'OMD', 2013, 10, '08', 270400.00, 260.00, 260, 0.00, 0.00, 0.00, 0.00),
	(486147, '07', '0710', 'C00232', 'CHEETOS', 86216, '41', 'OMD', 2013, 10, '08', 132080.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(486148, '07', '0710', 'C00232', 'CHEETOS', 86280, '07', 'OMD', 2013, 10, '08', 43000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(486149, '07', '0710', 'C00232', 'CHEETOS', 86298, '01', 'OMD', 2013, 10, '08', 62790.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(486150, '07', '0710', 'C00232', 'CHEETOS', 86603, '01', 'OMD', 2013, 10, '08', 104500.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(486151, '07', '0710', 'C00232', 'CHEETOS', 86645, '07', 'OMD', 2013, 10, '08', 203500.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(486152, '07', '0710', 'C00232', 'CHEETOS', 86736, '07', 'OMD', 2013, 10, '08', 16240.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486153, '07', '0710', 'C00232', 'CHEETOS', 86868, '01', 'OMD', 2013, 10, '08', 76210.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486154, '07', '0710', 'C00232', 'CHEETOS', 86892, '07', 'OMD', 2013, 10, '08', 214880.00, 120.72, 303, 0.00, 0.00, 0.00, 0.00),
	(486155, '07', '0710', 'C00232', 'CHEETOS', 86918, '07', 'OMD', 2013, 10, '08', 255940.00, 91.80, 327, 0.00, 0.00, 0.00, 0.00),
	(486156, '07', '0710', 'C00232', 'CHEETOS', 86975, '41', 'OMD', 2013, 10, '08', 35480.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(486157, '07', '0710', 'D00468', 'DORITOS', 86047, '01', 'OMD', 2013, 10, '08', 111880.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(486158, '07', '0710', 'D00468', 'DORITOS', 86167, '01', 'OMD', 2013, 10, '08', 31960.00, 30.08, 188, 0.00, 0.00, 0.00, 0.00),
	(486159, '07', '0710', 'D00468', 'DORITOS', 86216, '41', 'OMD', 2013, 10, '08', 4420.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(486160, '07', '0710', 'D00468', 'DORITOS', 86280, '07', 'OMD', 2013, 10, '08', 106000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(486161, '07', '0710', 'D00468', 'DORITOS', 86307, '06', 'OMD', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(486162, '07', '0710', 'D00468', 'DORITOS', 86603, '01', 'OMD', 2013, 10, '08', 37600.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(486163, '07', '0710', 'D00468', 'DORITOS', 86645, '07', 'OMD', 2013, 10, '08', 331040.00, 112.64, 326, 0.00, 0.00, 0.00, 0.00),
	(486164, '07', '0710', 'D00468', 'DORITOS', 86736, '07', 'OMD', 2013, 10, '08', 61480.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(486165, '07', '0710', 'D00468', 'DORITOS', 86892, '07', 'OMD', 2013, 10, '08', 311900.00, 154.72, 337, 0.00, 0.00, 0.00, 0.00),
	(486166, '07', '0710', '071021', 'MEXICO', 86011, '41', 'DIRECT', 2013, 10, '08', 1471970.00, 930.00, 715, 0.00, 0.00, 0.00, 0.00),
	(486167, '07', '0710', '071021', 'MEXICO', 86035, '07', 'DIRECT', 2013, 10, '08', 1307590.00, 792.50, 607, 0.00, 0.00, 0.00, 0.00),
	(486168, '07', '0710', '071021', 'MEXICO', 86299, '01', 'DIRECT', 2013, 10, '08', 90000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(486169, '07', '0710', '071023', 'SA\'AEDEY', 86011, '41', 'DIRECT', 2013, 10, '08', 271150.00, 175.00, 175, 0.00, 0.00, 0.00, 0.00),
	(486170, '07', '0710', '071023', 'SA\'AEDEY', 86035, '07', 'DIRECT', 2013, 10, '08', 303130.00, 161.00, 161, 0.00, 0.00, 0.00, 0.00),
	(486171, '07', '0710', '071023', 'SHANABOO', 86011, '41', 'DIRECT', 2013, 10, '08', 998230.00, 629.00, 629, 0.00, 0.00, 0.00, 0.00),
	(486172, '07', '0710', '071023', 'SHANABOO', 86035, '07', 'DIRECT', 2013, 10, '08', 1027350.00, 543.00, 543, 0.00, 0.00, 0.00, 0.00),
	(486173, '07', '0710', '071023', 'SUN BITES', 86047, '01', 'DIRECT', 2013, 10, '08', 124110.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486174, '07', '0710', '071023', 'SUN BITES', 86078, '41', 'DIRECT', 2013, 10, '08', 43200.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486175, '07', '0710', '071023', 'SUN BITES', 86134, '01', 'DIRECT', 2013, 10, '08', 693350.00, 254.28, 303, 0.00, 0.00, 0.00, 0.00),
	(486176, '07', '0710', '071023', 'SUN BITES', 86142, '01', 'DIRECT', 2013, 10, '08', 489350.00, 170.16, 171, 0.00, 0.00, 0.00, 0.00),
	(486177, '07', '0710', '071023', 'SUN BITES', 86160, '41', 'DIRECT', 2013, 10, '08', 3324960.00, 703.00, 1837, 0.00, 0.00, 0.00, 0.00),
	(486178, '07', '0710', '071023', 'SUN BITES', 86167, '01', 'DIRECT', 2013, 10, '08', 362710.00, 313.36, 1003, 0.00, 0.00, 0.00, 0.00),
	(486179, '07', '0710', '071023', 'SUN BITES', 86216, '41', 'DIRECT', 2013, 10, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(486180, '07', '0710', '071023', 'SUN BITES', 86298, '01', 'DIRECT', 2013, 10, '08', 11960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486181, '07', '0710', '071023', 'SUN BITES', 86299, '01', 'DIRECT', 2013, 10, '08', 1355000.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(486182, '07', '0710', '071023', 'SUN BITES', 86307, '06', 'DIRECT', 2013, 10, '08', 2930.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(486183, '07', '0710', '071023', 'SUN BITES', 86603, '01', 'DIRECT', 2013, 10, '08', 49500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(486184, '07', '0710', '071023', 'SUN BITES', 86645, '07', 'DIRECT', 2013, 10, '08', 190000.00, 71.96, 308, 0.00, 0.00, 0.00, 0.00),
	(486185, '07', '0710', '071023', 'SUN BITES', 86868, '01', 'DIRECT', 2013, 10, '08', 333890.00, 157.00, 157, 0.00, 0.00, 0.00, 0.00),
	(486186, '07', '0710', '071023', 'SUN BITES', 86926, '08', 'DIRECT', 2013, 10, '08', 126000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(486187, '07', '0710', '071023', 'SUN BITES', 86959, '01', 'DIRECT', 2013, 10, '08', 52430.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486188, '07', '0710', '071023', 'SUN BITES', 86975, '41', 'DIRECT', 2013, 10, '08', 55110.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(486189, '07', '0710', '071023', 'TAKE 5', 86011, '41', 'DIRECT', 2013, 10, '08', 716760.00, 452.22, 594, 0.00, 0.00, 0.00, 0.00),
	(486190, '07', '0710', '071023', 'TAKE 5', 86035, '07', 'DIRECT', 2013, 10, '08', 719180.00, 362.72, 530, 0.00, 0.00, 0.00, 0.00),
	(486191, '07', '0710', 'W00127', 'WISE', 81147, '02', 'DIRECT', 2013, 10, '08', 10740.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486192, '07', '0711', '071113', 'KRIKITA', 86047, '01', 'DIRECT', 2013, 10, '08', 334490.00, 34.45, 65, 0.00, 0.00, 0.00, 0.00),
	(486193, '07', '0711', '071113', 'KRIKITA', 86280, '07', 'DIRECT', 2013, 10, '08', 158340.00, 31.20, 40, 0.00, 0.00, 0.00, 0.00),
	(486194, '07', '0711', '071113', 'KRIKITA', 86603, '01', 'DIRECT', 2013, 10, '08', 114710.00, 22.87, 39, 0.00, 0.00, 0.00, 0.00),
	(486195, '07', '0713', 'N00198', 'NUTELLA', 86047, '01', 'AL ADEEB ADV.', 2013, 10, '08', 110600.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(486196, '07', '0713', 'N00198', 'NUTELLA', 86064, '01', 'AL ADEEB ADV.', 2013, 10, '08', 17900.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(486197, '07', '0713', 'N00198', 'NUTELLA', 86078, '41', 'AL ADEEB ADV.', 2013, 10, '08', 22240.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(486198, '07', '0713', 'N00198', 'NUTELLA', 86215, '01', 'AL ADEEB ADV.', 2013, 10, '08', 3790.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486199, '07', '0713', 'N00198', 'NUTELLA', 86603, '01', 'AL ADEEB ADV.', 2013, 10, '08', 11060.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486200, '07', '0713', 'N00198', 'NUTELLA', 86645, '07', 'AL ADEEB ADV.', 2013, 10, '08', 45960.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(486201, '07', '0713', 'N00198', 'NUTELLA', 86900, '12', 'AL ADEEB ADV.', 2013, 10, '08', 13810.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(486202, '07', '0713', '071304', 'SPREADY', 86134, '01', 'DIRECT', 2013, 10, '08', 12170.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486203, '07', '0713', '071304', 'SPREADY', 86142, '01', 'DIRECT', 2013, 10, '08', 12170.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486204, '07', '0713', '071304', 'SPREADY', 86167, '01', 'DIRECT', 2013, 10, '08', 15880.00, 15.20, 32, 0.00, 0.00, 0.00, 0.00),
	(486205, '07', '0713', '071304', 'SPREADY', 86868, '01', 'DIRECT', 2013, 10, '08', 10350.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486206, '09', '0908', '090803', 'AL ASASY', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486207, '09', '0908', '090803', 'APTAMIL', 86047, '01', 'DIRECT', 2013, 10, '08', 285340.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(486208, '09', '0908', '090803', 'APTAMIL', 86064, '01', 'DIRECT', 2013, 10, '08', 206800.00, 40.04, 119, 0.00, 0.00, 0.00, 0.00),
	(486209, '09', '0908', '090803', 'APTAMIL', 86603, '01', 'DIRECT', 2013, 10, '08', 49030.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(486210, '09', '0908', '090802', 'BEBEJUNIOR', 86134, '01', 'DIRECT', 2013, 10, '08', 394990.00, 156.40, 379, 0.00, 0.00, 0.00, 0.00),
	(486211, '09', '0908', '090802', 'BEBEJUNIOR', 86142, '01', 'DIRECT', 2013, 10, '08', 301990.00, 98.76, 234, 0.00, 0.00, 0.00, 0.00),
	(486212, '09', '0908', '090802', 'BEBEJUNIOR', 86160, '41', 'DIRECT', 2013, 10, '08', 16560.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(486213, '09', '0908', '090802', 'BEBEJUNIOR', 86167, '01', 'DIRECT', 2013, 10, '08', 29120.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(486214, '09', '0908', '090802', 'BEBEJUNIOR', 86868, '01', 'DIRECT', 2013, 10, '08', 246000.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(486215, '09', '0908', '090802', 'GAIN PLUS', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486216, '09', '0908', '090803', 'ILLUMA', 86047, '01', 'DIRECT', 2013, 10, '08', 402920.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(486217, '09', '0908', '090803', 'ILLUMA', 86280, '07', 'DIRECT', 2013, 10, '08', 198000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(486218, '09', '0908', '090803', 'ILLUMA', 86603, '01', 'DIRECT', 2013, 10, '08', 154200.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(486219, '09', '0908', '090803', 'ILLUMA', 86645, '07', 'DIRECT', 2013, 10, '08', 130000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(486220, '09', '0908', '090803', 'ILLUMA', 86892, '07', 'DIRECT', 2013, 10, '08', 130000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(486221, '09', '0908', '090803', 'ILLUMA', 86918, '07', 'DIRECT', 2013, 10, '08', 12750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486222, '09', '0908', '090803', 'ILLUMA', 86926, '08', 'DIRECT', 2013, 10, '08', 74000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(486223, '09', '0908', '090803', 'LOYA', 86603, '01', 'DIRECT', 2013, 10, '08', 51800.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(486224, '09', '0908', '090800', 'MILUPA', 86134, '01', 'MEDIAEDGE', 2013, 10, '08', 93060.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486225, '09', '0908', '090800', 'MILUPA', 86142, '01', 'MEDIAEDGE', 2013, 10, '08', 75690.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(486226, '09', '0908', '090800', 'MILUPA', 86167, '01', 'MEDIAEDGE', 2013, 10, '08', 93260.00, 88.96, 262, 0.00, 0.00, 0.00, 0.00),
	(486227, '09', '0908', '090800', 'MILUPA', 86216, '41', 'MEDIAEDGE', 2013, 10, '08', 3060.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(486228, '09', '0908', '090800', 'MILUPA', 86307, '06', 'MEDIAEDGE', 2013, 10, '08', 1370.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486229, '09', '0908', '090800', 'MILUPA', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 198120.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(486230, '09', '0908', 'N00122', 'NIDO', 86013, '01', 'MEDIAEDGE', 2013, 10, '08', 622050.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(486231, '09', '0908', 'N00122', 'NIDO', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 784870.00, 54.06, 141, 0.00, 0.00, 0.00, 0.00),
	(486232, '09', '0908', 'N00122', 'NIDO', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 261180.00, 42.24, 64, 0.00, 0.00, 0.00, 0.00),
	(486233, '09', '0908', 'N00122', 'NIDO', 86078, '41', 'MEDIAEDGE', 2013, 10, '08', 10060.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(486234, '09', '0908', 'N00122', 'NIDO', 86134, '01', 'MEDIAEDGE', 2013, 10, '08', 1002850.00, 318.40, 919, 0.00, 0.00, 0.00, 0.00),
	(486235, '09', '0908', 'N00122', 'NIDO', 86142, '01', 'MEDIAEDGE', 2013, 10, '08', 625760.00, 180.88, 469, 0.00, 0.00, 0.00, 0.00),
	(486236, '09', '0908', 'N00122', 'NIDO', 86160, '41', 'MEDIAEDGE', 2013, 10, '08', 777060.00, 175.24, 817, 0.00, 0.00, 0.00, 0.00),
	(486237, '09', '0908', 'N00122', 'NIDO', 86167, '01', 'MEDIAEDGE', 2013, 10, '08', 193610.00, 186.00, 186, 0.00, 0.00, 0.00, 0.00),
	(486238, '09', '0908', 'N00122', 'NIDO', 86199, '01', 'MEDIAEDGE', 2013, 10, '08', 48100.00, 15.06, 19, 0.00, 0.00, 0.00, 0.00),
	(486239, '09', '0908', 'N00122', 'NIDO', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 104460.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(486240, '09', '0908', 'N00122', 'NIDO', 86216, '41', 'MEDIAEDGE', 2013, 10, '08', 70200.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(486241, '09', '0908', 'N00122', 'NIDO', 86587, '01', 'MEDIAEDGE', 2013, 10, '08', 183610.00, 88.00, 88, 0.00, 0.00, 0.00, 0.00),
	(486242, '09', '0908', 'N00122', 'NIDO', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 226450.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(486243, '09', '0908', 'N00122', 'NIDO', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 331900.00, 78.20, 175, 0.00, 0.00, 0.00, 0.00),
	(486244, '09', '0908', 'N00122', 'NIDO', 86777, '01', 'MEDIAEDGE', 2013, 10, '08', 409710.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(486245, '09', '0908', 'N00122', 'NIDO', 86884, '41', 'MEDIAEDGE', 2013, 10, '08', 132170.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(486246, '09', '0908', 'N00122', 'NIDO', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 132000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(486247, '09', '0908', 'N00122', 'NIDO', 86926, '08', 'MEDIAEDGE', 2013, 10, '08', 13300.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(486248, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86047, '01', 'A.M.C', 2013, 10, '08', 156630.00, 10.00, 18, 0.00, 0.00, 0.00, 0.00),
	(486249, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86064, '01', 'A.M.C', 2013, 10, '08', 87970.00, 23.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486250, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86215, '01', 'A.M.C', 2013, 10, '08', 95100.00, 17.00, 26, 0.00, 0.00, 0.00, 0.00),
	(486251, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86280, '07', 'A.M.C', 2013, 10, '08', 90400.00, 20.50, 35, 0.00, 0.00, 0.00, 0.00),
	(486252, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86603, '01', 'A.M.C', 2013, 10, '08', 81140.00, 13.50, 25, 0.00, 0.00, 0.00, 0.00),
	(486253, '10', '1007', 'C00043', 'CALIFORNIA GRDNS', 86645, '07', 'A.M.C', 2013, 10, '08', 623500.00, 188.50, 277, 0.00, 0.00, 0.00, 0.00),
	(486254, '11', '1101', 'A01310', 'AUSTRALIAN MEAT', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486255, '11', '1102', 'P04107', 'PAVOFRIO', 86199, '01', 'DIRECT', 2013, 10, '08', 30750.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(486256, '11', '1109', 'D00299', 'DOUX', 84102, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486257, '11', '1114', 'R00685', 'RIO MARE', 86280, '07', 'OPTIMEDIA', 2013, 10, '08', 283360.00, 81.38, 318, 0.00, 0.00, 0.00, 0.00),
	(486258, '11', '1114', 'R00685', 'RIO MARE', 86603, '01', 'OPTIMEDIA', 2013, 10, '08', 309580.00, 95.04, 394, 0.00, 0.00, 0.00, 0.00),
	(486259, '11', '1114', 'R00685', 'RIO MARE', 86892, '07', 'OPTIMEDIA', 2013, 10, '08', 115610.00, 55.02, 222, 0.00, 0.00, 0.00, 0.00),
	(486260, '11', '1114', 'R00685', 'RIO MARE', 86900, '12', 'OPTIMEDIA', 2013, 10, '08', 99470.00, 39.88, 66, 0.00, 0.00, 0.00, 0.00),
	(486261, '11', '1123', '112304', 'AL YOUM', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 18730.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486262, '11', '1123', '112304', 'AL YOUM', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486263, '11', '1124', '112403', 'GRILLO', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486264, '11', '1124', '112403', 'GRILLO', 86035, '07', 'DIRECT', 2013, 10, '08', 1080060.00, 599.42, 575, 0.00, 0.00, 0.00, 0.00),
	(486265, '11', '1124', '112403', 'GRILLO', 86967, '01', 'DIRECT', 2013, 10, '08', 1006520.00, 388.00, 388, 0.00, 0.00, 0.00, 0.00),
	(486266, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 10, '08', 992460.00, 137.61, 417, 0.00, 0.00, 0.00, 0.00),
	(486267, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 10, '08', 3010.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(486268, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 10, '08', 2320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486269, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 10, '08', 8920.00, 8.41, 26, 0.00, 0.00, 0.00, 0.00),
	(486270, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 10, '08', 45450.00, 24.99, 59, 0.00, 0.00, 0.00, 0.00),
	(486271, '11', '1124', '112403', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 10, '08', 84760.00, 48.66, 191, 0.00, 0.00, 0.00, 0.00),
	(486272, '11', '1124', 'M00172', 'MEATLAND', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486274, '11', '1127', '112700', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 10, '08', 2220.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(486275, '11', '1131', '113102', 'AL YOUM', 86603, '01', 'DIRECT', 2013, 10, '08', 6010.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(486276, '11', '1134', '113403', 'AL WATANIA POULTRY', 86167, '01', 'DIRECT', 2013, 10, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(486277, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86013, '01', 'DIRECT', 2013, 10, '08', 3397450.00, 460.61, 2474, 0.00, 0.00, 0.00, 0.00),
	(486278, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86134, '01', 'DIRECT', 2013, 10, '08', 250000.00, 114.56, 378, 0.00, 0.00, 0.00, 0.00),
	(486279, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86142, '01', 'DIRECT', 2013, 10, '08', 130610.00, 56.36, 176, 0.00, 0.00, 0.00, 0.00),
	(486280, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86167, '01', 'DIRECT', 2013, 10, '08', 133460.00, 126.18, 592, 0.00, 0.00, 0.00, 0.00),
	(486281, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86216, '41', 'DIRECT', 2013, 10, '08', 4420.00, 4.16, 26, 0.00, 0.00, 0.00, 0.00),
	(486282, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86307, '06', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(486283, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86645, '07', 'DIRECT', 2013, 10, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486284, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86868, '01', 'DIRECT', 2013, 10, '08', 112360.00, 59.03, 131, 0.00, 0.00, 0.00, 0.00),
	(486285, '11', '1153', '115300', 'HASSAN & HUSSEIN', 86959, '01', 'DIRECT', 2013, 10, '08', 118340.00, 58.11, 99, 0.00, 0.00, 0.00, 0.00),
	(486286, '12', '1201', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 33720.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(486287, '12', '1201', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 18560.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(486288, '12', '1201', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 6480.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(486289, '12', '1201', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 43010.00, 40.48, 253, 0.00, 0.00, 0.00, 0.00),
	(486290, '12', '1201', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 3060.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(486291, '12', '1201', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 520.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486292, '12', '1202', 'A93001', 'ALI CAFE', 86645, '07', 'AGA MEDIA', 2013, 10, '08', 668250.00, 211.00, 799, 0.00, 0.00, 0.00, 0.00),
	(486293, '12', '1202', 'A93001', 'ALI CAFE', 86892, '07', 'AGA MEDIA', 2013, 10, '08', 774980.00, 240.80, 959, 0.00, 0.00, 0.00, 0.00),
	(486294, '12', '1202', 'A93001', 'ALI CAFE', 86926, '08', 'AGA MEDIA', 2013, 10, '08', 917500.00, 503.48, 1304, 0.00, 0.00, 0.00, 0.00),
	(486295, '12', '1202', '120212', 'CAPPAROMA', 83089, '29', 'DIRECT', 2013, 10, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486296, '12', '1202', 'N00094', 'NESCAFE', 86013, '01', 'MEDIAEDGE', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486297, '12', '1202', 'N00094', 'NESCAFE', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 365390.00, 37.96, 37, 0.00, 0.00, 0.00, 0.00),
	(486298, '12', '1202', 'N00094', 'NESCAFE', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 148530.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(486299, '12', '1202', 'N00094', 'NESCAFE', 86199, '01', 'MEDIAEDGE', 2013, 10, '08', 64350.00, 24.30, 24, 0.00, 0.00, 0.00, 0.00),
	(486300, '12', '1202', 'N00094', 'NESCAFE', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 235000.00, 54.60, 53, 0.00, 0.00, 0.00, 0.00),
	(486301, '12', '1202', 'N00094', 'NESCAFE', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 378540.00, 83.00, 79, 0.00, 0.00, 0.00, 0.00),
	(486302, '12', '1202', 'N00094', 'NESCAFE', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 266130.00, 73.60, 223, 0.00, 0.00, 0.00, 0.00),
	(486303, '12', '1202', 'N00094', 'NESCAFE', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 22150.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(486304, '12', '1202', 'N00094', 'NESCAFE', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 218180.00, 73.88, 228, 0.00, 0.00, 0.00, 0.00),
	(486305, '12', '1202', 'N00094', 'NESCAFE', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 14650.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486306, '12', '1207', 'R02688', 'RANI', 86047, '01', 'MINDSHARE', 2013, 10, '08', 267060.00, 38.48, 48, 0.00, 0.00, 0.00, 0.00),
	(486307, '12', '1207', 'R02688', 'RANI', 86280, '07', 'MINDSHARE', 2013, 10, '08', 74000.00, 18.50, 28, 0.00, 0.00, 0.00, 0.00),
	(486308, '12', '1207', 'R02688', 'RANI', 86603, '01', 'MINDSHARE', 2013, 10, '08', 57610.00, 12.96, 24, 0.00, 0.00, 0.00, 0.00),
	(486309, '12', '1207', 'R02688', 'RANI', 86892, '07', 'MINDSHARE', 2013, 10, '08', 179450.00, 55.90, 254, 0.00, 0.00, 0.00, 0.00),
	(486310, '12', '1207', '120706', 'SEREN', 86868, '01', 'DIRECT', 2013, 10, '08', 50590.00, 34.16, 77, 0.00, 0.00, 0.00, 0.00),
	(486311, '12', '1207', '120706', 'SEREN', 86959, '01', 'DIRECT', 2013, 10, '08', 46500.00, 24.56, 59, 0.00, 0.00, 0.00, 0.00),
	(486312, '12', '1208', 'A00344', 'AL MARAI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 94230.00, 8.25, 17, 0.00, 0.00, 0.00, 0.00),
	(486313, '12', '1208', 'A00344', 'AL MARAI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 70060.00, 11.88, 24, 0.00, 0.00, 0.00, 0.00),
	(486314, '12', '1208', 'A00344', 'AL MARAI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 95650.00, 19.80, 40, 0.00, 0.00, 0.00, 0.00),
	(486315, '12', '1208', 'A00344', 'AL MARAI', 86900, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 46760.00, 17.82, 36, 0.00, 0.00, 0.00, 0.00),
	(486316, '12', '1208', 'A00344', 'AL MARAI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54900.00, 19.80, 40, 0.00, 0.00, 0.00, 0.00),
	(486317, '12', '1208', 'R00580', 'RABEE', 86207, '15', 'LINKS COMMUNICATION', 2013, 10, '08', 210870.00, 76.30, 326, 0.00, 0.00, 0.00, 0.00),
	(486318, '12', '1208', '120818', 'ROUIBA', 86603, '01', 'DIRECT', 2013, 10, '08', 26640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(486319, '12', '1208', 'T00557', 'TROPICANA JUICE', 86892, '07', 'OMD', 2013, 10, '08', 146860.00, 54.24, 255, 0.00, 0.00, 0.00, 0.00),
	(486320, '12', '1209', 'A00407', 'AL RABIE', 86207, '15', 'LINKS COMMUNICATION', 2013, 10, '08', 817650.00, 497.60, 684, 0.00, 0.00, 0.00, 0.00),
	(486321, '12', '1209', 'A00407', 'AL RABIE', 86306, '05', 'LINKS COMMUNICATION', 2013, 10, '08', 77000.00, 67.98, 103, 0.00, 0.00, 0.00, 0.00),
	(486322, '12', '1209', 'A00407', 'AL RABIE', 86595, '05', 'LINKS COMMUNICATION', 2013, 10, '08', 88760.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(486323, '12', '1209', '120927', 'BEYTI', 86134, '01', 'DIRECT', 2013, 10, '08', 378080.00, 100.32, 152, 0.00, 0.00, 0.00, 0.00),
	(486324, '12', '1209', '120927', 'BEYTI', 86142, '01', 'DIRECT', 2013, 10, '08', 325480.00, 86.46, 131, 0.00, 0.00, 0.00, 0.00),
	(486325, '12', '1209', '120927', 'BEYTI', 86167, '01', 'DIRECT', 2013, 10, '08', 165510.00, 152.46, 231, 0.00, 0.00, 0.00, 0.00),
	(486326, '12', '1209', '120927', 'BEYTI', 86298, '01', 'DIRECT', 2013, 10, '08', 214240.00, 67.98, 103, 0.00, 0.00, 0.00, 0.00),
	(486327, '12', '1209', '120927', 'BEYTI', 86299, '01', 'DIRECT', 2013, 10, '08', 364930.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(486328, '12', '1209', '120927', 'BEYTI', 86645, '07', 'DIRECT', 2013, 10, '08', 248910.00, 83.82, 127, 0.00, 0.00, 0.00, 0.00),
	(486329, '12', '1209', '120927', 'BEYTI', 86868, '01', 'DIRECT', 2013, 10, '08', 59760.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(486330, '12', '1209', 'D00275', 'DOMTY', 86013, '01', 'DIRECT', 2013, 10, '08', 266740.00, 36.74, 116, 0.00, 0.00, 0.00, 0.00),
	(486331, '12', '1209', 'D00275', 'DOMTY', 86134, '01', 'DIRECT', 2013, 10, '08', 362310.00, 106.61, 118, 0.00, 0.00, 0.00, 0.00),
	(486332, '12', '1209', 'D00275', 'DOMTY', 86142, '01', 'DIRECT', 2013, 10, '08', 333410.00, 99.94, 112, 0.00, 0.00, 0.00, 0.00),
	(486333, '12', '1209', 'D00275', 'DOMTY', 86160, '41', 'DIRECT', 2013, 10, '08', 176900.00, 40.62, 50, 0.00, 0.00, 0.00, 0.00),
	(486334, '12', '1209', 'D00275', 'DOMTY', 86167, '01', 'DIRECT', 2013, 10, '08', 109910.00, 104.60, 349, 0.00, 0.00, 0.00, 0.00),
	(486335, '12', '1209', 'D00275', 'DOMTY', 86216, '41', 'DIRECT', 2013, 10, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(486336, '12', '1209', 'D00275', 'DOMTY', 86307, '06', 'DIRECT', 2013, 10, '08', 1030.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(486337, '12', '1209', 'D00275', 'DOMTY', 86587, '01', 'DIRECT', 2013, 10, '08', 200640.00, 105.58, 331, 0.00, 0.00, 0.00, 0.00),
	(486338, '12', '1209', 'D00275', 'DOMTY', 86645, '07', 'DIRECT', 2013, 10, '08', 55000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(486339, '12', '1209', 'J00081', 'JUHAYNA', 86056, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486340, '12', '1209', 'J00081', 'JUHAYNA', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 299700.00, 114.92, 209, 0.00, 0.00, 0.00, 0.00),
	(486341, '12', '1209', 'J00081', 'JUHAYNA', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 250340.00, 87.00, 160, 0.00, 0.00, 0.00, 0.00),
	(486342, '12', '1209', 'J00081', 'JUHAYNA', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 194100.00, 44.91, 83, 0.00, 0.00, 0.00, 0.00),
	(486343, '12', '1209', 'J00081', 'JUHAYNA', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54760.00, 52.34, 105, 0.00, 0.00, 0.00, 0.00),
	(486344, '12', '1209', 'J00081', 'JUHAYNA', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34000.00, 15.95, 32, 0.00, 0.00, 0.00, 0.00),
	(486345, '12', '1209', 'J00081', 'JUHAYNA', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 116640.00, 11.30, 21, 0.00, 0.00, 0.00, 0.00),
	(486346, '12', '1209', 'J00081', 'JUHAYNA', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 78200.00, 40.16, 161, 0.00, 0.00, 0.00, 0.00),
	(486347, '12', '1209', 'J00081', 'JUHAYNA', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 147170.00, 58.50, 112, 0.00, 0.00, 0.00, 0.00),
	(486348, '12', '1209', 'S00737', 'SUN TOP', 86306, '05', 'OMD', 2013, 10, '08', 41440.00, 36.48, 169, 0.00, 0.00, 0.00, 0.00),
	(486349, '12', '1209', 'S00737', 'SUN TOP', 86595, '05', 'OMD', 2013, 10, '08', 51570.00, 21.32, 56, 0.00, 0.00, 0.00, 0.00),
	(486350, '12', '1211', '121110', 'MIRINDA', 86134, '01', 'DIRECT', 2013, 10, '08', 859150.00, 320.85, 536, 0.00, 0.00, 0.00, 0.00),
	(486351, '12', '1211', '121110', 'MIRINDA', 86142, '01', 'DIRECT', 2013, 10, '08', 574780.00, 185.66, 276, 0.00, 0.00, 0.00, 0.00),
	(486352, '12', '1211', '121110', 'MIRINDA', 86160, '41', 'DIRECT', 2013, 10, '08', 2720720.00, 618.84, 1610, 0.00, 0.00, 0.00, 0.00),
	(486353, '12', '1211', '121110', 'MIRINDA', 86167, '01', 'DIRECT', 2013, 10, '08', 364390.00, 343.85, 1031, 0.00, 0.00, 0.00, 0.00),
	(486354, '12', '1211', '121110', 'MIRINDA', 86216, '41', 'DIRECT', 2013, 10, '08', 6860.00, 6.48, 28, 0.00, 0.00, 0.00, 0.00),
	(486355, '12', '1211', '121110', 'MIRINDA', 86298, '01', 'DIRECT', 2013, 10, '08', 106120.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486356, '12', '1211', '121110', 'MIRINDA', 86299, '01', 'DIRECT', 2013, 10, '08', 455000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(486357, '12', '1211', '121110', 'MIRINDA', 86307, '06', 'DIRECT', 2013, 10, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(486358, '12', '1211', '121110', 'MIRINDA', 86868, '01', 'DIRECT', 2013, 10, '08', 58040.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(486359, '12', '1211', '121110', 'MIRINDA', 86959, '01', 'DIRECT', 2013, 10, '08', 21860.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(486360, '12', '1211', '121110', 'MIRINDA', 86975, '41', 'DIRECT', 2013, 10, '08', 58160.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(486361, '12', '1211', 'T00564', 'TANG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(486362, '12', '1215', 'N00096', 'NESQUICK', 86013, '01', 'MEDIAEDGE', 2013, 10, '08', 47720.00, 6.60, 14, 0.00, 0.00, 0.00, 0.00),
	(486363, '12', '1215', 'N00096', 'NESQUICK', 86134, '01', 'MEDIAEDGE', 2013, 10, '08', 29950.00, 9.90, 19, 0.00, 0.00, 0.00, 0.00),
	(486364, '12', '1215', 'N00096', 'NESQUICK', 86142, '01', 'MEDIAEDGE', 2013, 10, '08', 14420.00, 4.95, 10, 0.00, 0.00, 0.00, 0.00),
	(486365, '12', '1215', 'N00096', 'NESQUICK', 86160, '41', 'MEDIAEDGE', 2013, 10, '08', 13050.00, 2.97, 6, 0.00, 0.00, 0.00, 0.00),
	(486366, '12', '1215', 'N00096', 'NESQUICK', 86167, '01', 'MEDIAEDGE', 2013, 10, '08', 5410.00, 5.10, 14, 0.00, 0.00, 0.00, 0.00),
	(486367, '12', '1215', 'N00096', 'NESQUICK', 86216, '41', 'MEDIAEDGE', 2013, 10, '08', 2450.00, 2.31, 6, 0.00, 0.00, 0.00, 0.00),
	(486368, '12', '1215', 'N00096', 'NESQUICK', 86587, '01', 'MEDIAEDGE', 2013, 10, '08', 9300.00, 4.95, 10, 0.00, 0.00, 0.00, 0.00),
	(486369, '12', '1215', 'N00096', 'NESQUICK', 86777, '01', 'MEDIAEDGE', 2013, 10, '08', 7070.00, 7.59, 15, 0.00, 0.00, 0.00, 0.00),
	(486370, '12', '1215', 'N00096', 'NESQUICK', 86884, '41', 'MEDIAEDGE', 2013, 10, '08', 10980.00, 4.29, 11, 0.00, 0.00, 0.00, 0.00),
	(486371, '12', '1216', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 284340.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(486372, '12', '1216', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 205030.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486373, '12', '1216', 'L00163', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 78400.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(486374, '12', '1216', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 86970.00, 37.46, 231, 0.00, 0.00, 0.00, 0.00),
	(486375, '12', '1216', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 65010.00, 25.46, 156, 0.00, 0.00, 0.00, 0.00),
	(486376, '12', '1216', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 26500.00, 5.92, 37, 0.00, 0.00, 0.00, 0.00),
	(486377, '12', '1216', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 53380.00, 50.24, 314, 0.00, 0.00, 0.00, 0.00),
	(486378, '12', '1216', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 5780.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(486379, '12', '1216', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 95000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(486380, '12', '1216', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 1730.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486381, '12', '1216', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 133850.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(486382, '12', '1216', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 141500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(486383, '12', '1216', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 10, '08', 52490.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(486384, '12', '1216', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 10000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486385, '12', '1216', 'L00163', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 84000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(486386, '12', '1216', 'R00005', 'RABEA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 43580.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(486387, '12', '1216', 'R00005', 'RABEA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4130.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(486388, '12', '1216', 'R00005', 'RABEA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12300.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(486389, '12', '1216', 'R00005', 'RABEA', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6470.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(486390, '12', '1216', 'R00005', 'RABEA', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6020.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(486391, '12', '1216', 'R00005', 'RABEA', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4310.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(486392, '12', '1217', 'L00163', 'LIPTON', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 66880.00, 20.92, 84, 0.00, 0.00, 0.00, 0.00),
	(486393, '12', '1217', 'L00163', 'LIPTON', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 34340.00, 9.82, 38, 0.00, 0.00, 0.00, 0.00),
	(486394, '12', '1217', 'L00163', 'LIPTON', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 46400.00, 10.56, 32, 0.00, 0.00, 0.00, 0.00),
	(486395, '12', '1217', 'L00163', 'LIPTON', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 91960.00, 86.59, 470, 0.00, 0.00, 0.00, 0.00),
	(486396, '12', '1217', 'L00163', 'LIPTON', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 14920.00, 14.06, 56, 0.00, 0.00, 0.00, 0.00),
	(486397, '12', '1217', 'L00163', 'LIPTON', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(486398, '12', '1217', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 31540.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(486399, '12', '1217', 'L00163', 'LIPTON', 86868, '01', 'MAGNA GLOBAL', 2013, 10, '08', 66000.00, 17.82, 54, 0.00, 0.00, 0.00, 0.00),
	(486400, '12', '1217', 'L00163', 'LIPTON', 86959, '01', 'MAGNA GLOBAL', 2013, 10, '08', 40770.00, 12.87, 39, 0.00, 0.00, 0.00, 0.00),
	(486401, '12', '1217', 'L00163', 'LIPTON', 86975, '41', 'MAGNA GLOBAL', 2013, 10, '08', 9600.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(486402, '12', '1217', 'N11144', 'NEWBY', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486403, '12', '1217', 'R00005', 'RABEA', 86047, '01', 'BRAND CONNECTION', 2013, 10, '08', 50220.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(486404, '12', '1217', 'R00005', 'RABEA', 86064, '01', 'BRAND CONNECTION', 2013, 10, '08', 3930.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(486405, '12', '1217', 'R00005', 'RABEA', 86215, '01', 'BRAND CONNECTION', 2013, 10, '08', 21810.00, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(486406, '12', '1217', 'R00005', 'RABEA', 86314, '02', 'BRAND CONNECTION', 2013, 10, '08', 1330.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(486407, '12', '1217', 'R00005', 'RABEA', 86645, '07', 'BRAND CONNECTION', 2013, 10, '08', 17770.00, 4.95, 15, 0.00, 0.00, 0.00, 0.00),
	(486408, '12', '1217', 'R00005', 'RABEA', 86892, '07', 'BRAND CONNECTION', 2013, 10, '08', 7740.00, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(486409, '12', '1217', 'R00005', 'RABEA', 86926, '08', 'BRAND CONNECTION', 2013, 10, '08', 13930.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(486410, '12', '1222', '122200', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 256950.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(486411, '12', '1222', '122200', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 137020.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(486412, '12', '1222', '122200', 'LIPTON', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 164050.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(486413, '12', '1222', '122200', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 149000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(486414, '12', '1222', '122200', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 185360.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(486415, '12', '1222', '122200', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 99000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(486416, '12', '1222', '122200', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 10, '08', 82580.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(486417, '12', '1222', '122200', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 24000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486418, '12', '1222', '122200', 'LIPTON', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 64000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(486419, '12', '1224', '122400', 'HORLICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 39200.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(486420, '12', '1224', '122400', 'HORLICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 56750.00, 9.60, 13, 0.00, 0.00, 0.00, 0.00),
	(486421, '12', '1224', '122400', 'HORLICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6050.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(486422, '12', '1224', '122400', 'HORLICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 45240.00, 11.58, 43, 0.00, 0.00, 0.00, 0.00),
	(486423, '12', '1224', '122400', 'HORLICKS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2030.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486424, '12', '1224', '122400', 'HORLICKS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5740.00, 2.88, 18, 0.00, 0.00, 0.00, 0.00),
	(486425, '12', '1224', '122400', 'HORLICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 65330.00, 20.66, 21, 0.00, 0.00, 0.00, 0.00),
	(486426, '13', '1301', '000015', '7-UP', 86047, '01', 'OMD', 2013, 10, '08', 63540.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(486427, '13', '1301', '000015', '7-UP', 86078, '41', 'OMD', 2013, 10, '08', 19100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486428, '13', '1301', '000015', '7-UP', 86134, '01', 'OMD', 2013, 10, '08', 886160.00, 339.92, 371, 0.00, 0.00, 0.00, 0.00),
	(486429, '13', '1301', '000015', '7-UP', 86142, '01', 'OMD', 2013, 10, '08', 510570.00, 192.00, 192, 0.00, 0.00, 0.00, 0.00),
	(486430, '13', '1301', '000015', '7-UP', 86160, '41', 'OMD', 2013, 10, '08', 2811300.00, 641.64, 1464, 0.00, 0.00, 0.00, 0.00),
	(486431, '13', '1301', '000015', '7-UP', 86167, '01', 'OMD', 2013, 10, '08', 384660.00, 369.56, 404, 0.00, 0.00, 0.00, 0.00),
	(486432, '13', '1301', '000015', '7-UP', 86216, '41', 'OMD', 2013, 10, '08', 247520.00, 238.00, 238, 0.00, 0.00, 0.00, 0.00),
	(486433, '13', '1301', '000015', '7-UP', 86280, '07', 'OMD', 2013, 10, '08', 23000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486434, '13', '1301', '000015', '7-UP', 86298, '01', 'OMD', 2013, 10, '08', 23920.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486435, '13', '1301', '000015', '7-UP', 86299, '01', 'OMD', 2013, 10, '08', 420000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(486436, '13', '1301', '000015', '7-UP', 86603, '01', 'OMD', 2013, 10, '08', 119540.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(486437, '13', '1301', '000015', '7-UP', 86645, '07', 'OMD', 2013, 10, '08', 350300.00, 126.80, 677, 0.00, 0.00, 0.00, 0.00),
	(486438, '13', '1301', '000015', '7-UP', 86868, '01', 'OMD', 2013, 10, '08', 436560.00, 209.00, 209, 0.00, 0.00, 0.00, 0.00),
	(486439, '13', '1301', '000015', '7-UP', 86892, '07', 'OMD', 2013, 10, '08', 33000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486440, '13', '1301', '000015', '7-UP', 86926, '08', 'OMD', 2013, 10, '08', 316600.00, 197.75, 924, 0.00, 0.00, 0.00, 0.00),
	(486441, '13', '1301', '000015', '7-UP', 86959, '01', 'OMD', 2013, 10, '08', 38750.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(486442, '13', '1301', '000015', '7-UP', 86975, '41', 'OMD', 2013, 10, '08', 5300.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486443, '13', '1301', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 10, '08', 50300.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486444, '13', '1301', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 10, '08', 2710.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(486445, '13', '1301', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 10, '08', 45100.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(486446, '13', '1301', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 10, '08', 98610.00, 37.76, 236, 0.00, 0.00, 0.00, 0.00),
	(486447, '13', '1301', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 10, '08', 73640.00, 27.20, 170, 0.00, 0.00, 0.00, 0.00),
	(486448, '13', '1301', 'P00108', 'PEPSI', 86047, '01', 'OMD', 2013, 10, '08', 754550.00, 40.00, 229, 0.00, 0.00, 0.00, 0.00),
	(486449, '13', '1301', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 10, '08', 551180.00, 93.24, 420, 0.00, 0.00, 0.00, 0.00),
	(486450, '13', '1301', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 10, '08', 214350.00, 51.84, 282, 0.00, 0.00, 0.00, 0.00),
	(486451, '13', '1301', 'P00108', 'PEPSI', 86106, '07', 'OMD', 2013, 10, '08', 5890.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(486452, '13', '1301', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 10, '08', 1742530.00, 640.22, 584, 0.00, 0.00, 0.00, 0.00),
	(486453, '13', '1301', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 10, '08', 1108880.00, 380.66, 322, 0.00, 0.00, 0.00, 0.00),
	(486454, '13', '1301', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 10, '08', 4064350.00, 931.54, 1407, 0.00, 0.00, 0.00, 0.00),
	(486455, '13', '1301', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 10, '08', 499090.00, 479.00, 433, 0.00, 0.00, 0.00, 0.00),
	(486456, '13', '1301', 'P00108', 'PEPSI', 86215, '01', 'OMD', 2013, 10, '08', 31220.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486457, '13', '1301', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 10, '08', 277200.00, 266.00, 238, 0.00, 0.00, 0.00, 0.00),
	(486458, '13', '1301', 'P00108', 'PEPSI', 86280, '07', 'OMD', 2013, 10, '08', 195570.00, 57.80, 293, 0.00, 0.00, 0.00, 0.00),
	(486459, '13', '1301', 'P00108', 'PEPSI', 86298, '01', 'OMD', 2013, 10, '08', 102570.00, 36.00, 33, 0.00, 0.00, 0.00, 0.00),
	(486460, '13', '1301', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 10, '08', 2443280.00, 202.12, 229, 0.00, 0.00, 0.00, 0.00),
	(486461, '13', '1301', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 10, '08', 1387080.00, 1062.50, 942, 0.00, 0.00, 0.00, 0.00),
	(486462, '13', '1301', 'P00108', 'PEPSI', 86348, '08', 'OMD', 2013, 10, '08', 43150.00, 250.00, 250, 0.00, 0.00, 0.00, 0.00),
	(486463, '13', '1301', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 10, '08', 22000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486464, '13', '1301', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 10, '08', 23500.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486465, '13', '1301', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 10, '08', 555580.00, 122.52, 477, 0.00, 0.00, 0.00, 0.00),
	(486466, '13', '1301', 'P00108', 'PEPSI', 86645, '07', 'OMD', 2013, 10, '08', 802640.00, 285.76, 757, 0.00, 0.00, 0.00, 0.00),
	(486467, '13', '1301', 'P00108', 'PEPSI', 86736, '07', 'OMD', 2013, 10, '08', 88870.00, 34.36, 199, 0.00, 0.00, 0.00, 0.00),
	(486468, '13', '1301', 'P00108', 'PEPSI', 86868, '01', 'OMD', 2013, 10, '08', 583740.00, 287.32, 538, 0.00, 0.00, 0.00, 0.00),
	(486469, '13', '1301', 'P00108', 'PEPSI', 86892, '07', 'OMD', 2013, 10, '08', 147640.00, 61.12, 340, 0.00, 0.00, 0.00, 0.00),
	(486470, '13', '1301', 'P00108', 'PEPSI', 86918, '07', 'OMD', 2013, 10, '08', 112510.00, 46.40, 290, 0.00, 0.00, 0.00, 0.00),
	(486471, '13', '1301', 'P00108', 'PEPSI', 86926, '08', 'OMD', 2013, 10, '08', 311460.00, 207.64, 904, 0.00, 0.00, 0.00, 0.00),
	(486472, '13', '1301', 'P00108', 'PEPSI', 86959, '01', 'OMD', 2013, 10, '08', 69240.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(486473, '13', '1301', 'P00108', 'PEPSI', 86975, '41', 'OMD', 2013, 10, '08', 19190.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486474, '13', '1302', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 10, '08', 2187940.00, 257.24, 998, 0.00, 0.00, 0.00, 0.00),
	(486475, '13', '1302', 'C00370', 'COCA COLA', 86047, '01', 'UM7', 2013, 10, '08', 596450.00, 55.66, 112, 0.00, 0.00, 0.00, 0.00),
	(486476, '13', '1302', 'C00370', 'COCA COLA', 86064, '01', 'UM7', 2013, 10, '08', 1030200.00, 180.74, 575, 0.00, 0.00, 0.00, 0.00),
	(486477, '13', '1302', 'C00370', 'COCA COLA', 86090, '06', 'UM7', 2013, 10, '08', 72420.00, 25.96, 106, 0.00, 0.00, 0.00, 0.00),
	(486478, '13', '1302', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 10, '08', 1130.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(486479, '13', '1302', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 10, '08', 1895980.00, 627.52, 1328, 0.00, 0.00, 0.00, 0.00),
	(486480, '13', '1302', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 10, '08', 1933760.00, 751.90, 1519, 0.00, 0.00, 0.00, 0.00),
	(486481, '13', '1302', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 10, '08', 837650.00, 175.40, 472, 0.00, 0.00, 0.00, 0.00),
	(486482, '13', '1302', 'C00370', 'COCA COLA', 86215, '01', 'UM7', 2013, 10, '08', 49870.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(486483, '13', '1302', 'C00370', 'COCA COLA', 86280, '07', 'UM7', 2013, 10, '08', 252400.00, 48.50, 97, 0.00, 0.00, 0.00, 0.00),
	(486484, '13', '1302', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 10, '08', 1650210.00, 153.14, 346, 0.00, 0.00, 0.00, 0.00),
	(486485, '13', '1302', 'C00370', 'COCA COLA', 86405, '06', 'UM7', 2013, 10, '08', 820.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486486, '13', '1302', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 10, '08', 525400.00, 281.74, 1223, 0.00, 0.00, 0.00, 0.00),
	(486487, '13', '1302', 'C00370', 'COCA COLA', 86645, '07', 'UM7', 2013, 10, '08', 238560.00, 110.74, 452, 0.00, 0.00, 0.00, 0.00),
	(486488, '13', '1302', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 10, '08', 156690.00, 138.78, 628, 0.00, 0.00, 0.00, 0.00),
	(486489, '13', '1302', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 10, '08', 600120.00, 391.20, 664, 0.00, 0.00, 0.00, 0.00),
	(486490, '13', '1302', 'C00370', 'COCA COLA', 86892, '07', 'UM7', 2013, 10, '08', 453800.00, 94.88, 389, 0.00, 0.00, 0.00, 0.00),
	(486491, '13', '1302', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 10, '08', 408170.00, 293.48, 400, 0.00, 0.00, 0.00, 0.00),
	(486492, '13', '1302', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 10, '08', 371710.00, 314.52, 747, 0.00, 0.00, 0.00, 0.00),
	(486493, '13', '1302', 'F00043', 'FANTA', 86013, '01', 'UM7', 2013, 10, '08', 7150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486494, '13', '1302', 'F00043', 'FANTA', 86047, '01', 'UM7', 2013, 10, '08', 346130.00, 38.94, 45, 0.00, 0.00, 0.00, 0.00),
	(486495, '13', '1302', 'F00043', 'FANTA', 86160, '41', 'UM7', 2013, 10, '08', 8700.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486496, '13', '1302', 'F00043', 'FANTA', 86215, '01', 'UM7', 2013, 10, '08', 37780.00, 7.62, 9, 0.00, 0.00, 0.00, 0.00),
	(486497, '13', '1302', 'F00043', 'FANTA', 86280, '07', 'UM7', 2013, 10, '08', 527140.00, 166.74, 492, 0.00, 0.00, 0.00, 0.00),
	(486498, '13', '1302', 'M00272', 'MIRINDA', 86047, '01', 'OMD', 2013, 10, '08', 88800.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486499, '13', '1302', 'M00272', 'MIRINDA', 86134, '01', 'OMD', 2013, 10, '08', 1416030.00, 543.00, 543, 0.00, 0.00, 0.00, 0.00),
	(486500, '13', '1302', 'M00272', 'MIRINDA', 86142, '01', 'OMD', 2013, 10, '08', 931060.00, 334.00, 334, 0.00, 0.00, 0.00, 0.00),
	(486501, '13', '1302', 'M00272', 'MIRINDA', 86160, '41', 'OMD', 2013, 10, '08', 1531200.00, 352.00, 352, 0.00, 0.00, 0.00, 0.00),
	(486502, '13', '1302', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 10, '08', 366270.00, 349.00, 349, 0.00, 0.00, 0.00, 0.00),
	(486503, '13', '1302', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 10, '08', 125840.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(486504, '13', '1302', 'M00272', 'MIRINDA', 86280, '07', 'OMD', 2013, 10, '08', 82000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(486505, '13', '1302', 'M00272', 'MIRINDA', 86299, '01', 'OMD', 2013, 10, '08', 495000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(486506, '13', '1302', 'M00272', 'MIRINDA', 86603, '01', 'OMD', 2013, 10, '08', 311490.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(486507, '13', '1302', 'M00272', 'MIRINDA', 86645, '07', 'OMD', 2013, 10, '08', 345000.00, 127.00, 127, 0.00, 0.00, 0.00, 0.00),
	(486508, '13', '1302', 'M00272', 'MIRINDA', 86736, '07', 'OMD', 2013, 10, '08', 42400.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486509, '13', '1302', 'M00272', 'MIRINDA', 86868, '01', 'OMD', 2013, 10, '08', 271210.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(486510, '13', '1302', 'M00272', 'MIRINDA', 86892, '07', 'OMD', 2013, 10, '08', 101000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(486511, '13', '1302', 'M00272', 'MIRINDA', 86918, '07', 'OMD', 2013, 10, '08', 78910.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(486512, '13', '1302', 'M00272', 'MIRINDA', 86926, '08', 'OMD', 2013, 10, '08', 147000.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(486513, '13', '1302', 'M00272', 'MIRINDA', 86959, '01', 'OMD', 2013, 10, '08', 25040.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486514, '13', '1302', '130213', 'SINA COLA', 86011, '41', 'DIRECT', 2013, 10, '08', 4294170.00, 2574.72, 1192, 0.00, 0.00, 0.00, 0.00),
	(486515, '13', '1302', '130213', 'SINA COLA', 86035, '07', 'DIRECT', 2013, 10, '08', 2968870.00, 1760.40, 815, 0.00, 0.00, 0.00, 0.00),
	(486516, '13', '1302', '130213', 'SINA COLA', 86967, '01', 'DIRECT', 2013, 10, '08', 659690.00, 304.56, 141, 0.00, 0.00, 0.00, 0.00),
	(486517, '13', '1302', 'S00635', 'SPRITE', 86160, '41', 'UM7', 2013, 10, '08', 5800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486518, '13', '1302', 'S00635', 'SPRITE', 86299, '01', 'UM7', 2013, 10, '08', 6660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486519, '13', '1303', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 10, '08', 756010.00, 105.42, 118, 0.00, 0.00, 0.00, 0.00),
	(486520, '13', '1303', 'C00370', 'COCA COLA', 86090, '06', 'UM7', 2013, 10, '08', 43300.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(486521, '13', '1303', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 10, '08', 8340.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(486522, '13', '1303', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 10, '08', 69340.00, 46.90, 52, 0.00, 0.00, 0.00, 0.00),
	(486523, '13', '1303', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 10, '08', 204450.00, 46.84, 55, 0.00, 0.00, 0.00, 0.00),
	(486524, '13', '1303', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 10, '08', 441640.00, 48.24, 53, 0.00, 0.00, 0.00, 0.00),
	(486525, '13', '1303', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 10, '08', 57140.00, 27.26, 31, 0.00, 0.00, 0.00, 0.00),
	(486526, '13', '1303', 'C00370', 'COCA COLA', 86777, '01', 'UM7', 2013, 10, '08', 21360.00, 19.28, 22, 0.00, 0.00, 0.00, 0.00),
	(486527, '13', '1303', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 10, '08', 129150.00, 59.82, 69, 0.00, 0.00, 0.00, 0.00),
	(486528, '13', '1303', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 10, '08', 65040.00, 36.54, 43, 0.00, 0.00, 0.00, 0.00),
	(486529, '13', '1303', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 10, '08', 114220.00, 98.70, 114, 0.00, 0.00, 0.00, 0.00),
	(486530, '13', '1304', 'A28069', 'ARWA', 86047, '01', 'UM7', 2013, 10, '08', 114520.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(486531, '13', '1304', 'A28069', 'ARWA', 86064, '01', 'UM7', 2013, 10, '08', 167260.00, 21.60, 60, 0.00, 0.00, 0.00, 0.00),
	(486532, '13', '1304', 'A28069', 'ARWA', 86215, '01', 'UM7', 2013, 10, '08', 21720.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(486533, '13', '1304', 'A28069', 'ARWA', 86280, '07', 'UM7', 2013, 10, '08', 65040.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(486534, '13', '1304', 'F36249', 'FAYHA', 86314, '02', 'DIRECT', 2013, 10, '08', 1074900.00, 214.72, 1342, 0.00, 0.00, 0.00, 0.00),
	(486535, '13', '1304', 'F36249', 'FAYHA', 86611, '15', 'DIRECT', 2013, 10, '08', 14100.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(486536, '13', '1304', 'H00029', 'HANA', 86314, '02', 'OPTIMEDIA', 2013, 10, '08', 2454470.00, 448.00, 2674, 0.00, 0.00, 0.00, 0.00),
	(486537, '13', '1304', 'S00025', 'SAFA', 86207, '15', 'DIRECT', 2013, 10, '08', 243540.00, 64.53, 398, 0.00, 0.00, 0.00, 0.00),
	(486538, '13', '1304', 'V02799', 'VEOLIA', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486539, '13', '1305', 'P00562', 'PERRIER', 84084, '12', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486540, '13', '1306', 'P00108', 'PEPSI', 86064, '01', 'OMD', 2013, 10, '08', 58640.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486541, '13', '1308', 'L00163', 'LIPTON', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 77520.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486542, '13', '1308', 'L00163', 'LIPTON', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 52260.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(486543, '13', '1308', 'L00163', 'LIPTON', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 101200.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(486544, '13', '1308', 'L00163', 'LIPTON', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 53300.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(486545, '13', '1308', 'L00163', 'LIPTON', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 113000.00, 45.00, 90, 0.00, 0.00, 0.00, 0.00),
	(486546, '13', '1308', 'L00163', 'LIPTON', 86736, '07', 'MAGNA GLOBAL', 2013, 10, '08', 52420.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(486547, '13', '1308', 'L00163', 'LIPTON', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 454960.00, 178.76, 654, 0.00, 0.00, 0.00, 0.00),
	(486548, '13', '1309', 'S00733', 'SUN COLA', 86306, '05', 'OMD', 2013, 10, '08', 38650.00, 31.96, 125, 0.00, 0.00, 0.00, 0.00),
	(486549, '13', '1309', 'S00733', 'SUN COLA', 86595, '05', 'OMD', 2013, 10, '08', 117310.00, 48.34, 149, 0.00, 0.00, 0.00, 0.00),
	(486550, '13', '1313', 'B00741', 'BARBICAN', 86047, '01', 'MINDSHARE', 2013, 10, '08', 222960.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(486551, '13', '1313', 'B00741', 'BARBICAN', 86280, '07', 'MINDSHARE', 2013, 10, '08', 58640.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(486552, '13', '1313', 'B00741', 'BARBICAN', 86736, '07', 'MINDSHARE', 2013, 10, '08', 12060.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(486553, '13', '1313', 'B00741', 'BARBICAN', 86892, '07', 'MINDSHARE', 2013, 10, '08', 23360.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(486554, '13', '1313', '131305', 'BARIO', 86892, '07', 'OMD', 2013, 10, '08', 176480.00, 47.12, 200, 0.00, 0.00, 0.00, 0.00),
	(486555, '13', '1313', '131305', 'BARIO', 86926, '08', 'OMD', 2013, 10, '08', 195420.00, 125.88, 372, 0.00, 0.00, 0.00, 0.00),
	(486556, '13', '1313', 'B00307', 'BIRELL', 86134, '01', 'DIRECT', 2013, 10, '08', 98690.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(486557, '13', '1313', 'B00307', 'BIRELL', 86142, '01', 'DIRECT', 2013, 10, '08', 95930.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(486558, '13', '1313', 'B00307', 'BIRELL', 86160, '41', 'DIRECT', 2013, 10, '08', 34800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486559, '13', '1313', 'B00307', 'BIRELL', 86167, '01', 'DIRECT', 2013, 10, '08', 27040.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(486560, '13', '1313', 'B00307', 'BIRELL', 86299, '01', 'DIRECT', 2013, 10, '08', 165000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(486561, '13', '1313', 'B00307', 'BIRELL', 86587, '01', 'DIRECT', 2013, 10, '08', 5470.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(486562, '13', '1313', 'B00307', 'BIRELL', 86868, '01', 'DIRECT', 2013, 10, '08', 209450.00, 85.00, 169, 0.00, 0.00, 0.00, 0.00),
	(486563, '13', '1313', 'B00307', 'BIRELL', 86975, '41', 'DIRECT', 2013, 10, '08', 10320.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(486564, '13', '1313', '131305', 'FREEZ', 86645, '07', 'DIRECT', 2013, 10, '08', 1760500.00, 687.64, 797, 0.00, 0.00, 0.00, 0.00),
	(486565, '13', '1313', '131305', 'FREEZ', 86892, '07', 'DIRECT', 2013, 10, '08', 1866560.00, 892.20, 702, 0.00, 0.00, 0.00, 0.00),
	(486566, '13', '1313', '131305', 'FREEZ', 86926, '08', 'DIRECT', 2013, 10, '08', 1331390.00, 775.80, 611, 0.00, 0.00, 0.00, 0.00),
	(486567, '13', '1313', 'M00912', 'MOUSSY', 86047, '01', 'OMD', 2013, 10, '08', 86970.00, 11.62, 14, 0.00, 0.00, 0.00, 0.00),
	(486568, '13', '1313', 'M00912', 'MOUSSY', 86280, '07', 'OMD', 2013, 10, '08', 148000.00, 28.94, 91, 0.00, 0.00, 0.00, 0.00),
	(486569, '13', '1313', 'M00912', 'MOUSSY', 86314, '02', 'OMD', 2013, 10, '08', 42130.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(486570, '13', '1313', 'M00912', 'MOUSSY', 86645, '07', 'OMD', 2013, 10, '08', 75950.00, 23.24, 28, 0.00, 0.00, 0.00, 0.00),
	(486571, '13', '1313', '131305', 'SCHWEPPES', 86013, '01', 'UM7', 2013, 10, '08', 806900.00, 111.95, 133, 0.00, 0.00, 0.00, 0.00),
	(486572, '13', '1313', '131305', 'SCHWEPPES', 86142, '01', 'UM7', 2013, 10, '08', 314420.00, 225.21, 275, 0.00, 0.00, 0.00, 0.00),
	(486573, '13', '1313', '131305', 'SCHWEPPES', 86160, '41', 'UM7', 2013, 10, '08', 682360.00, 156.02, 176, 0.00, 0.00, 0.00, 0.00),
	(486574, '13', '1313', '131305', 'SCHWEPPES', 86299, '01', 'UM7', 2013, 10, '08', 996520.00, 91.22, 123, 0.00, 0.00, 0.00, 0.00),
	(486575, '13', '1313', '131305', 'SCHWEPPES', 86587, '01', 'UM7', 2013, 10, '08', 76450.00, 42.73, 49, 0.00, 0.00, 0.00, 0.00),
	(486576, '13', '1313', '131305', 'SCHWEPPES', 86868, '01', 'UM7', 2013, 10, '08', 151540.00, 98.16, 139, 0.00, 0.00, 0.00, 0.00),
	(486577, '13', '1313', '131305', 'SCHWEPPES', 86959, '01', 'UM7', 2013, 10, '08', 148760.00, 89.08, 114, 0.00, 0.00, 0.00, 0.00),
	(486578, '13', '1313', '131305', 'SCHWEPPES', 86975, '41', 'UM7', 2013, 10, '08', 187440.00, 178.16, 228, 0.00, 0.00, 0.00, 0.00),
	(486579, '13', '1321', '000015', '7-UP', 86134, '01', 'OMD', 2013, 10, '08', 6100.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(486580, '13', '1321', '000015', '7-UP', 86142, '01', 'OMD', 2013, 10, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486581, '13', '1321', '000015', '7-UP', 86160, '41', 'OMD', 2013, 10, '08', 387590.00, 86.24, 539, 0.00, 0.00, 0.00, 0.00),
	(486582, '13', '1321', '000015', '7-UP', 86167, '01', 'OMD', 2013, 10, '08', 109990.00, 103.52, 647, 0.00, 0.00, 0.00, 0.00),
	(486583, '13', '1321', '000015', '7-UP', 86216, '41', 'OMD', 2013, 10, '08', 2040.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(486584, '13', '1321', '000015', '7-UP', 86307, '06', 'OMD', 2013, 10, '08', 2760.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(486585, '13', '1321', 'C00370', 'COCA COLA', 86013, '01', 'UM7', 2013, 10, '08', 940100.00, 124.48, 778, 0.00, 0.00, 0.00, 0.00),
	(486586, '13', '1321', 'C00370', 'COCA COLA', 86090, '06', 'UM7', 2013, 10, '08', 9460.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(486587, '13', '1321', 'C00370', 'COCA COLA', 86106, '07', 'UM7', 2013, 10, '08', 14800.00, 13.76, 86, 0.00, 0.00, 0.00, 0.00),
	(486588, '13', '1321', 'C00370', 'COCA COLA', 86134, '01', 'UM7', 2013, 10, '08', 176710.00, 60.64, 379, 0.00, 0.00, 0.00, 0.00),
	(486589, '13', '1321', 'C00370', 'COCA COLA', 86142, '01', 'UM7', 2013, 10, '08', 349960.00, 190.40, 1190, 0.00, 0.00, 0.00, 0.00),
	(486590, '13', '1321', 'C00370', 'COCA COLA', 86160, '41', 'UM7', 2013, 10, '08', 521200.00, 116.32, 727, 0.00, 0.00, 0.00, 0.00),
	(486591, '13', '1321', 'C00370', 'COCA COLA', 86167, '01', 'UM7', 2013, 10, '08', 36660.00, 34.56, 216, 0.00, 0.00, 0.00, 0.00),
	(486592, '13', '1321', 'C00370', 'COCA COLA', 86299, '01', 'UM7', 2013, 10, '08', 1418280.00, 145.92, 912, 0.00, 0.00, 0.00, 0.00),
	(486593, '13', '1321', 'C00370', 'COCA COLA', 86587, '01', 'UM7', 2013, 10, '08', 550.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486594, '13', '1321', 'C00370', 'COCA COLA', 86868, '01', 'UM7', 2013, 10, '08', 178850.00, 121.44, 759, 0.00, 0.00, 0.00, 0.00),
	(486595, '13', '1321', 'C00370', 'COCA COLA', 86959, '01', 'UM7', 2013, 10, '08', 211390.00, 140.80, 880, 0.00, 0.00, 0.00, 0.00),
	(486596, '13', '1321', 'C00370', 'COCA COLA', 86975, '41', 'UM7', 2013, 10, '08', 123120.00, 117.44, 734, 0.00, 0.00, 0.00, 0.00),
	(486597, '13', '1321', 'M00272', 'MIRINDA', 86167, '01', 'OMD', 2013, 10, '08', 63070.00, 59.36, 371, 0.00, 0.00, 0.00, 0.00),
	(486598, '13', '1321', 'M00272', 'MIRINDA', 86216, '41', 'OMD', 2013, 10, '08', 4930.00, 4.64, 29, 0.00, 0.00, 0.00, 0.00),
	(486599, '13', '1321', 'M00272', 'MIRINDA', 86307, '06', 'OMD', 2013, 10, '08', 1200.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(486600, '13', '1321', 'P00108', 'PEPSI', 86078, '41', 'OMD', 2013, 10, '08', 900.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486601, '13', '1321', 'P00108', 'PEPSI', 86134, '01', 'OMD', 2013, 10, '08', 446150.00, 163.84, 1024, 0.00, 0.00, 0.00, 0.00),
	(486602, '13', '1321', 'P00108', 'PEPSI', 86142, '01', 'OMD', 2013, 10, '08', 297690.00, 107.68, 673, 0.00, 0.00, 0.00, 0.00),
	(486603, '13', '1321', 'P00108', 'PEPSI', 86160, '41', 'OMD', 2013, 10, '08', 280050.00, 62.56, 391, 0.00, 0.00, 0.00, 0.00),
	(486604, '13', '1321', 'P00108', 'PEPSI', 86167, '01', 'OMD', 2013, 10, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(486605, '13', '1321', 'P00108', 'PEPSI', 86216, '41', 'OMD', 2013, 10, '08', 231540.00, 217.92, 1362, 0.00, 0.00, 0.00, 0.00),
	(486606, '13', '1321', 'P00108', 'PEPSI', 86299, '01', 'OMD', 2013, 10, '08', 785070.00, 74.72, 467, 0.00, 0.00, 0.00, 0.00),
	(486607, '13', '1321', 'P00108', 'PEPSI', 86307, '06', 'OMD', 2013, 10, '08', 494220.00, 375.36, 2346, 0.00, 0.00, 0.00, 0.00),
	(486608, '13', '1321', 'P00108', 'PEPSI', 86405, '06', 'OMD', 2013, 10, '08', 154020.00, 84.00, 525, 0.00, 0.00, 0.00, 0.00),
	(486609, '13', '1321', 'P00108', 'PEPSI', 86413, '06', 'OMD', 2013, 10, '08', 142830.00, 76.96, 481, 0.00, 0.00, 0.00, 0.00),
	(486610, '13', '1321', 'P00108', 'PEPSI', 86603, '01', 'OMD', 2013, 10, '08', 5120.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(486611, '14', '1405', 'B06586', 'BUZZ', 86199, '01', 'DIRECT', 2013, 10, '08', 2784600.00, 1074.00, 716, 0.00, 0.00, 0.00, 0.00),
	(486612, '14', '1406', '140615', 'SO JENNIE', 84038, '03', 'DIRECT', 2013, 10, '08', 11200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486613, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 83089, '29', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486614, '15', '1509', 'C09364', 'CLEOPATRA MOLAS.', 84202, '04', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486615, '15', '1510', 'E04333', 'EASTERN COMPANY', 83097, '02', 'DIRECT', 2013, 10, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486616, '16', '1601', '160196', 'APPELLES APOTH.', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(486617, '16', '1601', '160192', 'BIO-OIL', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486618, '16', '1601', '160192', 'BIO-OIL', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486619, '16', '1601', 'C00350', 'CLINIQUE', 83261, '03', 'PHD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486620, '16', '1601', 'D00171', 'DERMALOGICA', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486621, '16', '1601', 'D00171', 'DERMALOGICA', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486622, '16', '1601', 'D00171', 'DERMALOGICA', 84076, '01', 'DIRECT', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486623, '16', '1601', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 81780.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(486624, '16', '1601', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 84100.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(486625, '16', '1601', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 119550.00, 28.50, 57, 0.00, 0.00, 0.00, 0.00),
	(486626, '16', '1601', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 75200.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(486627, '16', '1601', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 98150.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(486628, '16', '1601', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 41500.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(486629, '16', '1601', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 6000.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(486630, '16', '1601', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 29000.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(486631, '16', '1601', 'J00046', 'JERGENS', 84067, '03', 'ZENITH MEDIA', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486632, '16', '1601', 'J00046', 'JERGENS', 84100, '37', 'ZENITH MEDIA', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486633, '16', '1601', 'J00046', 'JERGENS', 84302, '37', 'ZENITH MEDIA', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486634, '16', '1601', 'N00144', 'NIVEA', 84067, '03', 'OMD', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486635, '16', '1601', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 10, '08', 571960.00, 60.94, 134, 0.00, 0.00, 0.00, 0.00),
	(486636, '16', '1601', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 10, '08', 38940.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(486637, '16', '1601', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 10, '08', 44420.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(486638, '16', '1601', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 10, '08', 171510.00, 41.74, 139, 0.00, 0.00, 0.00, 0.00),
	(486639, '16', '1601', 'N00144', 'NIVEA', 86645, '07', 'OMD', 2013, 10, '08', 12770.00, 6.20, 20, 0.00, 0.00, 0.00, 0.00),
	(486640, '16', '1601', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 10, '08', 75540.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(486641, '16', '1601', 'P00021', 'PALMER\'S', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486642, '16', '1601', 'P00083', 'PAYOT', 83089, '29', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486643, '16', '1601', 'V00025', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 427540.00, 34.23, 79, 0.00, 0.00, 0.00, 0.00),
	(486644, '16', '1601', 'V00025', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 264650.00, 45.82, 110, 0.00, 0.00, 0.00, 0.00),
	(486645, '16', '1601', 'V00025', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 263990.00, 63.74, 154, 0.00, 0.00, 0.00, 0.00),
	(486646, '16', '1601', 'V00025', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 251450.00, 49.80, 120, 0.00, 0.00, 0.00, 0.00),
	(486647, '16', '1601', 'V00025', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 296170.00, 61.75, 149, 0.00, 0.00, 0.00, 0.00),
	(486648, '16', '1601', 'V00025', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 129590.00, 39.51, 95, 0.00, 0.00, 0.00, 0.00),
	(486649, '16', '1601', 'V00025', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 38710.00, 6.31, 15, 0.00, 0.00, 0.00, 0.00),
	(486650, '16', '1601', 'V00025', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 62600.00, 22.08, 53, 0.00, 0.00, 0.00, 0.00),
	(486651, '16', '1601', '160191', 'VATIKA', 86047, '01', 'DIRECT', 2013, 10, '08', 2106010.00, 125.28, 447, 0.00, 0.00, 0.00, 0.00),
	(486652, '16', '1601', '160191', 'VATIKA', 86603, '01', 'DIRECT', 2013, 10, '08', 899100.00, 129.80, 449, 0.00, 0.00, 0.00, 0.00),
	(486653, '16', '1602', 'B13510', 'B-WHITE', 86134, '01', 'DIRECT', 2013, 10, '08', 140610.00, 56.89, 261, 0.00, 0.00, 0.00, 0.00),
	(486654, '16', '1602', 'B13510', 'B-WHITE', 86142, '01', 'DIRECT', 2013, 10, '08', 129650.00, 49.47, 221, 0.00, 0.00, 0.00, 0.00),
	(486655, '16', '1602', 'B13510', 'B-WHITE', 86160, '41', 'DIRECT', 2013, 10, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(486656, '16', '1602', 'B13510', 'B-WHITE', 86167, '01', 'DIRECT', 2013, 10, '08', 58120.00, 54.74, 272, 0.00, 0.00, 0.00, 0.00),
	(486657, '16', '1602', 'B13510', 'B-WHITE', 86216, '41', 'DIRECT', 2013, 10, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(486658, '16', '1602', 'B13510', 'B-WHITE', 86307, '06', 'DIRECT', 2013, 10, '08', 1030.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(486659, '16', '1602', 'B13510', 'B-WHITE', 86645, '07', 'DIRECT', 2013, 10, '08', 40120.00, 11.22, 34, 0.00, 0.00, 0.00, 0.00),
	(486660, '16', '1602', 'B13510', 'B-WHITE', 86868, '01', 'DIRECT', 2013, 10, '08', 125900.00, 50.58, 212, 0.00, 0.00, 0.00, 0.00),
	(486661, '16', '1602', 'B15672', 'BELLEFONTAINE', 84277, '03', 'DIRECT', 2013, 10, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486662, '16', '1602', 'B15672', 'BELLEFONTAINE', 84997, '03', 'DIRECT', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486663, '16', '1602', 'C00350', 'CLINIQUE', 83261, '03', 'PHD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486664, '16', '1602', 'C00350', 'CLINIQUE', 83491, '03', 'PHD', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486665, '16', '1602', 'F00021', 'FAIR & LOVELY', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 164270.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(486666, '16', '1602', 'F00021', 'FAIR & LOVELY', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 170590.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(486667, '16', '1602', 'F00021', 'FAIR & LOVELY', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 16240.00, 4.62, 14, 0.00, 0.00, 0.00, 0.00),
	(486668, '16', '1602', 'F00021', 'FAIR & LOVELY', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 8120.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(486669, '16', '1602', 'F00021', 'FAIR & LOVELY', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 20300.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(486670, '16', '1602', 'F00021', 'FAIR & LOVELY', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 84370.00, 79.43, 455, 0.00, 0.00, 0.00, 0.00),
	(486671, '16', '1602', 'F00021', 'FAIR & LOVELY', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 5600.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(486672, '16', '1602', 'F00021', 'FAIR & LOVELY', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 170300.00, 34.32, 52, 0.00, 0.00, 0.00, 0.00),
	(486673, '16', '1602', 'F00021', 'FAIR & LOVELY', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486674, '16', '1602', 'F00021', 'FAIR & LOVELY', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 280550.00, 62.70, 95, 0.00, 0.00, 0.00, 0.00),
	(486675, '16', '1602', 'F00021', 'FAIR & LOVELY', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 125820.00, 33.99, 58, 0.00, 0.00, 0.00, 0.00),
	(486676, '16', '1602', 'F00021', 'FAIR & LOVELY', 86868, '01', 'MAGNA GLOBAL', 2013, 10, '08', 26700.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(486677, '16', '1602', 'F00021', 'FAIR & LOVELY', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 30660.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(486678, '16', '1602', 'F00021', 'FAIR & LOVELY', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 49230.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(486679, '16', '1602', 'F00021', 'FAIR & LOVELY', 86959, '01', 'MAGNA GLOBAL', 2013, 10, '08', 15800.00, 5.28, 16, 0.00, 0.00, 0.00, 0.00),
	(486680, '16', '1602', 'F00021', 'FAIR & LOVELY', 86975, '41', 'MAGNA GLOBAL', 2013, 10, '08', 4980.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(486681, '16', '1602', 'F00626', 'FEM', 86142, '01', 'DIRECT', 2013, 10, '08', 580.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486682, '16', '1602', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 10, '08', 290210.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(486683, '16', '1602', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 10, '08', 143230.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(486684, '16', '1602', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 10, '08', 184050.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(486685, '16', '1602', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 10, '08', 161810.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(486686, '16', '1602', 'G00026', 'GARNIER', 86160, '41', 'UM7', 2013, 10, '08', 239970.00, 55.00, 55, 0.00, 0.00, 0.00, 0.00),
	(486687, '16', '1602', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 10, '08', 12480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486688, '16', '1602', 'G00026', 'GARNIER', 86215, '01', 'UM7', 2013, 10, '08', 16570.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486689, '16', '1602', 'G00026', 'GARNIER', 86280, '07', 'UM7', 2013, 10, '08', 40000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(486690, '16', '1602', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 10, '08', 141000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(486691, '16', '1602', '160291', 'GARNIER', 86645, '07', 'DIRECT', 2013, 10, '08', 580.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(486692, '16', '1602', 'G00026', 'GARNIER', 86645, '07', 'UM7', 2013, 10, '08', 118090.00, 35.20, 157, 0.00, 0.00, 0.00, 0.00),
	(486693, '16', '1602', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 10, '08', 245640.00, 98.00, 98, 0.00, 0.00, 0.00, 0.00),
	(486694, '16', '1602', 'G00026', 'GARNIER', 86926, '08', 'UM7', 2013, 10, '08', 219810.00, 113.04, 360, 0.00, 0.00, 0.00, 0.00),
	(486695, '16', '1602', 'H00417', 'HIMALAYA', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486696, '16', '1602', 'N00144', 'NIVEA', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486697, '16', '1602', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 10, '08', 375530.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(486698, '16', '1602', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 10, '08', 88410.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(486699, '16', '1602', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 10, '08', 58150.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(486700, '16', '1602', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 10, '08', 505000.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(486701, '16', '1602', 'N00144', 'NIVEA', 86645, '07', 'OMD', 2013, 10, '08', 128130.00, 43.60, 115, 0.00, 0.00, 0.00, 0.00),
	(486702, '16', '1602', 'N00144', 'NIVEA', 86926, '08', 'OMD', 2013, 10, '08', 55000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(486703, '16', '1602', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 57030.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(486704, '16', '1602', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 78550.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(486705, '16', '1602', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 72050.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(486706, '16', '1602', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 81800.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(486707, '16', '1602', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 84000.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(486708, '16', '1602', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 48080.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(486709, '16', '1602', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 14400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486710, '16', '1602', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 21000.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(486711, '16', '1604', 'A10019', 'AURA LOEWE', 84020, '03', 'DIRECT', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486712, '16', '1604', 'C06597', 'CHANEL', 84020, '03', 'MPG', 2013, 10, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486713, '16', '1604', 'C06597', 'CHANEL', 86047, '01', 'MPG', 2013, 10, '08', 288480.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(486714, '16', '1604', 'C06597', 'CHANEL', 86064, '01', 'MPG', 2013, 10, '08', 44650.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(486715, '16', '1604', 'C06597', 'CHANEL', 86215, '01', 'MPG', 2013, 10, '08', 217270.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(486716, '16', '1604', 'C06597', 'CHANEL', 86603, '01', 'MPG', 2013, 10, '08', 159890.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(486717, '16', '1604', 'G00159', 'GIORGIO ARMANI', 83261, '03', 'UM7', 2013, 10, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486718, '16', '1604', 'G00159', 'GIORGIO ARMANI', 83337, '03', 'UM7', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486719, '16', '1604', 'G00159', 'GIORGIO ARMANI', 83491, '03', 'UM7', 2013, 10, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486720, '16', '1604', 'G00209', 'GUCCI', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486721, '16', '1604', 'G00209', 'GUCCI', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486722, '16', '1604', 'G00210', 'GUERLAIN', 84020, '03', 'OMD', 2013, 10, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486723, '16', '1604', 'L00032', 'LACOSTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1000.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(486724, '16', '1604', 'L00060', 'LANCOME', 84780, '03', 'UM7', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486725, '16', '1604', 'L00069', 'LANVIN', 83261, '03', 'MPG', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486726, '16', '1604', 'M07520', 'MANIFESTO', 83261, '03', 'DIRECT', 2013, 10, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486727, '16', '1604', 'M07520', 'MANIFESTO', 83491, '03', 'DIRECT', 2013, 10, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486728, '16', '1604', 'M07520', 'MANIFESTO', 86047, '01', 'DIRECT', 2013, 10, '08', 412230.00, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(486729, '16', '1604', 'M07520', 'MANIFESTO', 86064, '01', 'DIRECT', 2013, 10, '08', 73410.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(486730, '16', '1604', 'M07520', 'MANIFESTO', 86215, '01', 'DIRECT', 2013, 10, '08', 21010.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(486731, '16', '1604', 'M07520', 'MANIFESTO', 86603, '01', 'DIRECT', 2013, 10, '08', 219050.00, 38.00, 76, 0.00, 0.00, 0.00, 0.00),
	(486732, '16', '1604', 'M07520', 'MANIFESTO', 86645, '07', 'DIRECT', 2013, 10, '08', 36660.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(486733, '16', '1608', '160813', 'BIO SCULPTURE GL', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486734, '16', '1608', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486735, '16', '1608', 'O03971', 'ORLY', 83360, '14', 'DIRECT', 2013, 10, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(486736, '16', '1608', '160816', 'RED CARPET', 83576, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486737, '16', '1609', 'S13679', 'SEPHORA', 83261, '03', 'OMD', 2013, 10, '08', 8400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486738, '16', '1609', 'S13679', 'SEPHORA', 83491, '03', 'OMD', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486739, '16', '1609', '160976', 'SUPER STAR', 86199, '01', 'DIRECT', 2013, 10, '08', 154500.00, 47.88, 36, 0.00, 0.00, 0.00, 0.00),
	(486740, '16', '1611', 'A00587', 'AMOUAGE', 83261, '03', 'MEDIAEDGE', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486741, '16', '1611', 'P00011', 'PACO RABANNE', 86736, '07', 'MPG', 2013, 10, '08', 67340.00, 28.16, 176, 0.00, 0.00, 0.00, 0.00),
	(486742, '16', '1612', 'F00242', 'FENDI', 84111, '03', 'OMD', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486743, '16', '1612', 'G00209', 'GUCCI', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486744, '16', '1612', 'G00209', 'GUCCI', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 943010.00, 101.00, 101, 0.00, 0.00, 0.00, 0.00),
	(486745, '16', '1612', 'G00209', 'GUCCI', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 362730.00, 119.00, 119, 0.00, 0.00, 0.00, 0.00),
	(486746, '16', '1612', 'G00209', 'GUCCI', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 124000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(486747, '16', '1612', 'G00209', 'GUCCI', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 202340.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(486748, '16', '1612', 'G00209', 'GUCCI', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 133000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(486749, '16', '1612', 'G00209', 'GUCCI', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 208000.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(486750, '16', '1612', 'G00209', 'GUCCI', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 373100.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(486751, '16', '1612', 'G00209', 'GUCCI', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 48500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(486752, '16', '1612', 'G00209', 'GUCCI', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 52040.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486753, '16', '1612', 'G00209', 'GUCCI', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 138000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(486754, '16', '1612', 'G00209', 'GUCCI', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 83500.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(486755, '16', '1612', 'R00084', 'RALPH LAUREN', 83261, '03', 'UM7', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486756, '16', '1613', 'B00400', 'BOUCHERON', 83261, '03', 'MPG', 2013, 10, '08', 37850.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486757, '16', '1613', 'B00400', 'BOUCHERON', 83491, '03', 'MPG', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486758, '16', '1613', 'B00400', 'BOUCHERON', 84111, '03', 'MPG', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486759, '16', '1613', 'C00121', 'CAROLINA HERRERA', 83261, '03', 'MPG', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486760, '16', '1613', 'C00121', 'CAROLINA HERRERA', 83491, '03', 'MPG', 2013, 10, '08', 30060.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486761, '16', '1613', 'E00110', 'ESCADA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486762, '16', '1613', 'E00110', 'ESCADA', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 31500.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486763, '16', '1613', 'E00110', 'ESCADA', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486764, '16', '1613', 'E00110', 'ESCADA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486765, '16', '1613', 'E00110', 'ESCADA', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486766, '16', '1613', 'M00284', 'MISS DIOR', 83261, '03', 'OMD', 2013, 10, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486767, '16', '1613', 'M00284', 'MISS DIOR', 83491, '03', 'OMD', 2013, 10, '08', 24080.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486768, '16', '1613', 'M00284', 'MISS DIOR', 84058, '37', 'OMD', 2013, 10, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486769, '16', '1613', 'M00284', 'MISS DIOR', 84100, '37', 'OMD', 2013, 10, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486770, '16', '1613', 'M00284', 'MISS DIOR', 84302, '37', 'OMD', 2013, 10, '08', 25780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486771, '16', '1613', 'M00284', 'MISS DIOR', 86047, '01', 'OMD', 2013, 10, '08', 452320.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(486772, '16', '1613', 'M00284', 'MISS DIOR', 86064, '01', 'OMD', 2013, 10, '08', 116240.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(486773, '16', '1613', 'M00284', 'MISS DIOR', 86603, '01', 'OMD', 2013, 10, '08', 252520.00, 50.82, 77, 0.00, 0.00, 0.00, 0.00),
	(486774, '16', '1614', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 10, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486775, '16', '1614', 'C00208', 'CHANEL', 83491, '03', 'MPG', 2013, 10, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486776, '16', '1614', 'C00208', 'CHANEL', 84111, '03', 'MPG', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486777, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'OMD', 2013, 10, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486778, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 84067, '03', 'OMD', 2013, 10, '08', 18000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486779, '16', '1614', 'C00283', 'CHRISTIAN DIOR', 85064, '03', 'OMD', 2013, 10, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486780, '16', '1614', 'G00074', 'GIVENCHY', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486781, '16', '1614', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486782, '16', '1614', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 10, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486783, '16', '1614', 'G00074', 'GIVENCHY', 84780, '03', 'OMD', 2013, 10, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486784, '16', '1614', 'M00145', 'MAX FACTOR', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486785, '16', '1615', 'B12638', 'BENEFIT', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486786, '16', '1615', 'B00406', 'BOURJOIS', 83329, '02', 'MPG', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486787, '16', '1615', 'B00406', 'BOURJOIS', 83491, '03', 'MPG', 2013, 10, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486788, '16', '1615', 'B00406', 'BOURJOIS', 83576, '37', 'MPG', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486789, '16', '1615', 'B00406', 'BOURJOIS', 84058, '37', 'MPG', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486790, '16', '1615', 'B00406', 'BOURJOIS', 84067, '03', 'MPG', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486791, '16', '1615', 'B00406', 'BOURJOIS', 84111, '03', 'MPG', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486792, '16', '1615', 'B00406', 'BOURJOIS', 84780, '03', 'MPG', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486793, '16', '1615', 'B00406', 'BOURJOIS', 85064, '03', 'MPG', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486794, '16', '1615', 'B00406', 'BOURJOIS', 86047, '01', 'MPG', 2013, 10, '08', 143850.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(486795, '16', '1615', 'B00406', 'BOURJOIS', 86064, '01', 'MPG', 2013, 10, '08', 185900.00, 29.54, 119, 0.00, 0.00, 0.00, 0.00),
	(486796, '16', '1615', 'B00406', 'BOURJOIS', 86603, '01', 'MPG', 2013, 10, '08', 414740.00, 122.30, 380, 0.00, 0.00, 0.00, 0.00),
	(486797, '16', '1615', '161522', 'DOLCE & GABBANA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486798, '16', '1615', '161522', 'DOLCE & GABBANA', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486799, '16', '1615', 'M00143', 'MAVALA', 83089, '29', 'DIRECT', 2013, 10, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486800, '16', '1615', 'M00145', 'MAX FACTOR', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 463610.00, 36.16, 124, 0.00, 0.00, 0.00, 0.00),
	(486801, '16', '1615', 'M00145', 'MAX FACTOR', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 44120.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(486802, '16', '1615', 'M00145', 'MAX FACTOR', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(486803, '16', '1615', 'M00145', 'MAX FACTOR', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 31570.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486804, '16', '1615', 'M00145', 'MAX FACTOR', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34600.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486805, '16', '1615', 'M00145', 'MAX FACTOR', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54350.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(486806, '16', '1615', 'M00145', 'MAX FACTOR', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(486807, '16', '1615', 'M00145', 'MAX FACTOR', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 91200.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(486808, '16', '1615', 'M00145', 'MAX FACTOR', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 13000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(486809, '16', '1615', '161522', 'REVITALASH', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486810, '16', '1615', 'R02941', 'RIMMEL', 86047, '01', 'MPG', 2013, 10, '08', 328380.00, 22.98, 78, 0.00, 0.00, 0.00, 0.00),
	(486811, '16', '1615', 'R02941', 'RIMMEL', 86603, '01', 'MPG', 2013, 10, '08', 99890.00, 21.76, 61, 0.00, 0.00, 0.00, 0.00),
	(486812, '16', '1615', '161526', 'VERY BELLA', 86595, '05', 'DIRECT', 2013, 10, '08', 132290.00, 66.52, 71, 0.00, 0.00, 0.00, 0.00),
	(486813, '16', '1616', 'C06974', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 111600.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(486814, '16', '1616', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 142970.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(486815, '16', '1616', 'N00102', 'NEUTROGENA', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 62910.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(486816, '16', '1616', 'N00102', 'NEUTROGENA', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 112350.00, 30.04, 94, 0.00, 0.00, 0.00, 0.00),
	(486817, '16', '1616', 'N00102', 'NEUTROGENA', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 36610.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(486818, '16', '1616', 'N00102', 'NEUTROGENA', 86926, '08', 'INITIATIVE MEDIA', 2013, 10, '08', 15290.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(486819, '16', '1616', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 234960.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(486820, '16', '1616', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 163880.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(486821, '16', '1616', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 202750.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(486822, '16', '1616', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 160000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(486823, '16', '1616', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 178900.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(486824, '16', '1616', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 113000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(486825, '16', '1616', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 30000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486826, '16', '1616', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 49000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(486827, '16', '1618', 'G00074', 'GIVENCHY', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486828, '16', '1618', 'G00074', 'GIVENCHY', 83491, '03', 'OMD', 2013, 10, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486829, '16', '1618', 'G00074', 'GIVENCHY', 84111, '03', 'OMD', 2013, 10, '08', 10400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486830, '16', '1618', 'G00074', 'GIVENCHY', 84277, '03', 'OMD', 2013, 10, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486831, '16', '1618', 'G00074', 'GIVENCHY', 84997, '03', 'OMD', 2013, 10, '08', 13300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486832, '16', '1618', '161814', 'JANE IREDALE', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486833, '16', '1618', 'M00145', 'MAX FACTOR', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486834, '16', '1618', 'M00145', 'MAX FACTOR', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486835, '16', '1618', 'M00145', 'MAX FACTOR', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 27000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486836, '16', '1618', 'M00145', 'MAX FACTOR', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 30100.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(486837, '16', '1618', 'M00145', 'MAX FACTOR', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486838, '16', '1618', 'M00145', 'MAX FACTOR', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486839, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 84780, '03', 'UM7', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486840, '16', '1618', 'Y00035', 'YVES ST.LAURENT', 85064, '03', 'UM7', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486841, '16', '1619', 'C00208', 'CHANEL', 84780, '03', 'MPG', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486842, '16', '1619', 'E00120', 'ESTEE LAUDER', 83261, '03', 'PHD', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486843, '16', '1619', 'E00120', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 10, '08', 32080.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486844, '16', '1619', 'E00120', 'ESTEE LAUDER', 84058, '37', 'PHD', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486845, '16', '1619', 'E00120', 'ESTEE LAUDER', 84111, '03', 'PHD', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486846, '16', '1619', '161929', 'EVA COLLAGEN', 86134, '01', 'DIRECT', 2013, 10, '08', 22670.00, 6.52, 28, 0.00, 0.00, 0.00, 0.00),
	(486847, '16', '1619', '161929', 'EVA COLLAGEN', 86142, '01', 'DIRECT', 2013, 10, '08', 17230.00, 3.26, 14, 0.00, 0.00, 0.00, 0.00),
	(486848, '16', '1619', '161929', 'EVA COLLAGEN', 86603, '01', 'DIRECT', 2013, 10, '08', 260410.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(486849, '16', '1619', 'L00011', 'L\'OREAL', 83491, '03', 'UM7', 2013, 10, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486850, '16', '1619', 'L00011', 'L\'OREAL', 86645, '07', 'UM7', 2013, 10, '08', 19250.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(486851, '16', '1619', 'O04445', 'OLAY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 329750.00, 33.00, 50, 0.00, 0.00, 0.00, 0.00),
	(486852, '16', '1619', 'O04445', 'OLAY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 186580.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(486853, '16', '1619', 'O04445', 'OLAY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 21280.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(486854, '16', '1619', 'O04445', 'OLAY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 66070.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(486855, '16', '1619', 'O04445', 'OLAY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 99960.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(486856, '16', '1619', 'O04445', 'OLAY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 138110.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(486857, '16', '1619', 'O04445', 'OLAY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23970.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(486858, '16', '1619', 'O04445', 'OLAY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 38580.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(486859, '16', '1619', 'P00246', 'PONDS', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 32160.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(486860, '16', '1619', 'P00246', 'PONDS', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 94040.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(486861, '16', '1619', 'P00246', 'PONDS', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 42420.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(486862, '16', '1619', 'P00246', 'PONDS', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(486863, '16', '1619', 'P00246', 'PONDS', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 69560.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(486864, '16', '1619', 'P00246', 'PONDS', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 89480.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(486865, '16', '1619', 'P00246', 'PONDS', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 65610.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(486866, '16', '1619', 'P00246', 'PONDS', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 17520.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(486867, '16', '1619', 'P00246', 'PONDS', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 37930.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(486868, '16', '1619', 'R07701', 'REVITALIFT', 86047, '01', 'UM7', 2013, 10, '08', 195170.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486869, '16', '1619', 'R07701', 'REVITALIFT', 86064, '01', 'UM7', 2013, 10, '08', 4060.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486870, '16', '1619', 'R07701', 'REVITALIFT', 86215, '01', 'UM7', 2013, 10, '08', 77940.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(486871, '16', '1619', 'R07701', 'REVITALIFT', 86603, '01', 'UM7', 2013, 10, '08', 100140.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(486872, '16', '1619', 'R07701', 'REVITALIFT', 86645, '07', 'UM7', 2013, 10, '08', 65850.00, 19.56, 75, 0.00, 0.00, 0.00, 0.00),
	(486873, '16', '1619', 'R07701', 'REVITALIFT', 86892, '07', 'UM7', 2013, 10, '08', 15000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486874, '16', '1619', 'R07701', 'REVITALIFT', 86926, '08', 'UM7', 2013, 10, '08', 12000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(486875, '16', '1619', '161930', 'SENSAI', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486876, '16', '1619', 'S00454', 'SISLEY', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486877, '16', '1622', '162206', 'REJUVENICA', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486878, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86047, '01', 'DIRECT', 2013, 10, '08', 160250.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(486879, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86280, '07', 'DIRECT', 2013, 10, '08', 47000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(486880, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86645, '07', 'DIRECT', 2013, 10, '08', 42000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486881, '16', '1625', '162593', 'BURBERRY BRIT RHYTHM', 86736, '07', 'DIRECT', 2013, 10, '08', 86660.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(486882, '16', '1625', 'C00208', 'CHANEL', 86047, '01', 'MPG', 2013, 10, '08', 596560.00, 48.50, 65, 0.00, 0.00, 0.00, 0.00),
	(486883, '16', '1625', 'C00208', 'CHANEL', 86280, '07', 'MPG', 2013, 10, '08', 288000.00, 55.50, 68, 0.00, 0.00, 0.00, 0.00),
	(486884, '16', '1625', 'C00208', 'CHANEL', 86314, '02', 'MPG', 2013, 10, '08', 317250.00, 81.50, 108, 0.00, 0.00, 0.00, 0.00),
	(486885, '16', '1625', 'C00208', 'CHANEL', 86736, '07', 'MPG', 2013, 10, '08', 89480.00, 24.00, 35, 0.00, 0.00, 0.00, 0.00),
	(486886, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86047, '01', 'OMD', 2013, 10, '08', 614630.00, 89.12, 100, 0.00, 0.00, 0.00, 0.00),
	(486887, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86280, '07', 'OMD', 2013, 10, '08', 333080.00, 93.72, 108, 0.00, 0.00, 0.00, 0.00),
	(486888, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86314, '02', 'OMD', 2013, 10, '08', 337530.00, 95.08, 256, 0.00, 0.00, 0.00, 0.00),
	(486889, '16', '1625', 'C00283', 'CHRISTIAN DIOR', 86736, '07', 'OMD', 2013, 10, '08', 148770.00, 56.14, 66, 0.00, 0.00, 0.00, 0.00),
	(486890, '16', '1625', '162585', 'COCO NOIR - CHANNEL', 83261, '03', 'DIRECT', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486891, '16', '1625', '162586', 'FAN DI FENDI', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486892, '16', '1625', '162590', 'GENTLEMEN ONLY', 86047, '01', 'DIRECT', 2013, 10, '08', 293900.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(486893, '16', '1625', '162590', 'GENTLEMEN ONLY', 86280, '07', 'DIRECT', 2013, 10, '08', 151100.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(486894, '16', '1625', '162590', 'GENTLEMEN ONLY', 86314, '02', 'DIRECT', 2013, 10, '08', 82250.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(486895, '16', '1625', '162593', 'INVICTUS', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486896, '16', '1625', '162593', 'INVICTUS', 84088, '10', 'DIRECT', 2013, 10, '08', 26360.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486897, '16', '1625', '162593', 'INVICTUS', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486898, '16', '1625', '162593', 'INVICTUS', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486899, '16', '1625', '162593', 'INVICTUS', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486900, '16', '1625', '162593', 'INVICTUS', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486901, '16', '1625', '162593', 'INVICTUS', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486902, '16', '1625', '162593', 'INVICTUS', 86047, '01', 'DIRECT', 2013, 10, '08', 313350.00, 36.96, 56, 0.00, 0.00, 0.00, 0.00),
	(486903, '16', '1625', '162593', 'INVICTUS', 86280, '07', 'DIRECT', 2013, 10, '08', 139920.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(486904, '16', '1625', '162593', 'INVICTUS', 86314, '02', 'DIRECT', 2013, 10, '08', 309760.00, 99.96, 381, 0.00, 0.00, 0.00, 0.00),
	(486905, '16', '1625', '162593', 'INVICTUS', 86645, '07', 'DIRECT', 2013, 10, '08', 149460.00, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(486906, '16', '1625', '162593', 'INVICTUS', 86736, '07', 'DIRECT', 2013, 10, '08', 153900.00, 53.80, 105, 0.00, 0.00, 0.00, 0.00),
	(486907, '16', '1625', '162593', 'JUST CAVALLI', 86047, '01', 'DIRECT', 2013, 10, '08', 54110.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(486908, '16', '1625', '162593', 'JUST CAVALLI', 86280, '07', 'DIRECT', 2013, 10, '08', 28000.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(486909, '16', '1625', '162593', 'JUST CAVALLI', 86736, '07', 'DIRECT', 2013, 10, '08', 120150.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(486910, '16', '1625', '162580', 'MONT BLANC LEGEND', 86280, '07', 'DIRECT', 2013, 10, '08', 125800.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(486911, '16', '1625', '162580', 'MONT BLANC LEGEND', 86314, '02', 'DIRECT', 2013, 10, '08', 199500.00, 47.50, 95, 0.00, 0.00, 0.00, 0.00),
	(486912, '16', '1625', '162580', 'MONT BLANC LEGEND', 86736, '07', 'DIRECT', 2013, 10, '08', 129100.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(486913, '16', '1625', '162580', 'MONT BLANC LEGEND', 86892, '07', 'DIRECT', 2013, 10, '08', 271800.00, 38.50, 77, 0.00, 0.00, 0.00, 0.00),
	(486914, '16', '1625', '162592', 'POLO RED', 86047, '01', 'DIRECT', 2013, 10, '08', 542600.00, 59.40, 90, 0.00, 0.00, 0.00, 0.00),
	(486915, '16', '1625', '162592', 'POLO RED', 86064, '01', 'DIRECT', 2013, 10, '08', 248680.00, 44.22, 67, 0.00, 0.00, 0.00, 0.00),
	(486916, '16', '1625', '162592', 'POLO RED', 86215, '01', 'DIRECT', 2013, 10, '08', 74490.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(486917, '16', '1625', '162592', 'POLO RED', 86314, '02', 'DIRECT', 2013, 10, '08', 69880.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(486918, '16', '1625', 'T08374', 'TERRE D\'HERMES', 86047, '01', 'DIRECT', 2013, 10, '08', 273130.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(486919, '16', '1625', 'T08374', 'TERRE D\'HERMES', 86280, '07', 'DIRECT', 2013, 10, '08', 73560.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(486920, '16', '1625', 'T08374', 'TERRE D\'HERMES', 86314, '02', 'DIRECT', 2013, 10, '08', 223600.00, 43.56, 66, 0.00, 0.00, 0.00, 0.00),
	(486921, '16', '1625', 'T08374', 'TERRE D\'HERMES', 86736, '07', 'DIRECT', 2013, 10, '08', 81600.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(486922, '16', '1625', '162590', 'VERSACE EROS', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486923, '16', '1629', 'B13484', 'BRIGHT CRYSTAL', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486924, '16', '1629', 'N04619', 'NARCISO RODRIGUZ', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486925, '16', '1631', '163101', 'VASELINE', 86047, '01', 'DIRECT', 2013, 10, '08', 58380.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(486926, '16', '1631', '163101', 'VASELINE', 86064, '01', 'DIRECT', 2013, 10, '08', 46720.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(486927, '16', '1631', '163101', 'VASELINE', 86280, '07', 'DIRECT', 2013, 10, '08', 50400.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(486928, '16', '1631', '163101', 'VASELINE', 86314, '02', 'DIRECT', 2013, 10, '08', 67500.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(486929, '16', '1631', '163101', 'VASELINE', 86645, '07', 'DIRECT', 2013, 10, '08', 18750.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(486930, '16', '1631', '163101', 'VASELINE', 86736, '07', 'DIRECT', 2013, 10, '08', 77480.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(486931, '16', '1631', '163101', 'VASELINE', 86892, '07', 'DIRECT', 2013, 10, '08', 14400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(486932, '16', '1631', '163101', 'VASELINE', 86926, '08', 'DIRECT', 2013, 10, '08', 13500.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(486933, '16', '1637', '163725', 'BAISER VOLE', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486934, '16', '1637', '163745', 'BOSS JOUR', 83261, '03', 'DIRECT', 2013, 10, '08', 39150.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486935, '16', '1637', '163745', 'BOSS JOUR', 84111, '03', 'DIRECT', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486936, '16', '1637', '163745', 'BOSS JOUR', 86047, '01', 'DIRECT', 2013, 10, '08', 466070.00, 45.50, 91, 0.00, 0.00, 0.00, 0.00),
	(486937, '16', '1637', '163745', 'BOSS JOUR', 86064, '01', 'DIRECT', 2013, 10, '08', 359270.00, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(486938, '16', '1637', '163745', 'BOSS JOUR', 86078, '41', 'DIRECT', 2013, 10, '08', 35200.00, 6.50, 13, 0.00, 0.00, 0.00, 0.00),
	(486939, '16', '1637', '163745', 'BOSS JOUR', 86215, '01', 'DIRECT', 2013, 10, '08', 94440.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(486940, '16', '1637', '163745', 'BOSS JOUR', 86280, '07', 'DIRECT', 2013, 10, '08', 58600.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(486941, '16', '1637', '163745', 'BOSS JOUR', 86603, '01', 'DIRECT', 2013, 10, '08', 327950.00, 55.50, 111, 0.00, 0.00, 0.00, 0.00),
	(486942, '16', '1637', '163745', 'BOSS JOUR', 86645, '07', 'DIRECT', 2013, 10, '08', 33750.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(486943, '16', '1637', '163745', 'BOSS JOUR', 86926, '08', 'DIRECT', 2013, 10, '08', 97000.00, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(486944, '16', '1637', '163746', 'CHATEAU ROUGE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486945, '16', '1637', '163746', 'DOWN TOWN', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486946, '16', '1637', '163746', 'DOWN TOWN', 84780, '03', 'DIRECT', 2013, 10, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486947, '16', '1637', '163746', 'DOWN TOWN', 86047, '01', 'DIRECT', 2013, 10, '08', 286830.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(486948, '16', '1637', '163746', 'DOWN TOWN', 86603, '01', 'DIRECT', 2013, 10, '08', 193270.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(486949, '16', '1637', '163721', 'ELIE SAAB', 83261, '03', 'DIRECT', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486950, '16', '1637', '163721', 'ELIE SAAB', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486951, '16', '1637', '163721', 'ELIE SAAB', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486952, '16', '1637', '163721', 'ELIE SAAB', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486953, '16', '1637', '163721', 'ELIE SAAB', 84178, '03', 'DIRECT', 2013, 10, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486954, '16', '1637', '163721', 'ELIE SAAB', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486955, '16', '1637', '163721', 'ELIE SAAB', 84997, '03', 'DIRECT', 2013, 10, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486956, '16', '1637', '163724', 'ESPECIALY ESCADA', 86047, '01', 'DIRECT', 2013, 10, '08', 389510.00, 38.28, 58, 0.00, 0.00, 0.00, 0.00),
	(486957, '16', '1637', '163724', 'ESPECIALY ESCADA', 86064, '01', 'DIRECT', 2013, 10, '08', 370430.00, 54.78, 83, 0.00, 0.00, 0.00, 0.00),
	(486958, '16', '1637', '163724', 'ESPECIALY ESCADA', 86078, '41', 'DIRECT', 2013, 10, '08', 55240.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(486959, '16', '1637', '163724', 'ESPECIALY ESCADA', 86215, '01', 'DIRECT', 2013, 10, '08', 117810.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(486960, '16', '1637', '163724', 'ESPECIALY ESCADA', 86280, '07', 'DIRECT', 2013, 10, '08', 88460.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(486961, '16', '1637', '163724', 'ESPECIALY ESCADA', 86603, '01', 'DIRECT', 2013, 10, '08', 203090.00, 36.30, 55, 0.00, 0.00, 0.00, 0.00),
	(486962, '16', '1637', '163724', 'ESPECIALY ESCADA', 86645, '07', 'DIRECT', 2013, 10, '08', 13000.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(486963, '16', '1637', '163724', 'ESPECIALY ESCADA', 86926, '08', 'DIRECT', 2013, 10, '08', 67200.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(486964, '16', '1637', '163735', 'GUCCI PREMIERE', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486965, '16', '1637', '163735', 'GUCCI PREMIERE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 269510.00, 22.84, 38, 0.00, 0.00, 0.00, 0.00),
	(486966, '16', '1637', '163735', 'GUCCI PREMIERE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 137820.00, 24.18, 41, 0.00, 0.00, 0.00, 0.00),
	(486967, '16', '1637', '163735', 'GUCCI PREMIERE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17480.00, 2.98, 5, 0.00, 0.00, 0.00, 0.00),
	(486968, '16', '1637', '163735', 'GUCCI PREMIERE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 70850.00, 13.58, 23, 0.00, 0.00, 0.00, 0.00),
	(486969, '16', '1637', '163735', 'GUCCI PREMIERE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 42720.00, 7.82, 15, 0.00, 0.00, 0.00, 0.00),
	(486970, '16', '1637', '163735', 'GUCCI PREMIERE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 59020.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(486971, '16', '1637', '163735', 'GUCCI PREMIERE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 13500.00, 5.12, 8, 0.00, 0.00, 0.00, 0.00),
	(486972, '16', '1637', '163735', 'GUCCI PREMIERE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4380.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(486973, '16', '1637', '163735', 'GUCCI PREMIERE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 29040.00, 9.26, 15, 0.00, 0.00, 0.00, 0.00),
	(486974, '16', '1637', '163745', 'HAYATEK', 86047, '01', 'DIRECT', 2013, 10, '08', 885670.00, 106.40, 80, 0.00, 0.00, 0.00, 0.00),
	(486975, '16', '1637', '163745', 'HAYATEK', 86314, '02', 'DIRECT', 2013, 10, '08', 257190.00, 61.18, 46, 0.00, 0.00, 0.00, 0.00),
	(486976, '16', '1637', '163745', 'HAYATEK', 86603, '01', 'DIRECT', 2013, 10, '08', 90650.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(486977, '16', '1637', '163720', 'JIMMY CHOO', 83261, '03', 'DIRECT', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486978, '16', '1637', '163744', 'L\'ACQUAROSSA', 83261, '03', 'DIRECT', 2013, 10, '08', 25450.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486979, '16', '1637', '163744', 'L\'ACQUAROSSA', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486980, '16', '1637', '163744', 'L\'ACQUAROSSA', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486981, '16', '1637', '163744', 'L\'ACQUAROSSA', 84997, '03', 'DIRECT', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486982, '16', '1637', '163736', 'MADLY KENZO', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486983, '16', '1637', '163745', 'REPETTO', 83261, '03', 'DIRECT', 2013, 10, '08', 32300.00, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486984, '16', '1637', '163745', 'REPETTO', 86047, '01', 'DIRECT', 2013, 10, '08', 377860.00, 39.00, 53, 0.00, 0.00, 0.00, 0.00),
	(486985, '16', '1637', '163745', 'REPETTO', 86064, '01', 'DIRECT', 2013, 10, '08', 129290.00, 22.50, 30, 0.00, 0.00, 0.00, 0.00),
	(486986, '16', '1637', '163745', 'REPETTO', 86926, '08', 'DIRECT', 2013, 10, '08', 150500.00, 37.50, 47, 0.00, 0.00, 0.00, 0.00),
	(486987, '16', '1637', '163745', 'SI', 86047, '01', 'DIRECT', 2013, 10, '08', 1167430.00, 143.00, 143, 0.00, 0.00, 0.00, 0.00),
	(486988, '16', '1637', '163745', 'SI', 86064, '01', 'DIRECT', 2013, 10, '08', 104580.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(486989, '16', '1637', '163745', 'SI', 86215, '01', 'DIRECT', 2013, 10, '08', 12220.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(486990, '16', '1637', '163745', 'SI', 86603, '01', 'DIRECT', 2013, 10, '08', 318570.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(486991, '16', '1637', '163745', 'SI', 86645, '07', 'DIRECT', 2013, 10, '08', 35000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(486992, '16', '1640', '164006', 'LA YUQAWAM', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486993, '16', '1640', '164006', 'LAYUQAWAM', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486994, '17', '1701', 'A93170', 'ALO DENT', 83261, '03', 'DIRECT', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(486995, '17', '1701', 'A93170', 'ALO DENT', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(486996, '17', '1701', 'C00356', 'CLOSE UP', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 617680.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(486997, '17', '1701', 'C00356', 'CLOSE UP', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 236200.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(486998, '17', '1701', 'C00356', 'CLOSE UP', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 238450.00, 57.00, 57, 0.00, 0.00, 0.00, 0.00),
	(486999, '17', '1701', 'C00356', 'CLOSE UP', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 284000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(487000, '17', '1701', 'C00356', 'CLOSE UP', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 297600.00, 82.00, 82, 0.00, 0.00, 0.00, 0.00),
	(487001, '17', '1701', 'C00356', 'CLOSE UP', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 183000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(487002, '17', '1701', 'C00356', 'CLOSE UP', 86736, '07', 'MAGNA GLOBAL', 2013, 10, '08', 106720.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487003, '17', '1701', 'C00356', 'CLOSE UP', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 43000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(487004, '17', '1701', 'C00356', 'CLOSE UP', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 100000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487005, '17', '1701', 'C00384', 'COLGATE', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 114900.00, 11.94, 15, 0.00, 0.00, 0.00, 0.00),
	(487006, '17', '1701', 'C00384', 'COLGATE', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 462430.00, 67.34, 261, 0.00, 0.00, 0.00, 0.00),
	(487007, '17', '1701', 'C00384', 'COLGATE', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 336300.00, 63.84, 72, 0.00, 0.00, 0.00, 0.00),
	(487008, '17', '1701', 'C00384', 'COLGATE', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 86950.00, 19.52, 27, 0.00, 0.00, 0.00, 0.00),
	(487009, '17', '1701', 'C00384', 'COLGATE', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 132450.00, 21.80, 32, 0.00, 0.00, 0.00, 0.00),
	(487010, '17', '1701', 'C00518', 'CREST', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 391020.00, 38.50, 47, 0.00, 0.00, 0.00, 0.00),
	(487011, '17', '1701', 'C00518', 'CREST', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 161940.00, 24.44, 36, 0.00, 0.00, 0.00, 0.00),
	(487012, '17', '1701', 'C00518', 'CREST', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 81280.00, 16.92, 21, 0.00, 0.00, 0.00, 0.00),
	(487013, '17', '1701', 'C00518', 'CREST', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8520.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487014, '17', '1701', 'C00518', 'CREST', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28440.00, 27.32, 28, 0.00, 0.00, 0.00, 0.00),
	(487015, '17', '1701', 'C00518', 'CREST', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 81450.00, 15.90, 21, 0.00, 0.00, 0.00, 0.00),
	(487016, '17', '1701', 'C00518', 'CREST', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 46000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(487017, '17', '1701', 'C00518', 'CREST', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 145260.00, 50.32, 51, 0.00, 0.00, 0.00, 0.00),
	(487018, '17', '1701', 'C00518', 'CREST', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 225900.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(487019, '17', '1701', 'C00518', 'CREST', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 228790.00, 43.82, 53, 0.00, 0.00, 0.00, 0.00),
	(487020, '17', '1701', 'C00518', 'CREST', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 116800.00, 40.76, 53, 0.00, 0.00, 0.00, 0.00),
	(487021, '17', '1701', 'C00518', 'CREST', 86777, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 540.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487022, '17', '1701', 'C00518', 'CREST', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 65380.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487023, '17', '1701', 'C00518', 'CREST', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487024, '17', '1701', 'C00518', 'CREST', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 85240.00, 16.22, 22, 0.00, 0.00, 0.00, 0.00),
	(487025, '17', '1701', 'C00518', 'CREST', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 86760.00, 28.22, 34, 0.00, 0.00, 0.00, 0.00),
	(487026, '17', '1701', 'C00518', 'CREST', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11940.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487027, '17', '1701', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 10, '08', 157300.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(487028, '17', '1701', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 10, '08', 30550.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(487029, '17', '1701', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 10, '08', 23600.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(487030, '17', '1701', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 10, '08', 66750.00, 63.00, 63, 0.00, 0.00, 0.00, 0.00),
	(487031, '17', '1701', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 10, '08', 140000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(487032, '17', '1701', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 10, '08', 95500.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487033, '17', '1701', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 10, '08', 63810.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(487034, '17', '1701', '170128', 'HIMALAYA HERBALS', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 108460.00, 25.52, 107, 0.00, 0.00, 0.00, 0.00),
	(487035, '17', '1701', '170128', 'PARODONTAX', 85035, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487036, '17', '1701', 'P04019', 'PARODONTAX', 86047, '01', 'DIRECT', 2013, 10, '08', 668950.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(487037, '17', '1701', 'P04019', 'PARODONTAX', 86215, '01', 'DIRECT', 2013, 10, '08', 376500.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(487038, '17', '1701', 'P04019', 'PARODONTAX', 86603, '01', 'DIRECT', 2013, 10, '08', 56210.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(487039, '17', '1701', 'P04019', 'PARODONTAX', 86645, '07', 'DIRECT', 2013, 10, '08', 174730.00, 54.68, 263, 0.00, 0.00, 0.00, 0.00),
	(487040, '17', '1701', 'P04019', 'PARODONTAX', 86892, '07', 'DIRECT', 2013, 10, '08', 204640.00, 69.12, 369, 0.00, 0.00, 0.00, 0.00),
	(487041, '17', '1701', 'P04019', 'PARODONTAX', 86926, '08', 'DIRECT', 2013, 10, '08', 218000.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(487042, '17', '1701', 'S00303', 'SENSODYNE', 85035, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3840.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487043, '17', '1701', 'S00303', 'SENSODYNE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 896630.00, 100.98, 153, 0.00, 0.00, 0.00, 0.00),
	(487044, '17', '1701', 'S00303', 'SENSODYNE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2327500.00, 408.14, 694, 0.00, 0.00, 0.00, 0.00),
	(487045, '17', '1701', 'S00303', 'SENSODYNE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12960.00, 3.98, 5, 0.00, 0.00, 0.00, 0.00),
	(487046, '17', '1701', 'S00303', 'SENSODYNE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 175900.00, 31.02, 47, 0.00, 0.00, 0.00, 0.00),
	(487047, '17', '1701', 'S00303', 'SENSODYNE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12520.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(487048, '17', '1701', 'S00303', 'SENSODYNE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7330.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(487049, '17', '1701', 'S00303', 'SENSODYNE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 406760.00, 94.38, 143, 0.00, 0.00, 0.00, 0.00),
	(487050, '17', '1701', 'S00303', 'SENSODYNE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 437910.00, 94.90, 245, 0.00, 0.00, 0.00, 0.00),
	(487051, '17', '1701', 'S00303', 'SENSODYNE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9010.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487052, '17', '1701', 'S00303', 'SENSODYNE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 572900.00, 102.02, 263, 0.00, 0.00, 0.00, 0.00),
	(487053, '17', '1701', 'S00303', 'SENSODYNE', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 29430.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(487054, '17', '1701', 'S00303', 'SENSODYNE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 604270.00, 170.96, 258, 0.00, 0.00, 0.00, 0.00),
	(487055, '17', '1701', 'S00402', 'SIGNAL', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 454440.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(487056, '17', '1701', 'S00402', 'SIGNAL', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 236970.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(487057, '17', '1701', 'S00402', 'SIGNAL', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 178900.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(487058, '17', '1701', 'S00402', 'SIGNAL', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 220000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(487059, '17', '1701', 'S00402', 'SIGNAL', 86595, '05', 'MAGNA GLOBAL', 2013, 10, '08', 32590.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(487060, '17', '1701', 'S00402', 'SIGNAL', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 241840.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(487061, '17', '1701', 'S00402', 'SIGNAL', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 158000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487062, '17', '1701', 'S00402', 'SIGNAL', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 20000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487063, '17', '1701', 'S00402', 'SIGNAL', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 90000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487064, '17', '1702', 'L00547', 'LISTERINE', 85035, '26', 'INITIATIVE MEDIA', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487065, '17', '1702', 'L00547', 'LISTERINE', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 136710.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(487066, '17', '1702', 'L00547', 'LISTERINE', 86215, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 134450.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(487067, '17', '1702', 'L00547', 'LISTERINE', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 278000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(487068, '17', '1702', 'L00547', 'LISTERINE', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 60500.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(487069, '17', '1702', 'L00547', 'LISTERINE', 86926, '08', 'INITIATIVE MEDIA', 2013, 10, '08', 55500.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(487070, '17', '1703', 'C08850', 'COREGA', 85035, '26', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487071, '17', '1703', 'G00003', 'G.U.M.', 83089, '29', 'DIRECT', 2013, 10, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487072, '17', '1704', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 438120.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(487073, '17', '1704', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 205410.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(487074, '17', '1704', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 208600.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(487075, '17', '1704', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 184000.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(487076, '17', '1704', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 251080.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(487077, '17', '1704', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 173500.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(487078, '17', '1704', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 38000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(487079, '17', '1704', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 173000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487080, '17', '1704', 'P00091', 'PEARS', 86047, '01', 'DIRECT', 2013, 10, '08', 303390.00, 62.00, 62, 0.00, 0.00, 0.00, 0.00),
	(487081, '17', '1704', 'P00091', 'PEARS', 86064, '01', 'DIRECT', 2013, 10, '08', 137190.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(487082, '17', '1704', 'P00091', 'PEARS', 86078, '41', 'DIRECT', 2013, 10, '08', 274700.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(487083, '17', '1704', 'P00091', 'PEARS', 86280, '07', 'DIRECT', 2013, 10, '08', 106000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(487084, '17', '1704', 'P00091', 'PEARS', 86603, '01', 'DIRECT', 2013, 10, '08', 221120.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487085, '17', '1704', 'P00091', 'PEARS', 86926, '08', 'DIRECT', 2013, 10, '08', 167000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(487086, '17', '1705', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 10, '08', 242150.00, 17.88, 24, 0.00, 0.00, 0.00, 0.00),
	(487087, '17', '1705', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 10, '08', 96090.00, 13.41, 18, 0.00, 0.00, 0.00, 0.00),
	(487088, '17', '1705', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 10, '08', 91380.00, 16.39, 22, 0.00, 0.00, 0.00, 0.00),
	(487089, '17', '1705', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 10, '08', 79040.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(487090, '17', '1705', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 10, '08', 66700.00, 10.43, 14, 0.00, 0.00, 0.00, 0.00),
	(487091, '17', '1705', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 10, '08', 133410.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487092, '17', '1705', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 10, '08', 217500.00, 107.00, 107, 0.00, 0.00, 0.00, 0.00),
	(487093, '17', '1705', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 10, '08', 168820.00, 26.82, 36, 0.00, 0.00, 0.00, 0.00),
	(487094, '17', '1705', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 10, '08', 313500.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(487095, '17', '1705', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 10, '08', 296700.00, 94.00, 94, 0.00, 0.00, 0.00, 0.00),
	(487096, '17', '1705', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 10, '08', 84090.00, 31.29, 42, 0.00, 0.00, 0.00, 0.00),
	(487097, '17', '1705', 'D00182', 'DETTOL', 86918, '07', 'REFLECTION', 2013, 10, '08', 204220.00, 63.57, 87, 0.00, 0.00, 0.00, 0.00),
	(487098, '17', '1705', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 10, '08', 467660.00, 161.00, 161, 0.00, 0.00, 0.00, 0.00),
	(487099, '17', '1705', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 389770.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(487100, '17', '1705', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 158050.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(487101, '17', '1705', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 158700.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(487102, '17', '1705', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 157000.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487103, '17', '1705', 'L00140', 'LIFEBUOY', 86595, '05', 'MAGNA GLOBAL', 2013, 10, '08', 70320.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(487104, '17', '1705', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 246370.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(487105, '17', '1705', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 202000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(487106, '17', '1705', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 32000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(487107, '17', '1705', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 166000.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(487108, '17', '1706', 'A00070', 'ADIDAS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 200460.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(487109, '17', '1706', 'A00070', 'ADIDAS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 253400.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(487110, '17', '1706', 'A00070', 'ADIDAS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 145650.00, 48.70, 220, 0.00, 0.00, 0.00, 0.00),
	(487111, '17', '1706', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 15470.00, 14.56, 91, 0.00, 0.00, 0.00, 0.00),
	(487112, '17', '1706', 'D00300', 'DOVE', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487113, '17', '1706', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 10, '08', 963290.00, 109.56, 166, 0.00, 0.00, 0.00, 0.00),
	(487114, '17', '1706', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 10, '08', 197700.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(487115, '17', '1706', 'N00144', 'NIVEA', 86078, '41', 'OMD', 2013, 10, '08', 122840.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(487116, '17', '1706', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 10, '08', 380640.00, 89.76, 136, 0.00, 0.00, 0.00, 0.00),
	(487117, '17', '1706', 'N00144', 'NIVEA', 86603, '01', 'OMD', 2013, 10, '08', 274000.00, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(487118, '17', '1706', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 10, '08', 142450.00, 56.76, 86, 0.00, 0.00, 0.00, 0.00),
	(487119, '17', '1706', 'R04674', 'REXONA', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 153850.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(487120, '17', '1706', 'R04674', 'REXONA', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 61580.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(487121, '17', '1706', 'R04674', 'REXONA', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(487122, '17', '1706', 'R04674', 'REXONA', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(487123, '17', '1706', 'R04674', 'REXONA', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(487124, '17', '1706', 'R04674', 'REXONA', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 5950.00, 5.60, 35, 0.00, 0.00, 0.00, 0.00),
	(487125, '17', '1706', 'R04674', 'REXONA', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 66320.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(487126, '17', '1706', 'R04674', 'REXONA', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(487127, '17', '1706', 'R04674', 'REXONA', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 92430.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(487128, '17', '1706', 'R04674', 'REXONA', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 17320.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487129, '17', '1706', 'R04674', 'REXONA', 86736, '07', 'MAGNA GLOBAL', 2013, 10, '08', 34160.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(487130, '17', '1706', 'R04674', 'REXONA', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 9310.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487131, '17', '1707', 'F00626', 'FEM', 86013, '01', 'DIRECT', 2013, 10, '08', 602460.00, 82.24, 346, 0.00, 0.00, 0.00, 0.00),
	(487132, '17', '1707', 'F00626', 'FEM', 86134, '01', 'DIRECT', 2013, 10, '08', 189250.00, 80.96, 401, 0.00, 0.00, 0.00, 0.00),
	(487133, '17', '1707', 'F00626', 'FEM', 86142, '01', 'DIRECT', 2013, 10, '08', 136350.00, 49.52, 236, 0.00, 0.00, 0.00, 0.00),
	(487134, '17', '1707', 'F00626', 'FEM', 86160, '41', 'DIRECT', 2013, 10, '08', 32980.00, 7.36, 46, 0.00, 0.00, 0.00, 0.00),
	(487135, '17', '1707', 'F00626', 'FEM', 86167, '01', 'DIRECT', 2013, 10, '08', 204060.00, 193.92, 750, 0.00, 0.00, 0.00, 0.00),
	(487136, '17', '1707', 'F00626', 'FEM', 86216, '41', 'DIRECT', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(487137, '17', '1707', 'F00626', 'FEM', 86280, '07', 'DIRECT', 2013, 10, '08', 2250.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(487138, '17', '1707', 'F00626', 'FEM', 86299, '01', 'DIRECT', 2013, 10, '08', 1391330.00, 136.00, 703, 0.00, 0.00, 0.00, 0.00),
	(487139, '17', '1707', 'F00626', 'FEM', 86307, '06', 'DIRECT', 2013, 10, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(487140, '17', '1707', 'F00626', 'FEM', 86587, '01', 'DIRECT', 2013, 10, '08', 33350.00, 19.84, 124, 0.00, 0.00, 0.00, 0.00),
	(487141, '17', '1707', 'F00626', 'FEM', 86603, '01', 'DIRECT', 2013, 10, '08', 1300.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487142, '17', '1707', 'F00626', 'FEM', 86645, '07', 'DIRECT', 2013, 10, '08', 490610.00, 172.64, 848, 0.00, 0.00, 0.00, 0.00),
	(487143, '17', '1707', 'F00626', 'FEM', 86868, '01', 'DIRECT', 2013, 10, '08', 253880.00, 107.04, 396, 0.00, 0.00, 0.00, 0.00),
	(487144, '17', '1707', 'F00626', 'FEM', 86959, '01', 'DIRECT', 2013, 10, '08', 5480.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(487145, '17', '1707', 'O04248', 'ONE DEPILATORY', 86134, '01', 'DIRECT', 2013, 10, '08', 129030.00, 55.09, 189, 0.00, 0.00, 0.00, 0.00),
	(487146, '17', '1707', 'O04248', 'ONE DEPILATORY', 86142, '01', 'DIRECT', 2013, 10, '08', 122440.00, 45.84, 147, 0.00, 0.00, 0.00, 0.00),
	(487147, '17', '1707', 'O04248', 'ONE DEPILATORY', 86160, '41', 'DIRECT', 2013, 10, '08', 11520.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(487148, '17', '1707', 'O04248', 'ONE DEPILATORY', 86167, '01', 'DIRECT', 2013, 10, '08', 32740.00, 31.10, 86, 0.00, 0.00, 0.00, 0.00),
	(487149, '17', '1707', 'O04248', 'ONE DEPILATORY', 86216, '41', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487150, '17', '1707', 'O04248', 'ONE DEPILATORY', 86307, '06', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(487151, '17', '1707', 'O04248', 'ONE DEPILATORY', 86645, '07', 'DIRECT', 2013, 10, '08', 167250.00, 57.34, 274, 0.00, 0.00, 0.00, 0.00),
	(487152, '17', '1707', 'O04248', 'ONE DEPILATORY', 86868, '01', 'DIRECT', 2013, 10, '08', 67580.00, 26.66, 51, 0.00, 0.00, 0.00, 0.00),
	(487153, '17', '1707', 'V00264', 'VEET', 86047, '01', 'REFLECTION', 2013, 10, '08', 336640.00, 24.01, 32, 0.00, 0.00, 0.00, 0.00),
	(487154, '17', '1707', 'V00264', 'VEET', 86064, '01', 'REFLECTION', 2013, 10, '08', 204420.00, 31.63, 42, 0.00, 0.00, 0.00, 0.00),
	(487155, '17', '1707', 'V00264', 'VEET', 86078, '41', 'REFLECTION', 2013, 10, '08', 148510.00, 25.01, 33, 0.00, 0.00, 0.00, 0.00),
	(487156, '17', '1707', 'V00264', 'VEET', 86167, '01', 'REFLECTION', 2013, 10, '08', 69680.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(487157, '17', '1707', 'V00264', 'VEET', 86280, '07', 'REFLECTION', 2013, 10, '08', 77350.00, 11.26, 15, 0.00, 0.00, 0.00, 0.00),
	(487158, '17', '1707', 'V00264', 'VEET', 86298, '01', 'REFLECTION', 2013, 10, '08', 70160.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487159, '17', '1707', 'V00264', 'VEET', 86587, '01', 'REFLECTION', 2013, 10, '08', 59960.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487160, '17', '1707', 'V00264', 'VEET', 86603, '01', 'REFLECTION', 2013, 10, '08', 181200.00, 27.99, 37, 0.00, 0.00, 0.00, 0.00),
	(487161, '17', '1707', 'V00264', 'VEET', 86645, '07', 'REFLECTION', 2013, 10, '08', 201000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(487162, '17', '1707', 'V00264', 'VEET', 86868, '01', 'REFLECTION', 2013, 10, '08', 265650.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(487163, '17', '1707', 'V00264', 'VEET', 86900, '12', 'REFLECTION', 2013, 10, '08', 156310.00, 68.73, 91, 0.00, 0.00, 0.00, 0.00),
	(487164, '17', '1707', 'V00264', 'VEET', 86918, '07', 'REFLECTION', 2013, 10, '08', 272310.00, 88.08, 118, 0.00, 0.00, 0.00, 0.00),
	(487165, '17', '1707', 'V00264', 'VEET', 86959, '01', 'REFLECTION', 2013, 10, '08', 387320.00, 144.00, 144, 0.00, 0.00, 0.00, 0.00),
	(487166, '17', '1711', 'A00555', 'ALWAYS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 249570.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(487167, '17', '1711', 'A00555', 'ALWAYS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 237780.00, 34.98, 53, 0.00, 0.00, 0.00, 0.00),
	(487168, '17', '1711', 'A00555', 'ALWAYS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19300.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(487169, '17', '1711', 'A00555', 'ALWAYS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 39180.00, 14.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487170, '17', '1711', 'A00555', 'ALWAYS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 27220.00, 26.50, 31, 0.00, 0.00, 0.00, 0.00),
	(487171, '17', '1711', 'A00555', 'ALWAYS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 58440.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(487172, '17', '1711', 'A00555', 'ALWAYS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 69320.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(487173, '17', '1711', 'A00555', 'ALWAYS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 33280.00, 11.00, 14, 0.00, 0.00, 0.00, 0.00),
	(487174, '17', '1711', 'A00555', 'ALWAYS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 372280.00, 184.28, 226, 0.00, 0.00, 0.00, 0.00),
	(487175, '17', '1711', 'A00555', 'ALWAYS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 91460.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(487176, '17', '1711', 'A00555', 'ALWAYS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 174800.00, 46.04, 56, 0.00, 0.00, 0.00, 0.00),
	(487177, '17', '1711', 'A00555', 'ALWAYS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 110430.00, 38.50, 46, 0.00, 0.00, 0.00, 0.00),
	(487178, '17', '1711', 'A00555', 'ALWAYS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487179, '17', '1711', 'A00555', 'ALWAYS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 30600.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(487180, '17', '1711', 'A00555', 'ALWAYS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34270.00, 14.50, 17, 0.00, 0.00, 0.00, 0.00),
	(487181, '17', '1711', 'A00555', 'ALWAYS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11220.00, 6.50, 7, 0.00, 0.00, 0.00, 0.00),
	(487182, '17', '1711', 'F00597', 'FAM', 86047, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 505530.00, 52.91, 55, 0.00, 0.00, 0.00, 0.00),
	(487183, '17', '1711', 'F00597', 'FAM', 86064, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 47560.00, 10.45, 11, 0.00, 0.00, 0.00, 0.00),
	(487184, '17', '1711', 'F00597', 'FAM', 86078, '41', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 160050.00, 27.05, 31, 0.00, 0.00, 0.00, 0.00),
	(487185, '17', '1711', 'F00597', 'FAM', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 232180.00, 29.53, 32, 0.00, 0.00, 0.00, 0.00),
	(487186, '17', '1711', '171114', 'MOLPED', 86603, '01', 'DIRECT', 2013, 10, '08', 868330.00, 134.46, 162, 0.00, 0.00, 0.00, 0.00),
	(487187, '17', '1711', 'S24256', 'SOFY', 86047, '01', 'OPTIMEDIA', 2013, 10, '08', 61000.00, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(487188, '17', '1711', 'S24256', 'SOFY', 86645, '07', 'OPTIMEDIA', 2013, 10, '08', 75820.00, 27.76, 123, 0.00, 0.00, 0.00, 0.00),
	(487189, '17', '1711', 'S24256', 'SOFY', 86900, '12', 'OPTIMEDIA', 2013, 10, '08', 170780.00, 62.08, 347, 0.00, 0.00, 0.00, 0.00),
	(487190, '17', '1711', 'S24256', 'SOFY', 86926, '08', 'OPTIMEDIA', 2013, 10, '08', 37870.00, 16.12, 46, 0.00, 0.00, 0.00, 0.00),
	(487191, '17', '1712', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 10, '08', 151940.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487192, '17', '1712', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 10, '08', 177100.00, 59.50, 60, 0.00, 0.00, 0.00, 0.00),
	(487193, '17', '1712', 'K00108', 'KLEENEX', 86047, '01', 'MINDSHARE', 2013, 10, '08', 88770.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(487194, '17', '1712', 'K00108', 'KLEENEX', 86603, '01', 'MINDSHARE', 2013, 10, '08', 165790.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(487195, '17', '1713', 'B00971', 'BANAT', 83261, '03', 'DIRECT', 2013, 10, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487196, '17', '1714', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 10, '08', 33280.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487197, '17', '1714', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 10, '08', 81650.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(487198, '17', '1714', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 10, '08', 161660.00, 81.00, 81, 0.00, 0.00, 0.00, 0.00),
	(487199, '17', '1714', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 10, '08', 135800.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(487200, '17', '1714', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 10, '08', 149500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487201, '17', '1714', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 10, '08', 210540.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(487202, '17', '1714', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 120550.00, 51.04, 319, 0.00, 0.00, 0.00, 0.00),
	(487203, '17', '1714', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 108150.00, 34.40, 215, 0.00, 0.00, 0.00, 0.00),
	(487204, '17', '1714', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(487205, '17', '1714', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(487206, '17', '1714', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 212330.00, 199.84, 1249, 0.00, 0.00, 0.00, 0.00),
	(487207, '17', '1714', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 344680.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(487208, '17', '1714', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 147610.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(487209, '17', '1714', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 249050.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(487210, '17', '1714', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 167000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(487211, '17', '1714', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 187060.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(487212, '17', '1714', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 146500.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(487213, '17', '1714', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 41000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(487214, '17', '1714', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 156500.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487215, '17', '1717', 'G00069', 'GILLETTE', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 71500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(487216, '17', '1717', 'G00069', 'GILLETTE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 189150.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(487217, '17', '1717', 'G00069', 'GILLETTE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 128800.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(487218, '17', '1717', 'G00069', 'GILLETTE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487219, '17', '1717', 'G00069', 'GILLETTE', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23460.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487220, '17', '1717', 'G00069', 'GILLETTE', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20820.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487221, '17', '1717', 'G00069', 'GILLETTE', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14560.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(487222, '17', '1717', 'G00069', 'GILLETTE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 27960.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487223, '17', '1717', 'G00069', 'GILLETTE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 70000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(487224, '17', '1717', 'G00069', 'GILLETTE', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 38870.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(487225, '17', '1717', 'G00069', 'GILLETTE', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 68000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(487226, '17', '1717', 'G00069', 'GILLETTE', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 37620.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487227, '17', '1717', 'G00069', 'GILLETTE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 62000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(487228, '17', '1717', 'G00069', 'GILLETTE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 98000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(487229, '17', '1717', 'G00069', 'GILLETTE', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 75110.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(487230, '17', '1717', 'G00069', 'GILLETTE', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 29900.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(487231, '17', '1717', 'G00069', 'GILLETTE', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 90000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(487232, '17', '1717', 'G00069', 'GILLETTE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 45500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(487233, '17', '1717', 'G00069', 'GILLETTE', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17540.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487234, '17', '1717', 'V00811', 'VENUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 255980.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(487235, '17', '1717', 'V00811', 'VENUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 128170.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(487236, '17', '1717', 'V00811', 'VENUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 38600.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487237, '17', '1717', 'V00811', 'VENUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 77440.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(487238, '17', '1717', 'V00811', 'VENUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 68520.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(487239, '17', '1717', 'V00811', 'VENUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 120030.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(487240, '17', '1717', 'V00811', 'VENUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 71910.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(487241, '17', '1717', 'V00811', 'VENUS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12410.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(487242, '17', '1717', 'V00811', 'VENUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54220.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(487243, '17', '1722', 'B00971', 'BANAT', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487244, '17', '1722', 'O00078', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 387070.00, 38.50, 47, 0.00, 0.00, 0.00, 0.00),
	(487245, '17', '1722', 'O00078', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 112270.00, 25.78, 37, 0.00, 0.00, 0.00, 0.00),
	(487246, '17', '1722', 'O00078', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 86340.00, 16.92, 21, 0.00, 0.00, 0.00, 0.00),
	(487247, '17', '1722', 'O00078', 'ORAL-B', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3700.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(487248, '17', '1722', 'O00078', 'ORAL-B', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9420.00, 8.94, 12, 0.00, 0.00, 0.00, 0.00),
	(487249, '17', '1722', 'O00078', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53860.00, 10.64, 12, 0.00, 0.00, 0.00, 0.00),
	(487250, '17', '1722', 'O00078', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 38000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(487251, '17', '1722', 'O00078', 'ORAL-B', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 44350.00, 15.86, 23, 0.00, 0.00, 0.00, 0.00),
	(487252, '17', '1722', 'O00078', 'ORAL-B', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 81260.00, 38.38, 53, 0.00, 0.00, 0.00, 0.00),
	(487253, '17', '1722', 'O00078', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 249500.00, 42.46, 53, 0.00, 0.00, 0.00, 0.00),
	(487254, '17', '1722', 'O00078', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 62610.00, 20.14, 30, 0.00, 0.00, 0.00, 0.00),
	(487255, '17', '1722', 'O00078', 'ORAL-B', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 35250.00, 11.90, 17, 0.00, 0.00, 0.00, 0.00),
	(487256, '17', '1722', 'O00078', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 35150.00, 10.30, 12, 0.00, 0.00, 0.00, 0.00),
	(487257, '17', '1722', 'O00078', 'ORAL-B', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8320.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487258, '17', '1722', 'O00078', 'ORAL-B', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6660.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487259, '17', '1724', '172405', 'PURE SNOW', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487260, '17', '1726', 'L00140', 'LIFEBUOY', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 115050.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(487261, '17', '1726', 'L00140', 'LIFEBUOY', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 83190.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(487262, '17', '1726', 'L00140', 'LIFEBUOY', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 62750.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487263, '17', '1726', 'L00140', 'LIFEBUOY', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 71000.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487264, '17', '1726', 'L00140', 'LIFEBUOY', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 84550.00, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(487265, '17', '1726', 'L00140', 'LIFEBUOY', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 51250.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(487266, '17', '1726', 'L00140', 'LIFEBUOY', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 19200.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(487267, '17', '1726', 'L00140', 'LIFEBUOY', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 53000.00, 16.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487268, '17', '1727', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 10, '08', 316580.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487269, '17', '1727', 'N00144', 'NIVEA', 86064, '01', 'OMD', 2013, 10, '08', 132560.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(487270, '17', '1727', 'N00144', 'NIVEA', 86280, '07', 'OMD', 2013, 10, '08', 715140.00, 140.84, 413, 0.00, 0.00, 0.00, 0.00),
	(487271, '17', '1727', 'N00144', 'NIVEA', 86314, '02', 'OMD', 2013, 10, '08', 106000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487272, '17', '1727', 'N00144', 'NIVEA', 86736, '07', 'OMD', 2013, 10, '08', 356710.00, 130.52, 296, 0.00, 0.00, 0.00, 0.00),
	(487273, '17', '1727', 'N00144', 'NIVEA', 86892, '07', 'OMD', 2013, 10, '08', 99900.00, 23.36, 83, 0.00, 0.00, 0.00, 0.00),
	(487274, '17', '1730', 'S00249', 'SCHOLL', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487275, '17', '1737', '173700', 'COLGATE', 86047, '01', 'DIRECT', 2013, 10, '08', 61720.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(487276, '17', '1737', '173700', 'COLGATE', 86064, '01', 'DIRECT', 2013, 10, '08', 149430.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(487277, '17', '1737', '173700', 'COLGATE', 86215, '01', 'DIRECT', 2013, 10, '08', 308830.00, 55.44, 84, 0.00, 0.00, 0.00, 0.00),
	(487278, '17', '1737', '173700', 'COLGATE', 86645, '07', 'DIRECT', 2013, 10, '08', 69920.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(487279, '17', '1737', '173700', 'COLGATE', 86892, '07', 'DIRECT', 2013, 10, '08', 73000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(487280, '17', '1739', '173918', 'BOURJOIS', 86047, '01', 'DIRECT', 2013, 10, '08', 116540.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(487281, '17', '1739', '173918', 'BOURJOIS', 86603, '01', 'DIRECT', 2013, 10, '08', 86480.00, 20.75, 25, 0.00, 0.00, 0.00, 0.00),
	(487282, '17', '1739', '173918', 'BOURJOIS', 86645, '07', 'DIRECT', 2013, 10, '08', 25650.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(487283, '17', '1739', '173917', 'CDR', 84102, '21', 'DIRECT', 2013, 10, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(487284, '17', '1739', '173918', 'ECOKIND', 84102, '21', 'DIRECT', 2013, 10, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(487285, '17', '1739', '173917', 'HERBLINE ESSENT.', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487286, '17', '1739', 'P00602', 'PHYTOMER', 83089, '29', 'DIRECT', 2013, 10, '08', 10400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487287, '18', '1802', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 10, '08', 616050.00, 49.00, 56, 0.00, 0.00, 0.00, 0.00),
	(487288, '18', '1802', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 10, '08', 289990.00, 49.00, 55, 0.00, 0.00, 0.00, 0.00),
	(487289, '18', '1802', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 10, '08', 287100.00, 51.00, 57, 0.00, 0.00, 0.00, 0.00),
	(487290, '18', '1802', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 10, '08', 216000.00, 34.50, 39, 0.00, 0.00, 0.00, 0.00),
	(487291, '18', '1802', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 10, '08', 487840.00, 81.00, 93, 0.00, 0.00, 0.00, 0.00),
	(487292, '18', '1802', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 10, '08', 305900.00, 114.50, 128, 0.00, 0.00, 0.00, 0.00),
	(487293, '18', '1802', 'D00182', 'DETTOL', 86918, '07', 'REFLECTION', 2013, 10, '08', 566470.00, 170.00, 189, 0.00, 0.00, 0.00, 0.00),
	(487294, '18', '1802', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 116250.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(487295, '18', '1802', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 102070.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(487296, '18', '1802', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 82800.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(487297, '18', '1802', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 98300.00, 17.66, 27, 0.00, 0.00, 0.00, 0.00),
	(487298, '18', '1802', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 110410.00, 22.12, 33, 0.00, 0.00, 0.00, 0.00),
	(487299, '18', '1802', '180207', 'VASELINE', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 229530.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(487300, '18', '1802', '180207', 'VASELINE', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 109110.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(487301, '18', '1802', '180207', 'VASELINE', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 94900.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487302, '18', '1802', '180207', 'VASELINE', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 113000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487303, '18', '1802', '180207', 'VASELINE', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 149040.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487304, '18', '1802', '180207', 'VASELINE', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 94000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(487305, '18', '1802', '180207', 'VASELINE', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 25000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487306, '18', '1802', '180207', 'VASELINE', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 74000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(487307, '19', '1901', 'C04775', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 37400.00, 35.20, 220, 0.00, 0.00, 0.00, 0.00),
	(487308, '19', '1901', 'C04775', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(487309, '19', '1901', 'C04775', 'CLEAR', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 1200.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487310, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1283560.00, 94.20, 281, 0.00, 0.00, 0.00, 0.00),
	(487311, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 191770.00, 34.90, 40, 0.00, 0.00, 0.00, 0.00),
	(487312, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 208490.00, 39.74, 149, 0.00, 0.00, 0.00, 0.00),
	(487313, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24260.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(487314, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(487315, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24450.00, 23.32, 24, 0.00, 0.00, 0.00, 0.00),
	(487316, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 126360.00, 24.56, 30, 0.00, 0.00, 0.00, 0.00),
	(487317, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 441250.00, 95.50, 213, 0.00, 0.00, 0.00, 0.00),
	(487318, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 25260.00, 11.96, 14, 0.00, 0.00, 0.00, 0.00),
	(487319, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 846090.00, 82.12, 361, 0.00, 0.00, 0.00, 0.00),
	(487320, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 95720.00, 49.52, 57, 0.00, 0.00, 0.00, 0.00),
	(487321, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 645560.00, 106.68, 343, 0.00, 0.00, 0.00, 0.00),
	(487322, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 184640.00, 54.10, 66, 0.00, 0.00, 0.00, 0.00),
	(487323, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 75860.00, 25.28, 158, 0.00, 0.00, 0.00, 0.00),
	(487324, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 37810.00, 13.28, 16, 0.00, 0.00, 0.00, 0.00),
	(487325, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19050.00, 7.30, 9, 0.00, 0.00, 0.00, 0.00),
	(487326, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 92000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487327, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54300.00, 20.80, 130, 0.00, 0.00, 0.00, 0.00),
	(487328, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 155910.00, 48.14, 58, 0.00, 0.00, 0.00, 0.00),
	(487329, '19', '1901', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14160.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(487330, '19', '1901', 'P00124', 'PERT PLUS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 543250.00, 72.00, 72, 0.00, 0.00, 0.00, 0.00),
	(487331, '19', '1901', 'P00124', 'PERT PLUS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 149640.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487332, '19', '1901', 'P00124', 'PERT PLUS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 111000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(487333, '19', '1901', 'P00124', 'PERT PLUS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 144720.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487334, '19', '1901', 'P00124', 'PERT PLUS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 181000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(487335, '19', '1901', 'P00124', 'PERT PLUS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 185550.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(487336, '19', '1901', 'P00124', 'PERT PLUS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 73000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487337, '19', '1901', 'P00124', 'PERT PLUS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 64000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(487338, '19', '1901', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 10, '08', 1200.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487339, '19', '1904', 'E02479', 'ELVIVE', 86134, '01', 'UM7', 2013, 10, '08', 2300.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(487340, '19', '1904', 'E02479', 'ELVIVE', 86160, '41', 'UM7', 2013, 10, '08', 48930.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(487341, '19', '1904', 'E01868', 'EXCELLENCE', 86047, '01', 'UM7', 2013, 10, '08', 356310.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(487342, '19', '1904', 'E01868', 'EXCELLENCE', 86064, '01', 'UM7', 2013, 10, '08', 93150.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487343, '19', '1904', 'E01868', 'EXCELLENCE', 86215, '01', 'UM7', 2013, 10, '08', 38020.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487344, '19', '1904', 'E01868', 'EXCELLENCE', 86280, '07', 'UM7', 2013, 10, '08', 62000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(487345, '19', '1904', 'E01868', 'EXCELLENCE', 86603, '01', 'UM7', 2013, 10, '08', 128170.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(487346, '19', '1904', 'E01868', 'EXCELLENCE', 86645, '07', 'UM7', 2013, 10, '08', 45000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(487347, '19', '1904', 'E01868', 'EXCELLENCE', 86892, '07', 'UM7', 2013, 10, '08', 48000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(487348, '19', '1904', 'E01868', 'EXCELLENCE', 86926, '08', 'UM7', 2013, 10, '08', 87000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487349, '19', '1904', 'G00026', 'GARNIER', 83089, '29', 'UM7', 2013, 10, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487350, '19', '1904', 'G00026', 'GARNIER', 86047, '01', 'UM7', 2013, 10, '08', 253870.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(487351, '19', '1904', 'G00026', 'GARNIER', 86064, '01', 'UM7', 2013, 10, '08', 142660.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487352, '19', '1904', 'G00026', 'GARNIER', 86134, '01', 'UM7', 2013, 10, '08', 15270.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(487353, '19', '1904', 'G00026', 'GARNIER', 86142, '01', 'UM7', 2013, 10, '08', 13880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487354, '19', '1904', 'G00026', 'GARNIER', 86167, '01', 'UM7', 2013, 10, '08', 6240.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487355, '19', '1904', 'G00026', 'GARNIER', 86603, '01', 'UM7', 2013, 10, '08', 76500.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(487356, '19', '1904', 'G00026', 'GARNIER', 86868, '01', 'UM7', 2013, 10, '08', 92670.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(487357, '19', '1904', 'G00168', 'GLORY', 86035, '07', 'DIRECT', 2013, 10, '08', 518420.00, 274.00, 274, 0.00, 0.00, 0.00, 0.00),
	(487358, '19', '1904', 'K00005', 'KADUS', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487359, '19', '1904', 'K00125', 'KOLESTON', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 569190.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(487360, '19', '1904', 'K00125', 'KOLESTON', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 77460.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(487361, '19', '1904', 'K00125', 'KOLESTON', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 112000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(487362, '19', '1904', 'K00125', 'KOLESTON', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 95840.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(487363, '19', '1904', 'K00125', 'KOLESTON', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 87000.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(487364, '19', '1904', 'K00125', 'KOLESTON', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 184780.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(487365, '19', '1904', 'K00125', 'KOLESTON', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 109000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(487366, '19', '1904', 'K00125', 'KOLESTON', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 104000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(487367, '19', '1904', '190434', 'LACTUEL', 86134, '01', 'DIRECT', 2013, 10, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(487368, '19', '1904', '190434', 'LACTUEL', 86142, '01', 'DIRECT', 2013, 10, '08', 3580.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(487369, '19', '1904', '190433', 'SYOSS', 86047, '01', 'DIRECT', 2013, 10, '08', 92460.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(487370, '19', '1904', '190433', 'SYOSS', 86064, '01', 'DIRECT', 2013, 10, '08', 4890.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(487371, '19', '1904', '190433', 'SYOSS', 86215, '01', 'DIRECT', 2013, 10, '08', 10850.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(487372, '19', '1904', '190433', 'SYOSS', 86603, '01', 'DIRECT', 2013, 10, '08', 14310.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(487373, '19', '1904', '190433', 'SYOSS', 86645, '07', 'DIRECT', 2013, 10, '08', 15980.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(487374, '19', '1904', '190433', 'SYOSS', 86926, '08', 'DIRECT', 2013, 10, '08', 11960.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(487375, '19', '1904', 'W00035', 'WELLA', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487376, '19', '1904', 'W00035', 'WELLA', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487377, '19', '1906', 'A00533', 'ALOE EVA', 86299, '01', 'DIRECT', 2013, 10, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487378, '19', '1906', 'A00533', 'ALOE EVA', 86603, '01', 'DIRECT', 2013, 10, '08', 584490.00, 91.12, 386, 0.00, 0.00, 0.00, 0.00),
	(487379, '19', '1906', 'D00005', 'DABUR', 86013, '01', 'UM7', 2013, 10, '08', 400400.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(487380, '19', '1906', 'D00005', 'DABUR', 86047, '01', 'UM7', 2013, 10, '08', 2163060.00, 161.60, 273, 0.00, 0.00, 0.00, 0.00),
	(487381, '19', '1906', 'D00005', 'DABUR', 86134, '01', 'UM7', 2013, 10, '08', 80030.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(487382, '19', '1906', 'D00005', 'DABUR', 86142, '01', 'UM7', 2013, 10, '08', 66640.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487383, '19', '1906', 'D00005', 'DABUR', 86167, '01', 'UM7', 2013, 10, '08', 155300.00, 147.48, 150, 0.00, 0.00, 0.00, 0.00),
	(487384, '19', '1906', 'D00005', 'DABUR', 86299, '01', 'UM7', 2013, 10, '08', 465000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(487385, '19', '1906', 'D00005', 'DABUR', 86603, '01', 'UM7', 2013, 10, '08', 1034390.00, 139.72, 153, 0.00, 0.00, 0.00, 0.00),
	(487386, '19', '1906', 'D00005', 'DABUR', 86645, '07', 'UM7', 2013, 10, '08', 234000.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(487387, '19', '1906', 'D00005', 'DABUR', 86868, '01', 'UM7', 2013, 10, '08', 301130.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(487388, '19', '1906', 'D00005', 'DABUR', 86959, '01', 'UM7', 2013, 10, '08', 9460.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487389, '19', '1906', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 120600.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(487390, '19', '1906', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 72020.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487391, '19', '1906', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 114650.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(487392, '19', '1906', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 84200.00, 26.04, 84, 0.00, 0.00, 0.00, 0.00),
	(487393, '19', '1906', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 44860.00, 13.28, 41, 0.00, 0.00, 0.00, 0.00),
	(487394, '19', '1906', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 90510.00, 20.68, 40, 0.00, 0.00, 0.00, 0.00),
	(487395, '19', '1906', 'D00300', 'DOVE', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 36400.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(487396, '19', '1906', 'D00300', 'DOVE', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 12480.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(487397, '19', '1906', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 59000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(487398, '19', '1906', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 78640.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(487399, '19', '1906', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 127000.00, 35.00, 35, 0.00, 0.00, 0.00, 0.00),
	(487400, '19', '1906', 'D00300', 'DOVE', 86868, '01', 'MAGNA GLOBAL', 2013, 10, '08', 59630.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487401, '19', '1906', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487402, '19', '1906', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 30000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(487403, '19', '1906', 'D00300', 'DOVE', 86959, '01', 'MAGNA GLOBAL', 2013, 10, '08', 46640.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(487404, '19', '1906', 'D00300', 'DOVE', 86975, '41', 'MAGNA GLOBAL', 2013, 10, '08', 17200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(487405, '19', '1906', 'F00095', 'FIANCE\'E', 86035, '07', 'DIRECT', 2013, 10, '08', 87410.00, 51.61, 63, 0.00, 0.00, 0.00, 0.00),
	(487406, '19', '1906', 'F00095', 'FIANCE\'E', 86106, '07', 'DIRECT', 2013, 10, '08', 23700.00, 18.63, 26, 0.00, 0.00, 0.00, 0.00),
	(487407, '19', '1906', 'F00095', 'FIANCE\'E', 86134, '01', 'DIRECT', 2013, 10, '08', 128260.00, 41.62, 51, 0.00, 0.00, 0.00, 0.00),
	(487408, '19', '1906', 'F00095', 'FIANCE\'E', 86142, '01', 'DIRECT', 2013, 10, '08', 89100.00, 25.63, 33, 0.00, 0.00, 0.00, 0.00),
	(487409, '19', '1906', 'F00095', 'FIANCE\'E', 86160, '41', 'DIRECT', 2013, 10, '08', 71770.00, 16.30, 23, 0.00, 0.00, 0.00, 0.00),
	(487410, '19', '1906', 'F00095', 'FIANCE\'E', 86167, '01', 'DIRECT', 2013, 10, '08', 18420.00, 17.62, 27, 0.00, 0.00, 0.00, 0.00),
	(487411, '19', '1906', 'F00095', 'FIANCE\'E', 86645, '07', 'DIRECT', 2013, 10, '08', 110640.00, 28.98, 33, 0.00, 0.00, 0.00, 0.00),
	(487412, '19', '1906', 'F00095', 'FIANCE\'E', 86868, '01', 'DIRECT', 2013, 10, '08', 366680.00, 135.72, 287, 0.00, 0.00, 0.00, 0.00),
	(487413, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 919150.00, 60.38, 218, 0.00, 0.00, 0.00, 0.00),
	(487414, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 247130.00, 33.24, 114, 0.00, 0.00, 0.00, 0.00),
	(487415, '19', '1906', 'H03237', 'HIMALAYA HERBALS', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 95780.00, 36.46, 106, 0.00, 0.00, 0.00, 0.00),
	(487416, '19', '1906', 'J00284', 'JADAYEL', 83337, '03', 'DIRECT', 2013, 10, '08', 10250.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487417, '19', '1906', 'L00170', 'LIZA', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(487418, '19', '1906', 'M86692', 'MINK', 86011, '41', 'DIRECT', 2013, 10, '08', 802150.00, 441.96, 381, 0.00, 0.00, 0.00, 0.00),
	(487419, '19', '1906', 'M86692', 'MINK', 86035, '07', 'DIRECT', 2013, 10, '08', 656210.00, 418.76, 361, 0.00, 0.00, 0.00, 0.00),
	(487420, '19', '1906', 'M86692', 'MINK', 86967, '01', 'DIRECT', 2013, 10, '08', 575150.00, 237.80, 205, 0.00, 0.00, 0.00, 0.00),
	(487421, '19', '1906', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4600.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487422, '19', '1906', '190666', 'SAN', 86249, '01', 'DIRECT', 2013, 10, '08', 25520.00, 115.93, 58, 0.00, 0.00, 0.00, 0.00),
	(487423, '19', '1906', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 10, '08', 7040.00, 28.16, 176, 0.00, 0.00, 0.00, 0.00),
	(487424, '19', '1906', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 182480.00, 21.50, 43, 0.00, 0.00, 0.00, 0.00),
	(487425, '19', '1906', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 121270.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(487426, '19', '1906', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 160350.00, 42.50, 85, 0.00, 0.00, 0.00, 0.00),
	(487427, '19', '1906', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 64620.00, 21.84, 77, 0.00, 0.00, 0.00, 0.00),
	(487428, '19', '1906', 'S00755', 'SUNSILK', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 18790.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(487429, '19', '1906', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 522660.00, 116.80, 730, 0.00, 0.00, 0.00, 0.00),
	(487430, '19', '1906', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 37250.00, 35.30, 74, 0.00, 0.00, 0.00, 0.00),
	(487431, '19', '1906', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 14560.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487432, '19', '1906', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 114000.00, 26.50, 53, 0.00, 0.00, 0.00, 0.00),
	(487433, '19', '1906', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 166750.00, 32.50, 65, 0.00, 0.00, 0.00, 0.00),
	(487434, '19', '1906', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 125750.00, 33.50, 67, 0.00, 0.00, 0.00, 0.00),
	(487435, '19', '1906', 'S00755', 'SUNSILK', 86868, '01', 'MAGNA GLOBAL', 2013, 10, '08', 43970.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487436, '19', '1906', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 21600.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487437, '19', '1906', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 32750.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(487438, '19', '1906', 'S00755', 'SUNSILK', 86959, '01', 'MAGNA GLOBAL', 2013, 10, '08', 41000.00, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(487439, '19', '1906', 'V01891', 'VATIKA', 85064, '03', 'DIRECT', 2013, 10, '08', 35600.00, 6.00, 5, 0.00, 0.00, 0.00, 0.00),
	(487440, '19', '1906', 'V01891', 'VATIKA', 86047, '01', 'DIRECT', 2013, 10, '08', 1951890.00, 124.48, 421, 0.00, 0.00, 0.00, 0.00),
	(487441, '19', '1906', 'V01891', 'VATIKA', 86603, '01', 'DIRECT', 2013, 10, '08', 715960.00, 93.72, 255, 0.00, 0.00, 0.00, 0.00),
	(487442, '19', '1909', 'D00300', 'DOVE', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 475210.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(487443, '19', '1909', 'D00300', 'DOVE', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 210390.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(487444, '19', '1909', 'D00300', 'DOVE', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 335350.00, 87.00, 87, 0.00, 0.00, 0.00, 0.00),
	(487445, '19', '1909', 'D00300', 'DOVE', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 52790.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(487446, '19', '1909', 'D00300', 'DOVE', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 24730.00, 7.68, 48, 0.00, 0.00, 0.00, 0.00),
	(487447, '19', '1909', 'D00300', 'DOVE', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 10080.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(487448, '19', '1909', 'D00300', 'DOVE', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 217000.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(487449, '19', '1909', 'D00300', 'DOVE', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 245840.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(487450, '19', '1909', 'D00300', 'DOVE', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 147500.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(487451, '19', '1909', 'D00300', 'DOVE', 86884, '41', 'MAGNA GLOBAL', 2013, 10, '08', 8440.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(487452, '19', '1909', 'D00300', 'DOVE', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 36000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487453, '19', '1909', 'D00300', 'DOVE', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 65000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(487454, '19', '1909', 'E02479', 'ELVIVE', 86047, '01', 'UM7', 2013, 10, '08', 366630.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(487455, '19', '1909', 'E02479', 'ELVIVE', 86064, '01', 'UM7', 2013, 10, '08', 6370.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487456, '19', '1909', 'E02479', 'ELVIVE', 86134, '01', 'UM7', 2013, 10, '08', 32180.00, 13.56, 48, 0.00, 0.00, 0.00, 0.00),
	(487457, '19', '1909', 'E02479', 'ELVIVE', 86142, '01', 'UM7', 2013, 10, '08', 24590.00, 8.92, 19, 0.00, 0.00, 0.00, 0.00),
	(487458, '19', '1909', 'E02479', 'ELVIVE', 86160, '41', 'UM7', 2013, 10, '08', 238320.00, 54.12, 207, 0.00, 0.00, 0.00, 0.00),
	(487459, '19', '1909', 'E02479', 'ELVIVE', 86167, '01', 'UM7', 2013, 10, '08', 10800.00, 10.28, 13, 0.00, 0.00, 0.00, 0.00),
	(487460, '19', '1909', 'E02479', 'ELVIVE', 86603, '01', 'UM7', 2013, 10, '08', 23000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(487461, '19', '1909', 'E02479', 'ELVIVE', 86645, '07', 'UM7', 2013, 10, '08', 110920.00, 31.08, 147, 0.00, 0.00, 0.00, 0.00),
	(487462, '19', '1909', 'E02479', 'ELVIVE', 86868, '01', 'UM7', 2013, 10, '08', 613460.00, 243.16, 678, 0.00, 0.00, 0.00, 0.00),
	(487463, '19', '1909', 'E02479', 'ELVIVE', 86892, '07', 'UM7', 2013, 10, '08', 181140.00, 66.64, 385, 0.00, 0.00, 0.00, 0.00),
	(487464, '19', '1909', 'E02479', 'ELVIVE', 86926, '08', 'UM7', 2013, 10, '08', 88790.00, 44.80, 154, 0.00, 0.00, 0.00, 0.00),
	(487465, '19', '1909', 'G07687', 'GLISS', 86134, '01', 'DIRECT', 2013, 10, '08', 45550.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(487466, '19', '1909', 'G07687', 'GLISS', 86142, '01', 'DIRECT', 2013, 10, '08', 40520.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(487467, '19', '1909', 'G07687', 'GLISS', 86160, '41', 'DIRECT', 2013, 10, '08', 163120.00, 36.96, 112, 0.00, 0.00, 0.00, 0.00),
	(487468, '19', '1909', 'G07687', 'GLISS', 86167, '01', 'DIRECT', 2013, 10, '08', 23450.00, 21.78, 66, 0.00, 0.00, 0.00, 0.00),
	(487469, '19', '1909', 'G07687', 'GLISS', 86299, '01', 'DIRECT', 2013, 10, '08', 30000.00, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(487470, '19', '1909', 'G07687', 'GLISS', 86868, '01', 'DIRECT', 2013, 10, '08', 78050.00, 23.43, 71, 0.00, 0.00, 0.00, 0.00),
	(487471, '19', '1909', 'G07687', 'GLISS', 86959, '01', 'DIRECT', 2013, 10, '08', 37440.00, 11.88, 36, 0.00, 0.00, 0.00, 0.00),
	(487472, '19', '1909', 'G07687', 'GLISS', 86975, '41', 'DIRECT', 2013, 10, '08', 31200.00, 17.16, 52, 0.00, 0.00, 0.00, 0.00),
	(487473, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 32150.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(487474, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 29120.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(487475, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 150000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(487476, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34910.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(487477, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 204260.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(487478, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 61000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487479, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 108940.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(487480, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487481, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17880.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(487482, '19', '1909', 'H02156', 'HERBAL ESSENCES', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3180.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487483, '19', '1909', 'K00056', 'KERASTASE', 84111, '03', 'UM7', 2013, 10, '08', 15600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487484, '19', '1909', 'P00046', 'PANTENE', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 39150.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487485, '19', '1909', 'P00046', 'PANTENE', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20040.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487486, '19', '1909', 'P00046', 'PANTENE', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487487, '19', '1909', 'P00046', 'PANTENE', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487488, '19', '1909', 'P00046', 'PANTENE', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487489, '19', '1909', 'P00046', 'PANTENE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1112620.00, 115.54, 139, 0.00, 0.00, 0.00, 0.00),
	(487490, '19', '1909', 'P00046', 'PANTENE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 900570.00, 171.28, 174, 0.00, 0.00, 0.00, 0.00),
	(487491, '19', '1909', 'P00046', 'PANTENE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 102680.00, 21.98, 23, 0.00, 0.00, 0.00, 0.00),
	(487492, '19', '1909', 'P00046', 'PANTENE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 276010.00, 56.96, 59, 0.00, 0.00, 0.00, 0.00),
	(487493, '19', '1909', 'P00046', 'PANTENE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 200920.00, 39.86, 47, 0.00, 0.00, 0.00, 0.00),
	(487494, '19', '1909', 'P00046', 'PANTENE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 267270.00, 50.78, 62, 0.00, 0.00, 0.00, 0.00),
	(487495, '19', '1909', 'P00046', 'PANTENE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24990.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(487496, '19', '1909', 'P00046', 'PANTENE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 209990.00, 54.32, 55, 0.00, 0.00, 0.00, 0.00),
	(487497, '19', '1909', '190966', 'PERLA', 86884, '41', 'DIRECT', 2013, 10, '08', 39000.00, 12.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487498, '19', '1909', '190966', 'PERLA', 86967, '01', 'DIRECT', 2013, 10, '08', 39830.00, 23.76, 11, 0.00, 0.00, 0.00, 0.00),
	(487499, '19', '1909', 'S00610', 'SPARKLE', 86299, '01', 'DIRECT', 2013, 10, '08', 830.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487500, '19', '1909', 'S00610', 'SPARKLE', 86587, '01', 'DIRECT', 2013, 10, '08', 199490.00, 105.84, 420, 0.00, 0.00, 0.00, 0.00),
	(487501, '19', '1909', 'S00610', 'SPARKLE', 86603, '01', 'DIRECT', 2013, 10, '08', 1235760.00, 196.64, 536, 0.00, 0.00, 0.00, 0.00),
	(487502, '19', '1909', 'S00610', 'SPARKLE', 86645, '07', 'DIRECT', 2013, 10, '08', 148740.00, 48.36, 171, 0.00, 0.00, 0.00, 0.00),
	(487503, '19', '1909', 'S00610', 'SPARKLE', 86777, '01', 'DIRECT', 2013, 10, '08', 492270.00, 423.60, 1440, 0.00, 0.00, 0.00, 0.00),
	(487504, '19', '1909', 'S00610', 'SPARKLE', 86892, '07', 'DIRECT', 2013, 10, '08', 27000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(487505, '19', '1909', 'S00755', 'SUNSILK', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 585950.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(487506, '19', '1909', 'S00755', 'SUNSILK', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 269110.00, 65.00, 65, 0.00, 0.00, 0.00, 0.00),
	(487507, '19', '1909', 'S00755', 'SUNSILK', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 389000.00, 95.00, 95, 0.00, 0.00, 0.00, 0.00),
	(487508, '19', '1909', 'S00755', 'SUNSILK', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 263000.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(487509, '19', '1909', 'S00755', 'SUNSILK', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 353790.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(487510, '19', '1909', 'S00755', 'SUNSILK', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 165000.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(487511, '19', '1909', 'S00755', 'SUNSILK', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 42000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(487512, '19', '1909', 'S00755', 'SUNSILK', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 82000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(487513, '19', '1909', '190963', 'SYOSS', 86047, '01', 'DIRECT', 2013, 10, '08', 142010.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(487514, '19', '1909', '190963', 'SYOSS', 86064, '01', 'DIRECT', 2013, 10, '08', 42520.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(487515, '19', '1909', '190963', 'SYOSS', 86215, '01', 'DIRECT', 2013, 10, '08', 36550.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(487516, '19', '1909', '190963', 'SYOSS', 86603, '01', 'DIRECT', 2013, 10, '08', 48710.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(487517, '19', '1909', '190963', 'SYOSS', 86645, '07', 'DIRECT', 2013, 10, '08', 31300.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(487518, '19', '1909', '190963', 'SYOSS', 86926, '08', 'DIRECT', 2013, 10, '08', 5660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(487519, '19', '1909', 'T10008', 'TRESEMME', 86047, '01', 'CARAT', 2013, 10, '08', 330200.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(487520, '19', '1909', 'T10008', 'TRESEMME', 86064, '01', 'CARAT', 2013, 10, '08', 190860.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(487521, '19', '1909', 'T10008', 'TRESEMME', 86078, '41', 'CARAT', 2013, 10, '08', 266200.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(487522, '19', '1909', 'T10008', 'TRESEMME', 86280, '07', 'CARAT', 2013, 10, '08', 187000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487523, '19', '1909', 'T10008', 'TRESEMME', 86603, '01', 'CARAT', 2013, 10, '08', 212290.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(487524, '19', '1909', 'T10008', 'TRESEMME', 86645, '07', 'CARAT', 2013, 10, '08', 126500.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(487525, '19', '1909', 'T10008', 'TRESEMME', 86892, '07', 'CARAT', 2013, 10, '08', 33000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487526, '19', '1909', 'T10008', 'TRESEMME', 86926, '08', 'CARAT', 2013, 10, '08', 56000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(487527, '19', '1909', 'W00035', 'WELLA', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487528, '19', '1909', 'W00035', 'WELLA', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 600630.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(487529, '19', '1909', 'W00035', 'WELLA', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 139710.00, 27.84, 24, 0.00, 0.00, 0.00, 0.00),
	(487530, '19', '1909', 'W00035', 'WELLA', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 266900.00, 46.40, 40, 0.00, 0.00, 0.00, 0.00),
	(487531, '19', '1909', 'W00035', 'WELLA', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 161770.00, 34.80, 30, 0.00, 0.00, 0.00, 0.00),
	(487532, '19', '1909', 'W00035', 'WELLA', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 259060.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(487533, '19', '1909', 'W00035', 'WELLA', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 255310.00, 42.92, 37, 0.00, 0.00, 0.00, 0.00),
	(487534, '19', '1910', 'E00390', 'EVITA PERONI', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487535, '19', '1913', 'J01882', 'JOSEPH HAIR CARE', 85064, '03', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487536, '19', '1914', '191403', 'PANDORA', 86011, '41', 'DIRECT', 2013, 10, '08', 157070.00, 133.20, 50, 0.00, 0.00, 0.00, 0.00),
	(487537, '19', '1914', '191403', 'PANDORA', 86035, '07', 'DIRECT', 2013, 10, '08', 145180.00, 136.54, 50, 0.00, 0.00, 0.00, 0.00),
	(487538, '19', '1915', 'H04007', 'HAIR CODE', 86035, '07', 'MINDSHARE', 2013, 10, '08', 110500.00, 78.00, 52, 0.00, 0.00, 0.00, 0.00),
	(487539, '19', '1915', '191506', 'KERASTASE', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487540, '19', '1915', 'M80513', 'MAN LOOK', 86134, '01', 'DIRECT', 2013, 10, '08', 40620.00, 15.76, 73, 0.00, 0.00, 0.00, 0.00),
	(487541, '19', '1915', 'M80513', 'MAN LOOK', 86142, '01', 'DIRECT', 2013, 10, '08', 34630.00, 13.49, 62, 0.00, 0.00, 0.00, 0.00),
	(487542, '19', '1915', 'M80513', 'MAN LOOK', 86160, '41', 'DIRECT', 2013, 10, '08', 9220.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(487543, '19', '1915', 'M80513', 'MAN LOOK', 86167, '01', 'DIRECT', 2013, 10, '08', 56370.00, 53.09, 267, 0.00, 0.00, 0.00, 0.00),
	(487544, '19', '1915', 'M80513', 'MAN LOOK', 86216, '41', 'DIRECT', 2013, 10, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(487545, '19', '1915', 'M80513', 'MAN LOOK', 86645, '07', 'DIRECT', 2013, 10, '08', 70920.00, 22.70, 93, 0.00, 0.00, 0.00, 0.00),
	(487546, '19', '1915', 'M80513', 'MAN LOOK', 86868, '01', 'DIRECT', 2013, 10, '08', 110450.00, 43.53, 169, 0.00, 0.00, 0.00, 0.00),
	(487547, '19', '1915', '191505', 'MINK', 86167, '01', 'DIRECT', 2013, 10, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(487548, '19', '1915', 'S00696', 'STYLE HAIR CARE', 86967, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 327580.00, 141.52, 122, 0.00, 0.00, 0.00, 0.00),
	(487549, '19', '1918', '191802', 'STARKY', 86035, '07', 'DIRECT', 2013, 10, '08', 13920.00, 8.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487550, '19', '1919', 'C11734', 'CLEAR', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 448060.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(487551, '19', '1919', 'C11734', 'CLEAR', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 203730.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(487552, '19', '1919', 'C11734', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 56570.00, 18.62, 59, 0.00, 0.00, 0.00, 0.00),
	(487553, '19', '1919', 'C11734', 'CLEAR', 86142, '01', 'MAGNA GLOBAL', 2013, 10, '08', 18450.00, 5.16, 11, 0.00, 0.00, 0.00, 0.00),
	(487554, '19', '1919', 'C11734', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 385860.00, 86.24, 539, 0.00, 0.00, 0.00, 0.00),
	(487555, '19', '1919', 'C11734', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 92290.00, 87.74, 372, 0.00, 0.00, 0.00, 0.00),
	(487556, '19', '1919', 'C11734', 'CLEAR', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 15840.00, 15.12, 52, 0.00, 0.00, 0.00, 0.00),
	(487557, '19', '1919', 'C11734', 'CLEAR', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 223000.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(487558, '19', '1919', 'C11734', 'CLEAR', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 1020.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487559, '19', '1919', 'C11734', 'CLEAR', 86314, '02', 'MAGNA GLOBAL', 2013, 10, '08', 278200.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(487560, '19', '1919', 'C11734', 'CLEAR', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 226230.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(487561, '19', '1919', 'C11734', 'CLEAR', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 202500.00, 53.00, 63, 0.00, 0.00, 0.00, 0.00),
	(487562, '19', '1919', 'C11734', 'CLEAR', 86736, '07', 'MAGNA GLOBAL', 2013, 10, '08', 125560.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(487563, '19', '1919', 'C11734', 'CLEAR', 86868, '01', 'MAGNA GLOBAL', 2013, 10, '08', 55050.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487564, '19', '1919', 'C11734', 'CLEAR', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 30000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(487565, '19', '1919', 'C11734', 'CLEAR', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 71000.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(487566, '19', '1919', 'C11734', 'CLEAR', 86959, '01', 'MAGNA GLOBAL', 2013, 10, '08', 30470.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(487567, '19', '1919', '191900', 'DOVE', 86047, '01', 'DIRECT', 2013, 10, '08', 157670.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(487568, '19', '1919', '191900', 'DOVE', 86064, '01', 'DIRECT', 2013, 10, '08', 107700.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(487569, '19', '1919', '191900', 'DOVE', 86280, '07', 'DIRECT', 2013, 10, '08', 98000.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(487570, '19', '1919', '191900', 'DOVE', 86314, '02', 'DIRECT', 2013, 10, '08', 108000.00, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(487571, '19', '1919', '191900', 'DOVE', 86603, '01', 'DIRECT', 2013, 10, '08', 118500.00, 27.00, 54, 0.00, 0.00, 0.00, 0.00),
	(487572, '19', '1919', '191900', 'DOVE', 86645, '07', 'DIRECT', 2013, 10, '08', 62500.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(487573, '19', '1919', '191900', 'DOVE', 86736, '07', 'DIRECT', 2013, 10, '08', 63310.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(487574, '19', '1919', '191900', 'DOVE', 86892, '07', 'DIRECT', 2013, 10, '08', 12600.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487575, '19', '1919', '191900', 'DOVE', 86926, '08', 'DIRECT', 2013, 10, '08', 31500.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(487576, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 47800.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487577, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 736800.00, 74.00, 108, 0.00, 0.00, 0.00, 0.00),
	(487578, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 124130.00, 16.52, 24, 0.00, 0.00, 0.00, 0.00),
	(487579, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24360.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487580, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23200.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487581, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(487582, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 42690.00, 8.26, 12, 0.00, 0.00, 0.00, 0.00),
	(487583, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 256120.00, 47.52, 72, 0.00, 0.00, 0.00, 0.00),
	(487584, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 33280.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(487585, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 493150.00, 46.92, 141, 0.00, 0.00, 0.00, 0.00),
	(487586, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23960.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(487587, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 45760.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(487588, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 102410.00, 13.98, 15, 0.00, 0.00, 0.00, 0.00),
	(487589, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 158230.00, 43.24, 65, 0.00, 0.00, 0.00, 0.00),
	(487590, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 43010.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(487591, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 27200.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(487592, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 72270.00, 20.14, 30, 0.00, 0.00, 0.00, 0.00),
	(487593, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 146830.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(487594, '19', '1919', 'H00052', 'HEAD & SHOULDERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 32490.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(487595, '19', '1922', '192200', '2 GO', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(487596, '19', '1922', '192200', '2 GO', 86035, '07', 'DIRECT', 2013, 10, '08', 530930.00, 324.80, 280, 0.00, 0.00, 0.00, 0.00),
	(487597, '19', '1922', '192200', 'ROYAL', 86011, '41', 'DIRECT', 2013, 10, '08', 1191020.00, 664.68, 573, 0.00, 0.00, 0.00, 0.00),
	(487598, '19', '1922', '192200', 'ROYAL', 86035, '07', 'DIRECT', 2013, 10, '08', 1047400.00, 658.88, 568, 0.00, 0.00, 0.00, 0.00),
	(487599, '19', '1922', '192200', 'ROYAL', 86967, '01', 'DIRECT', 2013, 10, '08', 856130.00, 356.12, 307, 0.00, 0.00, 0.00, 0.00),
	(487600, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 13260.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487601, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86134, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 101560.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487602, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86142, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 85060.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(487603, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86167, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 22880.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(487604, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86868, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 196670.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(487605, '20', '2001', 'J00058', 'JOHNSON & JOHNSON', 86959, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 25130.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(487606, '20', '2007', 'B04789', 'BABY JOY', 86047, '01', 'OPTIMEDIA', 2013, 10, '08', 532550.00, 24.82, 116, 0.00, 0.00, 0.00, 0.00),
	(487607, '20', '2007', 'B04789', 'BABY JOY', 86645, '07', 'OPTIMEDIA', 2013, 10, '08', 81490.00, 28.24, 109, 0.00, 0.00, 0.00, 0.00),
	(487608, '20', '2007', 'B04789', 'BABY JOY', 86900, '12', 'OPTIMEDIA', 2013, 10, '08', 68650.00, 24.80, 101, 0.00, 0.00, 0.00, 0.00),
	(487609, '20', '2007', 'B04789', 'BABY JOY', 86926, '08', 'OPTIMEDIA', 2013, 10, '08', 62790.00, 24.06, 84, 0.00, 0.00, 0.00, 0.00),
	(487610, '20', '2007', 'B03364', 'BAMBI', 86047, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 943480.00, 101.28, 108, 0.00, 0.00, 0.00, 0.00),
	(487611, '20', '2007', 'B03364', 'BAMBI', 86064, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 242140.00, 39.44, 134, 0.00, 0.00, 0.00, 0.00),
	(487612, '20', '2007', 'B03364', 'BAMBI', 86078, '41', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 121080.00, 23.24, 14, 0.00, 0.00, 0.00, 0.00),
	(487613, '20', '2007', 'B03364', 'BAMBI', 86595, '05', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 179410.00, 142.76, 86, 0.00, 0.00, 0.00, 0.00),
	(487614, '20', '2007', 'B03364', 'BAMBI', 86603, '01', 'MEDIAPACK OVERSEAS', 2013, 10, '08', 363020.00, 73.04, 44, 0.00, 0.00, 0.00, 0.00),
	(487615, '20', '2007', '200716', 'EVY BABY', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487616, '20', '2007', 'F00103', 'FINE', 86047, '01', 'MINDSHARE', 2013, 10, '08', 354460.00, 46.48, 112, 0.00, 0.00, 0.00, 0.00),
	(487617, '20', '2007', 'F00103', 'FINE', 86064, '01', 'MINDSHARE', 2013, 10, '08', 6360.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487618, '20', '2007', 'F00103', 'FINE', 86078, '41', 'MINDSHARE', 2013, 10, '08', 21000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487619, '20', '2007', 'F00103', 'FINE', 86603, '01', 'MINDSHARE', 2013, 10, '08', 226000.00, 78.00, 78, 0.00, 0.00, 0.00, 0.00),
	(487620, '20', '2007', 'F00103', 'FINE', 86926, '08', 'MINDSHARE', 2013, 10, '08', 31000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(487621, '20', '2007', 'H00517', 'HUGGIES', 86199, '01', 'DIRECT', 2013, 10, '08', 132400.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(487622, '20', '2007', '200716', 'MOLFIX', 86167, '01', 'MEDIA INSIGHT', 2013, 10, '08', 274470.00, 260.16, 807, 0.00, 0.00, 0.00, 0.00),
	(487623, '20', '2007', '200716', 'MOLFIX', 86216, '41', 'MEDIA INSIGHT', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(487624, '20', '2007', '200716', 'MOLFIX', 86307, '06', 'MEDIA INSIGHT', 2013, 10, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(487625, '20', '2007', '200716', 'MOLFIX', 86603, '01', 'MEDIA INSIGHT', 2013, 10, '08', 619690.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(487626, '20', '2007', '200716', 'MOLFIX', 86868, '01', 'MEDIA INSIGHT', 2013, 10, '08', 518500.00, 213.92, 476, 0.00, 0.00, 0.00, 0.00),
	(487627, '20', '2007', '200716', 'MOLFIX', 86959, '01', 'MEDIA INSIGHT', 2013, 10, '08', 523450.00, 296.84, 569, 0.00, 0.00, 0.00, 0.00),
	(487628, '20', '2007', '200716', 'MOLFIX', 86975, '41', 'MEDIA INSIGHT', 2013, 10, '08', 23900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(487629, '20', '2007', 'P00027', 'PAMPERS', 83337, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487630, '20', '2007', 'P00027', 'PAMPERS', 83491, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24080.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487631, '20', '2007', 'P00027', 'PAMPERS', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487632, '20', '2007', 'P00027', 'PAMPERS', 84765, '10', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487633, '20', '2007', 'P00027', 'PAMPERS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1616680.00, 181.00, 181, 0.00, 0.00, 0.00, 0.00),
	(487634, '20', '2007', 'P00027', 'PAMPERS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 574150.00, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(487635, '20', '2007', 'P00027', 'PAMPERS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 684050.00, 133.00, 133, 0.00, 0.00, 0.00, 0.00),
	(487636, '20', '2007', 'P00027', 'PAMPERS', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28050.00, 9.31, 7, 0.00, 0.00, 0.00, 0.00),
	(487637, '20', '2007', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 31310.00, 30.91, 25, 0.00, 0.00, 0.00, 0.00),
	(487638, '20', '2007', 'P00027', 'PAMPERS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 914530.00, 187.00, 187, 0.00, 0.00, 0.00, 0.00),
	(487639, '20', '2007', 'P00027', 'PAMPERS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 316000.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(487640, '20', '2007', 'P00027', 'PAMPERS', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34630.00, 14.30, 13, 0.00, 0.00, 0.00, 0.00),
	(487641, '20', '2007', 'P00027', 'PAMPERS', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 220000.00, 133.94, 112, 0.00, 0.00, 0.00, 0.00),
	(487642, '20', '2007', 'P00027', 'PAMPERS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 485210.00, 92.00, 92, 0.00, 0.00, 0.00, 0.00),
	(487643, '20', '2007', 'P00027', 'PAMPERS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 176980.00, 44.64, 44, 0.00, 0.00, 0.00, 0.00),
	(487644, '20', '2007', 'P00027', 'PAMPERS', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 70000.00, 33.25, 25, 0.00, 0.00, 0.00, 0.00),
	(487645, '20', '2007', 'P00027', 'PAMPERS', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487646, '20', '2007', 'P00027', 'PAMPERS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 197000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(487647, '20', '2007', 'P00027', 'PAMPERS', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23970.00, 13.30, 13, 0.00, 0.00, 0.00, 0.00),
	(487648, '20', '2007', 'P00027', 'PAMPERS', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 13260.00, 7.65, 6, 0.00, 0.00, 0.00, 0.00),
	(487649, '20', '2007', '200716', 'SLEEPY', 86868, '01', 'DIRECT', 2013, 10, '08', 451580.00, 286.35, 345, 0.00, 0.00, 0.00, 0.00),
	(487650, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 284350.00, 40.50, 57, 0.00, 0.00, 0.00, 0.00),
	(487651, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86064, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 46330.00, 9.00, 17, 0.00, 0.00, 0.00, 0.00),
	(487652, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86215, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 112830.00, 24.50, 47, 0.00, 0.00, 0.00, 0.00),
	(487653, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 275790.00, 71.96, 169, 0.00, 0.00, 0.00, 0.00),
	(487654, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 68500.00, 23.00, 42, 0.00, 0.00, 0.00, 0.00),
	(487655, '20', '2011', 'J00058', 'JOHNSON & JOHNSON', 86926, '08', 'INITIATIVE MEDIA', 2013, 10, '08', 39250.00, 20.00, 29, 0.00, 0.00, 0.00, 0.00),
	(487656, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 203890.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487657, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 280000.00, 80.00, 80, 0.00, 0.00, 0.00, 0.00),
	(487658, '20', '2014', 'J00058', 'JOHNSON & JOHNSON', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 141000.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(487659, '21', '2101', '210117', 'MUCINEX', 86047, '01', 'REFLECTION', 2013, 10, '08', 377020.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(487660, '21', '2101', '210117', 'MUCINEX', 86064, '01', 'REFLECTION', 2013, 10, '08', 153330.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(487661, '21', '2101', '210117', 'MUCINEX', 86078, '41', 'REFLECTION', 2013, 10, '08', 268100.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(487662, '21', '2101', '210117', 'MUCINEX', 86280, '07', 'REFLECTION', 2013, 10, '08', 297000.00, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(487663, '21', '2101', '210117', 'MUCINEX', 86314, '02', 'REFLECTION', 2013, 10, '08', 228200.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(487664, '21', '2101', '210117', 'MUCINEX', 86603, '01', 'REFLECTION', 2013, 10, '08', 269570.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(487665, '21', '2101', 'P00032', 'PANADOL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 413490.00, 43.06, 65, 0.00, 0.00, 0.00, 0.00),
	(487666, '21', '2101', 'P00032', 'PANADOL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2879390.00, 416.12, 1219, 0.00, 0.00, 0.00, 0.00),
	(487667, '21', '2101', 'P00032', 'PANADOL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 125680.00, 24.52, 41, 0.00, 0.00, 0.00, 0.00),
	(487668, '21', '2101', 'P00032', 'PANADOL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 266780.00, 55.64, 82, 0.00, 0.00, 0.00, 0.00),
	(487669, '21', '2101', 'P00032', 'PANADOL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 107260.00, 33.84, 159, 0.00, 0.00, 0.00, 0.00),
	(487670, '21', '2101', 'P00032', 'PANADOL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 155060.00, 61.04, 350, 0.00, 0.00, 0.00, 0.00),
	(487671, '21', '2101', 'P00032', 'PANADOL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 338460.00, 95.30, 114, 0.00, 0.00, 0.00, 0.00),
	(487672, '21', '2101', 'T00746', 'TYLENOL', 86047, '01', 'DIRECT', 2013, 10, '08', 168340.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(487673, '21', '2101', 'T00746', 'TYLENOL', 86064, '01', 'DIRECT', 2013, 10, '08', 23120.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(487674, '21', '2101', 'T00746', 'TYLENOL', 86215, '01', 'DIRECT', 2013, 10, '08', 290750.00, 64.96, 56, 0.00, 0.00, 0.00, 0.00),
	(487675, '21', '2101', 'T00746', 'TYLENOL', 86603, '01', 'DIRECT', 2013, 10, '08', 293410.00, 87.32, 227, 0.00, 0.00, 0.00, 0.00),
	(487676, '21', '2101', 'T00746', 'TYLENOL', 86645, '07', 'DIRECT', 2013, 10, '08', 27980.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487677, '21', '2101', 'T00746', 'TYLENOL', 86926, '08', 'DIRECT', 2013, 10, '08', 8740.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(487678, '21', '2102', '210211', 'FLU TAB', 86926, '08', 'DIRECT', 2013, 10, '08', 168450.00, 87.12, 132, 0.00, 0.00, 0.00, 0.00),
	(487679, '21', '2102', 'S01553', 'STREPSILS', 86047, '01', 'REFLECTION', 2013, 10, '08', 203780.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(487680, '21', '2102', 'S01553', 'STREPSILS', 86064, '01', 'REFLECTION', 2013, 10, '08', 105410.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(487681, '21', '2102', 'S01553', 'STREPSILS', 86078, '41', 'REFLECTION', 2013, 10, '08', 117760.00, 19.92, 24, 0.00, 0.00, 0.00, 0.00),
	(487682, '21', '2102', 'S01553', 'STREPSILS', 86167, '01', 'REFLECTION', 2013, 10, '08', 34320.00, 33.00, 33, 0.00, 0.00, 0.00, 0.00),
	(487683, '21', '2102', 'S01553', 'STREPSILS', 86280, '07', 'REFLECTION', 2013, 10, '08', 199280.00, 33.20, 40, 0.00, 0.00, 0.00, 0.00),
	(487684, '21', '2102', 'S01553', 'STREPSILS', 86298, '01', 'REFLECTION', 2013, 10, '08', 51270.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(487685, '21', '2102', 'S01553', 'STREPSILS', 86314, '02', 'REFLECTION', 2013, 10, '08', 86680.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(487686, '21', '2102', 'S01553', 'STREPSILS', 86587, '01', 'REFLECTION', 2013, 10, '08', 58000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487687, '21', '2102', 'S01553', 'STREPSILS', 86603, '01', 'REFLECTION', 2013, 10, '08', 107650.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(487688, '21', '2102', 'S01553', 'STREPSILS', 86645, '07', 'REFLECTION', 2013, 10, '08', 115000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(487689, '21', '2102', 'S01553', 'STREPSILS', 86868, '01', 'REFLECTION', 2013, 10, '08', 98900.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(487690, '21', '2102', 'S01553', 'STREPSILS', 86959, '01', 'REFLECTION', 2013, 10, '08', 183760.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(487691, '21', '2102', 'V00062', 'VICKS', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 257440.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487692, '21', '2102', 'V00062', 'VICKS', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 115840.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(487693, '21', '2102', 'V00062', 'VICKS', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487694, '21', '2102', 'V00062', 'VICKS', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 77670.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(487695, '21', '2102', 'V00062', 'VICKS', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 67000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(487696, '21', '2102', 'V00062', 'VICKS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 147500.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(487697, '21', '2102', 'V00062', 'VICKS', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 39000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(487698, '21', '2102', 'V00062', 'VICKS', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(487699, '21', '2102', 'V00062', 'VICKS', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 59000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(487700, '21', '2103', 'E00399', 'ENO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 427670.00, 50.68, 67, 0.00, 0.00, 0.00, 0.00),
	(487701, '21', '2103', 'E00399', 'ENO', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 77590.00, 20.48, 30, 0.00, 0.00, 0.00, 0.00),
	(487702, '21', '2103', 'E00399', 'ENO', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 25920.00, 7.94, 11, 0.00, 0.00, 0.00, 0.00),
	(487703, '21', '2103', 'E00399', 'ENO', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20000.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(487704, '21', '2103', 'E00399', 'ENO', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 25300.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(487705, '21', '2103', 'E00399', 'ENO', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 69890.00, 12.98, 14, 0.00, 0.00, 0.00, 0.00),
	(487706, '21', '2103', 'E00399', 'ENO', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 302400.00, 66.66, 101, 0.00, 0.00, 0.00, 0.00),
	(487707, '21', '2103', 'E00399', 'ENO', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11410.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(487708, '21', '2103', 'E00399', 'ENO', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 288350.00, 46.86, 71, 0.00, 0.00, 0.00, 0.00),
	(487709, '21', '2103', 'E00399', 'ENO', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 58920.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(487710, '21', '2103', 'E00399', 'ENO', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 131070.00, 46.20, 70, 0.00, 0.00, 0.00, 0.00),
	(487711, '21', '2103', '210304', 'GAVISCON', 86047, '01', 'REFLECTION', 2013, 10, '08', 245530.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(487712, '21', '2103', '210304', 'GAVISCON', 86064, '01', 'REFLECTION', 2013, 10, '08', 81290.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(487713, '21', '2103', '210304', 'GAVISCON', 86078, '41', 'REFLECTION', 2013, 10, '08', 152480.00, 27.06, 41, 0.00, 0.00, 0.00, 0.00),
	(487714, '21', '2103', '210304', 'GAVISCON', 86280, '07', 'REFLECTION', 2013, 10, '08', 152280.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(487715, '21', '2103', '210304', 'GAVISCON', 86314, '02', 'REFLECTION', 2013, 10, '08', 115620.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(487716, '21', '2103', '210304', 'GAVISCON', 86603, '01', 'REFLECTION', 2013, 10, '08', 129850.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(487717, '21', '2105', 'C04721', 'CENTRUM', 86047, '01', 'DIRECT', 2013, 10, '08', 38030.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(487718, '21', '2105', 'C04721', 'CENTRUM', 86064, '01', 'DIRECT', 2013, 10, '08', 26160.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(487719, '21', '2105', 'C04721', 'CENTRUM', 86314, '02', 'DIRECT', 2013, 10, '08', 23940.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487720, '21', '2105', 'C04721', 'CENTRUM', 86603, '01', 'DIRECT', 2013, 10, '08', 5100.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(487721, '21', '2107', '210775', 'LYPOTRIM', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487722, '21', '2107', '210780', 'MADAL BAL', 83089, '29', 'DIRECT', 2013, 10, '08', 21800.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487723, '21', '2107', 'V03231', 'VIA ANANAS', 86011, '41', 'DIRECT', 2013, 10, '08', 4400.00, 179.20, 44, 0.00, 0.00, 0.00, 0.00),
	(487724, '21', '2107', 'V03231', 'VIA ANANAS', 86035, '07', 'DIRECT', 2013, 10, '08', 5000.00, 203.20, 50, 0.00, 0.00, 0.00, 0.00),
	(487725, '21', '2107', 'V03231', 'VIA ANANAS', 86216, '41', 'DIRECT', 2013, 10, '08', 88650.00, 3546.00, 709, 0.00, 0.00, 0.00, 0.00),
	(487726, '21', '2107', 'V03231', 'VIA ANANAS', 86298, '01', 'DIRECT', 2013, 10, '08', 52350.00, 2094.00, 417, 0.00, 0.00, 0.00, 0.00),
	(487727, '21', '2107', 'V03231', 'VIA ANANAS', 86967, '01', 'DIRECT', 2013, 10, '08', 7600.00, 304.00, 60, 0.00, 0.00, 0.00, 0.00),
	(487728, '21', '2108', '210833', 'CVS CAREMARK', 83555, '18', 'DIRECT', 2013, 10, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487729, '21', '2109', 'D06828', 'DR.WILD & CO.', 85035, '26', 'DIRECT', 2013, 10, '08', 3840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487730, '21', '2109', 'I01540', 'IBN HOSP/MEDICAL', 86011, '41', 'DIRECT', 2013, 10, '08', 316720.00, 300.00, 50, 0.00, 0.00, 0.00, 0.00),
	(487731, '21', '2112', 'N00102', 'NEUTROGENA', 83491, '03', 'INITIATIVE MEDIA', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487732, '21', '2115', '211513', 'CHAMPION', 86249, '01', 'DIRECT', 2013, 10, '08', 7930.00, 33.07, 39, 0.00, 0.00, 0.00, 0.00),
	(487733, '21', '2115', 'P03345', 'POWER HORSE', 86280, '07', 'PHD', 2013, 10, '08', 242830.00, 60.56, 284, 0.00, 0.00, 0.00, 0.00),
	(487734, '21', '2115', 'R02437', 'RED BULL', 86047, '01', 'ZENITH MEDIA', 2013, 10, '08', 131330.00, 15.62, 18, 0.00, 0.00, 0.00, 0.00),
	(487735, '21', '2115', 'R02437', 'RED BULL', 86064, '01', 'ZENITH MEDIA', 2013, 10, '08', 20160.00, 4.96, 7, 0.00, 0.00, 0.00, 0.00),
	(487736, '21', '2115', 'R02437', 'RED BULL', 86078, '41', 'ZENITH MEDIA', 2013, 10, '08', 18020.00, 4.32, 5, 0.00, 0.00, 0.00, 0.00),
	(487737, '21', '2115', 'R02437', 'RED BULL', 86215, '01', 'ZENITH MEDIA', 2013, 10, '08', 145560.00, 29.64, 31, 0.00, 0.00, 0.00, 0.00),
	(487738, '21', '2115', 'R02437', 'RED BULL', 86280, '07', 'ZENITH MEDIA', 2013, 10, '08', 63200.00, 21.94, 25, 0.00, 0.00, 0.00, 0.00),
	(487739, '21', '2115', 'R02437', 'RED BULL', 86314, '02', 'ZENITH MEDIA', 2013, 10, '08', 37660.00, 11.98, 13, 0.00, 0.00, 0.00, 0.00),
	(487740, '21', '2115', 'R02437', 'RED BULL', 86603, '01', 'ZENITH MEDIA', 2013, 10, '08', 56120.00, 13.62, 16, 0.00, 0.00, 0.00, 0.00),
	(487741, '21', '2115', 'R02437', 'RED BULL', 86645, '07', 'ZENITH MEDIA', 2013, 10, '08', 67990.00, 16.64, 18, 0.00, 0.00, 0.00, 0.00),
	(487742, '21', '2115', 'R02437', 'RED BULL', 86736, '07', 'ZENITH MEDIA', 2013, 10, '08', 61430.00, 16.94, 20, 0.00, 0.00, 0.00, 0.00),
	(487743, '21', '2115', 'R02437', 'RED BULL', 86892, '07', 'ZENITH MEDIA', 2013, 10, '08', 43090.00, 9.64, 11, 0.00, 0.00, 0.00, 0.00),
	(487744, '21', '2115', 'R02437', 'RED BULL', 86918, '07', 'ZENITH MEDIA', 2013, 10, '08', 14990.00, 5.64, 7, 0.00, 0.00, 0.00, 0.00),
	(487745, '22', '2201', '220163', 'A-DEC', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487746, '22', '2201', '220172', 'B.A.INTERNATIONL', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487747, '22', '2201', 'B04477', 'BELMONT', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487748, '22', '2201', 'B15307', 'BIEN AIR', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487749, '22', '2201', '220171', 'BISCO', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487750, '22', '2201', '220175', 'CARESTREAM DENTAL', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487751, '22', '2201', 'C07880', 'CAVEX HOLLAND', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487753, '22', '2201', 'D03077', 'DURR DENTAL', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487755, '22', '2201', '220175', 'EXOMED', 85035, '26', 'DIRECT', 2013, 10, '08', 960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(487756, '22', '2201', '220172', 'FITBIT', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487759, '22', '2201', 'H02245', 'HU-FRIEDY', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487760, '22', '2201', 'I03162', 'IVOCLAR VIVADENT', 85035, '26', 'DIRECT', 2013, 10, '08', 5340.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487761, '22', '2201', '220173', 'J DENTAL CARE', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487762, '22', '2201', 'K00436', 'KAVO', 85035, '26', 'DIRECT', 2013, 10, '08', 2600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487763, '22', '2201', 'K00435', 'KERR', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487764, '22', '2201', 'M80914', 'MICRO MEGA', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487765, '22', '2201', 'M85158', 'MORITA', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487766, '22', '2201', 'O03190', 'ORTHO ORGANIZERS', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487767, '22', '2201', 'P00162', 'PHILIPS', 85035, '26', 'CARAT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487768, '22', '2201', 'P03714', 'PIERRE ROLLAND', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487769, '22', '2201', 'P05042', 'PLANMECA', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487770, '22', '2201', '220174', 'RITTER', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487771, '22', '2201', 'S13616', 'SCICAN', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487772, '22', '2201', 'S01612', 'SOREDEX', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487773, '22', '2201', 'S15256', 'SULTAN', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487775, '22', '2201', 'U00820', 'ULTRADENT', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487776, '22', '2201', '220167', 'VIORA', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487777, '22', '2201', 'V01678', 'VITA', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487778, '22', '2201', 'V00816', 'VOCO', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487779, '22', '2201', 'W00847', 'W&H', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487780, '22', '2201', '220169', 'ZMACK', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487781, '22', '2202', '220231', 'NOVOPEN 4', 86167, '01', 'DIRECT', 2013, 10, '08', 44410.00, 41.54, 113, 0.00, 0.00, 0.00, 0.00),
	(487782, '22', '2202', '220231', 'NOVOPEN 4', 86307, '06', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(487783, '22', '2202', '220231', 'NOVOPEN 4', 86959, '01', 'DIRECT', 2013, 10, '08', 109080.00, 59.04, 150, 0.00, 0.00, 0.00, 0.00),
	(487784, '22', '2202', 'O00066', 'ONE TOUCH', 86047, '01', 'OMD', 2013, 10, '08', 143420.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(487785, '22', '2202', 'O00066', 'ONE TOUCH', 86215, '01', 'OMD', 2013, 10, '08', 47220.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(487786, '22', '2202', 'O00066', 'ONE TOUCH', 86603, '01', 'OMD', 2013, 10, '08', 26060.00, 7.92, 12, 0.00, 0.00, 0.00, 0.00),
	(487787, '22', '2202', 'O00066', 'ONE TOUCH', 86926, '08', 'OMD', 2013, 10, '08', 50540.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(487788, '22', '2203', 'A00313', 'ACE', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487789, '22', '2203', 'D04116', 'DENSPLY', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487790, '22', '2203', 'M84052', 'MERIDIAN MED.T', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487791, '23', '2302', '230232', 'OAKWORKS', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487792, '23', '2302', '230232', 'TECHNO SHAPE', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487793, '24', '2405', 'A01934', 'AL DAFAH', 86047, '01', 'OPTIMEDIA', 2013, 10, '08', 28240.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487794, '24', '2405', 'A01934', 'AL DAFAH', 86314, '02', 'OPTIMEDIA', 2013, 10, '08', 185040.00, 42.04, 247, 0.00, 0.00, 0.00, 0.00),
	(487795, '24', '2405', 'A01934', 'AL DAFAH', 86926, '08', 'OPTIMEDIA', 2013, 10, '08', 29250.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(487796, '24', '2405', 'A01940', 'AL SAFER', 86314, '02', 'DIRECT', 2013, 10, '08', 6100.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(487797, '24', '2405', 'A01940', 'AL SAFER', 86926, '08', 'DIRECT', 2013, 10, '08', 3990.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(487798, '24', '2405', 'B01134', 'BIG STAR', 86199, '01', 'DIRECT', 2013, 10, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487799, '24', '2405', '240561', 'CARROT BANANA PEACH', 83329, '02', 'DIRECT', 2013, 10, '08', 16330.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487800, '24', '2405', 'L00645', 'LEVI\'S', 83329, '02', 'DIRECT', 2013, 10, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487801, '24', '2405', '240560', 'LIUJO', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487802, '24', '2406', 'A00070', 'ADIDAS', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 306520.00, 71.00, 71, 0.00, 0.00, 0.00, 0.00),
	(487803, '24', '2406', 'A00070', 'ADIDAS', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 134980.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(487804, '24', '2406', '240612', 'LORNA JANE', 83329, '02', 'DIRECT', 2013, 10, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(487805, '24', '2406', '240612', 'LORNA JANE', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487806, '24', '2406', 'R00206', 'REEBOK', 84088, '10', 'DIRECT', 2013, 10, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487807, '24', '2409', 'B00393', 'BOSS', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487808, '24', '2409', 'B00434', 'BRIONI', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487809, '24', '2409', 'B00434', 'BRIONI', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487810, '24', '2409', 'D00343', 'DUNHILL', 85621, '37', 'MEDIAEDGE', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487811, '24', '2409', 'E00545', 'EMPORIO ARMANI', 83311, '18', 'IMC', 2013, 10, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487812, '24', '2409', 'E00160', 'ERMENEGILDO Z.', 84864, '18', 'MPG', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487813, '24', '2409', 'F00011', 'FACONNABLE', 83303, '18', 'SARA CORPORATION', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487814, '24', '2409', 'F00011', 'FACONNABLE', 83360, '14', 'SARA CORPORATION', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487815, '24', '2409', 'F00011', 'FACONNABLE', 84081, '01', 'SARA CORPORATION', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487816, '24', '2409', 'L00032', 'LACOSTE', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487817, '24', '2409', 'L00032', 'LACOSTE', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487818, '24', '2409', 'L00117', 'LEONARD', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487819, '24', '2409', 'P00856', 'PAL ZILERI', 85811, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487820, '24', '2411', 'O00667', 'OXYGENE', 86199, '01', 'DIRECT', 2013, 10, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(487821, '24', '2412', 'L02965', 'LES AMIS', 86199, '01', 'DIRECT', 2013, 10, '08', 7500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(487822, '24', '2412', 'S07454', 'SPLASH', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 79910.00, 21.28, 24, 0.00, 0.00, 0.00, 0.00),
	(487823, '24', '2412', 'S07454', 'SPLASH', 86645, '07', 'MEDIAEDGE', 2013, 10, '08', 124240.00, 40.80, 138, 0.00, 0.00, 0.00, 0.00),
	(487824, '24', '2413', 'B10906', 'BILLABONG', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487825, '24', '2413', 'M83284', 'MANGO', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 199820.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(487826, '24', '2414', '241435', 'STEFANO RICCI', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487827, '24', '2414', '241435', 'STEFANO RICCI', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487828, '25', '2501', 'N10159', 'NAOUMI', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487829, '25', '2502', '250245', 'AL DAFAH', 86926, '08', 'DIRECT', 2013, 10, '08', 15000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487830, '25', '2502', 'L07781', 'LA VIE EN ROSE', 84066, '03', 'DIRECT', 2013, 10, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487831, '25', '2502', 'N00159', 'NAOUMI', 83261, '03', 'DIRECT', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487832, '25', '2502', 'V01779', 'VILEBREQUIN', 83360, '14', 'DIRECT', 2013, 10, '08', 18900.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487833, '25', '2502', 'V01779', 'VILEBREQUIN', 84081, '01', 'DIRECT', 2013, 10, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487834, '26', '2601', 'A14213', 'A.TESTONI', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487835, '26', '2601', 'C10538', 'CROCS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487836, '26', '2601', 'C10538', 'CROCS', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487837, '26', '2601', 'C10538', 'CROCS', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487838, '26', '2601', 'E00480', 'ECCO', 84106, '06', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487839, '26', '2601', '260161', 'ECOFLEX', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487840, '26', '2601', '260157', 'FITFLOP', 83329, '02', 'DIRECT', 2013, 10, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487841, '26', '2601', '260157', 'FITFLOP', 83360, '14', 'DIRECT', 2013, 10, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487842, '26', '2601', '260167', 'LORIBLU', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487843, '26', '2601', '260167', 'LORIBLU', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487844, '26', '2601', 'N10456', 'NATURALIZER', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487845, '26', '2601', '260159', 'SALOMON', 84088, '10', 'DIRECT', 2013, 10, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487846, '26', '2601', 'S01751', 'SKECHERS', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487847, '26', '2601', 'T00855', 'TIMBERLAND', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487848, '26', '2601', '260163', 'VANS', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487849, '26', '2602', 'F36993', 'FOOTJOY', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487850, '26', '2602', 'R00206', 'REEBOK', 84066, '03', 'DIRECT', 2013, 10, '08', 15960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487851, '26', '2604', '260430', 'LEVEL', 83261, '03', 'DIRECT', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487852, '26', '2604', '260430', 'LEVEL', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487853, '26', '2604', 'S00380', 'SHOE MART', 84058, '37', 'MEDIAEDGE', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487854, '26', '2604', 'V00005', 'VALENTINO', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487855, '27', '2702', 'A00114', 'AIGNER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487856, '27', '2702', 'A14593', 'ALVIERO MARTINI', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487857, '27', '2702', 'A14593', 'ALVIERO MARTINI', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487858, '27', '2702', 'B09695', 'BOTTEGA VENETA', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487859, '27', '2702', 'B09695', 'BOTTEGA VENETA', 84178, '03', 'DIRECT', 2013, 10, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487860, '27', '2702', 'B11376', 'BRACCIALINI', 83360, '14', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487861, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84058, '37', 'MPG', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487862, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84100, '37', 'MPG', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487863, '27', '2702', 'C00121', 'CAROLINA HERRERA', 84302, '37', 'MPG', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487864, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487865, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 83491, '03', 'DIRECT', 2013, 10, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487866, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84038, '03', 'DIRECT', 2013, 10, '08', 5600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487867, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487868, '27', '2702', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487869, '27', '2702', 'C06595', 'COACH', 83261, '03', 'DIRECT', 2013, 10, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487870, '27', '2702', 'D00264', 'DOLCE & GABBANA', 84178, '03', 'LULUAT AL KHALEEJ', 2013, 10, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487871, '27', '2702', 'F00744', 'FURLA', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487872, '27', '2702', 'G03952', 'GHERARDINI', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487873, '27', '2702', 'G00159', 'GIORGIO ARMANI', 84178, '03', 'DIRECT', 2013, 10, '08', 3860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487874, '27', '2702', 'G00209', 'GUCCI', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487875, '27', '2702', 'G00209', 'GUCCI', 84302, '37', 'DIRECT', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487876, '27', '2702', 'H00069', 'HERMES', 83261, '03', 'OMD', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487877, '27', '2702', 'L02582', 'LONG CHAMP', 83261, '03', 'DIRECT', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487878, '27', '2702', 'L02582', 'LONG CHAMP', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487879, '27', '2702', 'L02582', 'LONG CHAMP', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487880, '27', '2702', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 10, '08', 26100.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487881, '27', '2702', 'L00195', 'LOUIS VUITTON', 83386, '18', 'MPG', 2013, 10, '08', 35900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487882, '27', '2702', 'L00195', 'LOUIS VUITTON', 83491, '03', 'MPG', 2013, 10, '08', 16040.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487883, '27', '2702', 'L00195', 'LOUIS VUITTON', 84100, '37', 'MPG', 2013, 10, '08', 35700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487884, '27', '2702', 'L00195', 'LOUIS VUITTON', 84178, '03', 'MPG', 2013, 10, '08', 7720.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487885, '27', '2702', 'L00195', 'LOUIS VUITTON', 84302, '37', 'MPG', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487886, '27', '2702', 'L00195', 'LOUIS VUITTON', 84698, '37', 'MPG', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487887, '27', '2702', '270231', 'NOLETI', 84020, '03', 'DIRECT', 2013, 10, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487888, '27', '2702', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487889, '27', '2702', 'P03984', 'PRADA', 84058, '37', 'MPG', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487890, '27', '2702', 'P03984', 'PRADA', 84302, '37', 'MPG', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487891, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 83491, '03', 'AGA MEDIA', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487892, '27', '2702', 'R03230', 'ROBERTO CAVALLI', 84058, '37', 'AGA MEDIA', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487893, '27', '2702', 'S00007', 'S.T.DUPONT', 85951, '14', 'OPTIMEDIA', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487894, '27', '2702', 'S00075', 'SALVATORE FERRAG', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487895, '27', '2702', 'T03581', 'TOD\'S', 83261, '03', 'MPG', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487896, '27', '2702', 'T03581', 'TOD\'S', 84058, '37', 'MPG', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487897, '27', '2702', 'T03581', 'TOD\'S', 84780, '03', 'MPG', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487898, '27', '2702', 'T06722', 'TOSCA BLU', 83261, '03', 'DIRECT', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487899, '27', '2702', '270229', 'UTERQUE', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487900, '27', '2702', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487901, '27', '2707', 'S00007', 'S.T.DUPONT', 84039, '04', 'OPTIMEDIA', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487902, '27', '2707', 'S00007', 'S.T.DUPONT', 84081, '01', 'OPTIMEDIA', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487903, '27', '2707', 'T03581', 'TOD\'S', 84081, '01', 'MPG', 2013, 10, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487904, '27', '2707', 'T07683', 'TUMI', 84081, '01', 'MPG', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487905, '27', '2707', 'T07683', 'TUMI', 85127, '37', 'MPG', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487906, '28', '2801', 'A18367', 'AARON BASHA', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487907, '28', '2801', 'A00327', 'ADLER', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487908, '28', '2801', 'A38081', 'AIGNER', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487909, '28', '2801', 'B00400', 'BOUCHERON', 85373, '37', 'MPG', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487910, '28', '2801', 'B00489', 'BVLGARI', 83261, '03', 'LULUAT AL KHALEEJ', 2013, 10, '08', 19250.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487911, '28', '2801', 'B00489', 'BVLGARI', 83491, '03', 'LULUAT AL KHALEEJ', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487912, '28', '2801', 'B00489', 'BVLGARI', 84111, '03', 'LULUAT AL KHALEEJ', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487913, '28', '2801', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 28120.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487914, '28', '2801', 'C00136', 'CARTIER', 84111, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487915, '28', '2801', 'C00136', 'CARTIER', 84698, '37', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 37410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487916, '28', '2801', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487917, '28', '2801', 'C00208', 'CHANEL', 83261, '03', 'MPG', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487918, '28', '2801', 'D03184', 'DE GRISOGONO', 84058, '37', 'AGA MEDIA', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487919, '28', '2801', 'D03184', 'DE GRISOGONO', 84780, '03', 'AGA MEDIA', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487920, '28', '2801', 'E00110', 'ESCADA', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487921, '28', '2801', 'F36700', 'FREY WILLE', 84092, '10', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487922, '28', '2801', '280178', 'GUESS', 83329, '02', 'DIRECT', 2013, 10, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487923, '28', '2801', 'H05120', 'H.STERN', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487924, '28', '2801', 'H00069', 'HERMES', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487925, '28', '2801', 'J03451', 'JUST CAVALLI', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487926, '28', '2801', 'J03451', 'JUST CAVALLI', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487927, '28', '2801', 'L00760', 'LAZURDE', 86047, '01', 'M_C SAATCHI', 2013, 10, '08', 135430.00, 7.52, 22, 0.00, 0.00, 0.00, 0.00),
	(487928, '28', '2801', 'L00760', 'LAZURDE', 86167, '01', 'M_C SAATCHI', 2013, 10, '08', 6060.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(487929, '28', '2801', 'L00760', 'LAZURDE', 86215, '01', 'M_C SAATCHI', 2013, 10, '08', 3260.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(487930, '28', '2801', 'L00760', 'LAZURDE', 86299, '01', 'M_C SAATCHI', 2013, 10, '08', 551400.00, 50.54, 169, 0.00, 0.00, 0.00, 0.00),
	(487931, '28', '2801', 'L00760', 'LAZURDE', 86603, '01', 'M_C SAATCHI', 2013, 10, '08', 25660.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(487932, '28', '2801', 'L00760', 'LAZURDE', 86868, '01', 'M_C SAATCHI', 2013, 10, '08', 87100.00, 34.04, 119, 0.00, 0.00, 0.00, 0.00),
	(487933, '28', '2801', 'M05877', 'MARIA GASPARI', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487934, '28', '2801', 'M00141', 'MAUBOUSSIN', 84111, '03', 'MPG', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487935, '28', '2801', 'M86517', 'MESSIKA', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487936, '28', '2801', 'M86517', 'MESSIKA', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487937, '28', '2801', '280196', 'OSCAR DE LA RENTA', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487938, '28', '2801', 'P43460', 'PANDORA', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487939, '28', '2801', 'P43460', 'PANDORA', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487940, '28', '2801', 'P43460', 'PANDORA', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487941, '28', '2801', 'S00815', 'SWAROVSKI', 83261, '03', 'OMD', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487942, '28', '2801', 'S00815', 'SWAROVSKI', 83360, '14', 'OMD', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487943, '28', '2801', 'S00815', 'SWAROVSKI', 83491, '03', 'OMD', 2013, 10, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(487944, '28', '2801', 'S00815', 'SWAROVSKI', 84067, '03', 'OMD', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487945, '28', '2801', 'T00247', 'TIFFANY & CO.', 84780, '03', 'OMD', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487946, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487947, '28', '2801', 'V01690', 'VAN CLEEF&ARPELS', 84698, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487948, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 85127, '37', 'AGA MEDIA', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487949, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83261, '03', 'BRAND CONNECTION', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487950, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 83303, '18', 'BRAND CONNECTION', 2013, 10, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487951, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84100, '37', 'BRAND CONNECTION', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487952, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84111, '03', 'BRAND CONNECTION', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487953, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84302, '37', 'BRAND CONNECTION', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487954, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84698, '37', 'BRAND CONNECTION', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487955, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84940, '02', 'BRAND CONNECTION', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487956, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 84948, '37', 'BRAND CONNECTION', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487957, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 85127, '37', 'BRAND CONNECTION', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487958, '28', '2802', 'B04614', 'BALMAIN', 83261, '03', 'DIRECT', 2013, 10, '08', 31000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(487959, '28', '2802', 'B00171', 'BAUME & MERCIER', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487960, '28', '2802', 'B00171', 'BAUME & MERCIER', 85621, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487961, '28', '2802', 'B04825', 'BELL & ROSS', 85127, '37', 'MPG', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487962, '28', '2802', 'B01270', 'BLANCPAIN', 83303, '18', 'DIRECT', 2013, 10, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487963, '28', '2802', 'B01270', 'BLANCPAIN', 83311, '18', 'DIRECT', 2013, 10, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487964, '28', '2802', 'B01270', 'BLANCPAIN', 85127, '37', 'DIRECT', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487965, '28', '2802', 'B01270', 'BLANCPAIN', 85168, '37', 'DIRECT', 2013, 10, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487966, '28', '2802', 'B00393', 'BOSS', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487967, '28', '2802', 'B04134', 'BOVET', 84948, '37', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487968, '28', '2802', 'B01274', 'BREGUET', 81147, '02', 'AGA MEDIA', 2013, 10, '08', 12780.00, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(487969, '28', '2802', 'B01274', 'BREGUET', 83014, '02', 'AGA MEDIA', 2013, 10, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487970, '28', '2802', 'B01274', 'BREGUET', 83311, '18', 'AGA MEDIA', 2013, 10, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487971, '28', '2802', 'B01274', 'BREGUET', 84103, '18', 'AGA MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487972, '28', '2802', 'B01274', 'BREGUET', 84940, '02', 'AGA MEDIA', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487973, '28', '2802', 'B01274', 'BREGUET', 85127, '37', 'AGA MEDIA', 2013, 10, '08', 22500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487974, '28', '2802', 'B01274', 'BREGUET', 85168, '37', 'AGA MEDIA', 2013, 10, '08', 25000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487975, '28', '2802', 'B01274', 'BREGUET', 85373, '37', 'AGA MEDIA', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487976, '28', '2802', 'B01272', 'BREITLING', 83555, '18', 'A.M.C', 2013, 10, '08', 86000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(487977, '28', '2802', 'B01272', 'BREITLING', 84081, '01', 'A.M.C', 2013, 10, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487978, '28', '2802', 'B01272', 'BREITLING', 84807, '16', 'A.M.C', 2013, 10, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487979, '28', '2802', 'B01272', 'BREITLING', 84939, '16', 'A.M.C', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487980, '28', '2802', 'B01272', 'BREITLING', 85127, '37', 'A.M.C', 2013, 10, '08', 21000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487981, '28', '2802', 'B01272', 'BREITLING', 85168, '37', 'A.M.C', 2013, 10, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487982, '28', '2802', 'B01272', 'BREITLING', 86389, '02', 'A.M.C', 2013, 10, '08', 134100.00, 76.00, 76, 0.00, 0.00, 0.00, 0.00),
	(487983, '28', '2802', 'B00489', 'BVLGARI', 83386, '18', 'LULUAT AL KHALEEJ', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487984, '28', '2802', 'C00127', 'CARRERA', 85621, '37', 'DIRECT', 2013, 10, '08', 14940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487985, '28', '2802', 'C00136', 'CARTIER', 83014, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 17050.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487986, '28', '2802', 'C00136', 'CARTIER', 83303, '18', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 29560.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487987, '28', '2802', 'C00136', 'CARTIER', 84060, '18', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487988, '28', '2802', 'C00136', 'CARTIER', 84103, '18', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487989, '28', '2802', 'C00136', 'CARTIER', 84856, '18', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 12100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487990, '28', '2802', 'C00136', 'CARTIER', 84871, '24', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 9700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487991, '28', '2802', 'C00152', 'CASIO', 83329, '02', 'UM7', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487992, '28', '2802', 'C00192', 'CERRUTI', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487993, '28', '2802', 'C00192', 'CERRUTI', 83337, '03', 'DIRECT', 2013, 10, '08', 9500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(487994, '28', '2802', 'C00208', 'CHANEL', 83261, '03', 'AGA MEDIA', 2013, 10, '08', 12400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487995, '28', '2802', 'C00208', 'CHANEL', 83491, '03', 'AGA MEDIA', 2013, 10, '08', 14060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487996, '28', '2802', 'C00208', 'CHANEL', 84058, '37', 'AGA MEDIA', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487997, '28', '2802', 'C00208', 'CHANEL', 84178, '03', 'AGA MEDIA', 2013, 10, '08', 6660.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487998, '28', '2802', 'C00208', 'CHANEL', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(487999, '28', '2802', 'C00208', 'CHANEL', 84780, '03', 'AGA MEDIA', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488000, '28', '2802', 'C06455', 'CHARRIOL', 85373, '37', 'AGA MEDIA', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488001, '28', '2802', 'C00277', 'CHOPARD', 83261, '03', 'AGA MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488002, '28', '2802', 'C00277', 'CHOPARD', 84020, '03', 'AGA MEDIA', 2013, 10, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488003, '28', '2802', 'C00277', 'CHOPARD', 84039, '04', 'AGA MEDIA', 2013, 10, '08', 27600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488004, '28', '2802', 'C00277', 'CHOPARD', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488005, '28', '2802', 'C00277', 'CHOPARD', 84940, '02', 'AGA MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488006, '28', '2802', 'C00277', 'CHOPARD', 84948, '37', 'AGA MEDIA', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488007, '28', '2802', 'C00277', 'CHOPARD', 85127, '37', 'AGA MEDIA', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488008, '28', '2802', 'C00277', 'CHOPARD', 85168, '37', 'AGA MEDIA', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488009, '28', '2802', 'C00277', 'CHOPARD', 85373, '37', 'AGA MEDIA', 2013, 10, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488010, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 83261, '03', 'DIRECT', 2013, 10, '08', 24800.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488011, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84111, '03', 'DIRECT', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488012, '28', '2802', 'C00283', 'CHRISTIAN DIOR', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488013, '28', '2802', 'C00309', 'CITIZEN', 84092, '10', 'OMD', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488014, '28', '2802', 'C00421', 'CONCORD', 84039, '04', 'ZENITH MEDIA', 2013, 10, '08', 13800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488015, '28', '2802', 'C00421', 'CONCORD', 84940, '02', 'ZENITH MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488016, '28', '2802', 'C00481', 'CORUM', 84039, '04', 'AGA MEDIA', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488017, '28', '2802', 'C00481', 'CORUM', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488018, '28', '2802', 'C00481', 'CORUM', 84940, '02', 'AGA MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488019, '28', '2802', 'C00481', 'CORUM', 85127, '37', 'AGA MEDIA', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488020, '28', '2802', 'E00524', 'EBERHARD', 84092, '10', 'DIRECT', 2013, 10, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488021, '28', '2802', 'E00524', 'EBERHARD', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488022, '28', '2802', 'E00518', 'ETERNA WATCH', 84057, '16', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488023, '28', '2802', 'F00247', 'FERRARI', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488024, '28', '2802', 'F00247', 'FERRARI', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488025, '28', '2802', 'F00753', 'FORTIS', 84057, '16', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488026, '28', '2802', 'F01911', 'FREDERIQUE CON.', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488027, '28', '2802', 'G02756', 'GLASHUTTE', 83311, '18', 'AGA MEDIA', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488028, '28', '2802', 'G02756', 'GLASHUTTE', 84039, '04', 'AGA MEDIA', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488029, '28', '2802', 'G02756', 'GLASHUTTE', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488030, '28', '2802', 'G02756', 'GLASHUTTE', 84780, '03', 'AGA MEDIA', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488031, '28', '2802', 'G02756', 'GLASHUTTE', 85127, '37', 'AGA MEDIA', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488032, '28', '2802', 'G02756', 'GLASHUTTE', 85168, '37', 'AGA MEDIA', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488033, '28', '2802', 'G00100', 'GRAFF', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488034, '28', '2802', 'G00211', 'GUESS', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488035, '28', '2802', 'G00211', 'GUESS', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488036, '28', '2802', 'H00614', 'HUBLOT', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488037, '28', '2802', 'H00614', 'HUBLOT', 85168, '37', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488038, '28', '2802', 'I11987', 'IWC', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488039, '28', '2802', 'I11987', 'IWC', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488040, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84039, '04', 'AGA MEDIA', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488041, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488042, '28', '2802', 'J01405', 'JAQUET - DROZ', 84871, '24', 'AGA MEDIA', 2013, 10, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488043, '28', '2802', 'J01405', 'JAQUET - DROZ', 84940, '02', 'AGA MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488044, '28', '2802', 'J01405', 'JAQUET - DROZ', 84948, '37', 'AGA MEDIA', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488045, '28', '2802', 'J01405', 'JAQUET - DROZ', 85127, '37', 'AGA MEDIA', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488046, '28', '2802', 'J01405', 'JAQUET - DROZ', 85168, '37', 'AGA MEDIA', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488047, '28', '2802', 'J01405', 'JAQUET - DROZ', 85373, '37', 'AGA MEDIA', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488048, '28', '2802', 'K00510', 'KARL LAGERFELD', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488049, '28', '2802', 'L00032', 'LACOSTE', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488050, '28', '2802', 'L00032', 'LACOSTE', 83337, '03', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488051, '28', '2802', 'L00187', 'LONGINES', 83014, '02', 'MEDIAEDGE', 2013, 10, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488052, '28', '2802', 'L00187', 'LONGINES', 83261, '03', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488053, '28', '2802', 'L00187', 'LONGINES', 83311, '18', 'MEDIAEDGE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488054, '28', '2802', 'L00187', 'LONGINES', 83360, '14', 'MEDIAEDGE', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488055, '28', '2802', 'L00187', 'LONGINES', 83491, '03', 'MEDIAEDGE', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488056, '28', '2802', 'L00187', 'LONGINES', 84698, '37', 'MEDIAEDGE', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488057, '28', '2802', 'L00187', 'LONGINES', 84764, '19', 'MEDIAEDGE', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488058, '28', '2802', 'L00187', 'LONGINES', 84906, '18', 'MEDIAEDGE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488059, '28', '2802', 'L00187', 'LONGINES', 85127, '37', 'MEDIAEDGE', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488060, '28', '2802', 'M00127', 'MASERATI', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488061, '28', '2802', 'M00127', 'MASERATI', 84939, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488062, '28', '2802', 'M00142', 'MAURICE LACROIX', 85811, '16', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488063, '28', '2802', 'M01434', 'MIDO WATCHES', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488064, '28', '2802', 'M01434', 'MIDO WATCHES', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488065, '28', '2802', 'M00343', 'MONT BLANC', 83303, '18', 'MEDIAEDGE', 2013, 10, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488066, '28', '2802', 'M00343', 'MONT BLANC', 84039, '04', 'MEDIAEDGE', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488067, '28', '2802', 'M00343', 'MONT BLANC', 84060, '18', 'MEDIAEDGE', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488068, '28', '2802', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488069, '28', '2802', 'M00343', 'MONT BLANC', 85168, '37', 'MEDIAEDGE', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488070, '28', '2802', 'M00343', 'MONT BLANC', 85951, '14', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488071, '28', '2802', 'M00382', 'MOVADO', 84039, '04', 'ZENITH MEDIA', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488072, '28', '2802', 'M00382', 'MOVADO', 84103, '18', 'ZENITH MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488073, '28', '2802', 'O00058', 'OMEGA', 81147, '02', 'MEDIAEDGE', 2013, 10, '08', 8520.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(488074, '28', '2802', 'O00058', 'OMEGA', 83261, '03', 'MEDIAEDGE', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488075, '28', '2802', 'O00058', 'OMEGA', 83303, '18', 'MEDIAEDGE', 2013, 10, '08', 11370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488076, '28', '2802', 'O00058', 'OMEGA', 83311, '18', 'MEDIAEDGE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488077, '28', '2802', 'O00058', 'OMEGA', 83386, '18', 'MEDIAEDGE', 2013, 10, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488078, '28', '2802', 'O00058', 'OMEGA', 83491, '03', 'MEDIAEDGE', 2013, 10, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488079, '28', '2802', 'O00058', 'OMEGA', 84037, '18', 'MEDIAEDGE', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488080, '28', '2802', 'O00058', 'OMEGA', 84081, '01', 'MEDIAEDGE', 2013, 10, '08', 13700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488081, '28', '2802', 'O00058', 'OMEGA', 84111, '03', 'MEDIAEDGE', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488082, '28', '2802', 'O00058', 'OMEGA', 84780, '03', 'MEDIAEDGE', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488083, '28', '2802', 'O00058', 'OMEGA', 84864, '18', 'MEDIAEDGE', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488084, '28', '2802', 'O00058', 'OMEGA', 84871, '24', 'MEDIAEDGE', 2013, 10, '08', 11400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488085, '28', '2802', 'O00058', 'OMEGA', 84940, '02', 'MEDIAEDGE', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488086, '28', '2802', 'O00058', 'OMEGA', 84948, '37', 'MEDIAEDGE', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488087, '28', '2802', 'O00058', 'OMEGA', 85168, '37', 'MEDIAEDGE', 2013, 10, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488088, '28', '2802', 'O00058', 'OMEGA', 85373, '37', 'MEDIAEDGE', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488089, '28', '2802', 'O00058', 'OMEGA', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 151280.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(488090, '28', '2802', 'O00058', 'OMEGA', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 25110.00, 5.28, 12, 0.00, 0.00, 0.00, 0.00),
	(488091, '28', '2802', 'O00058', 'OMEGA', 86389, '02', 'MEDIAEDGE', 2013, 10, '08', 145000.00, 69.57, 31, 0.00, 0.00, 0.00, 0.00),
	(488092, '28', '2802', 'O00058', 'OMEGA', 86991, '20', 'MEDIAEDGE', 2013, 10, '08', 725220.00, 272.61, 117, 0.00, 0.00, 0.00, 0.00),
	(488093, '28', '2802', 'P02522', 'PARMIGIANI', 84103, '18', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488094, '28', '2802', 'P02522', 'PARMIGIANI', 85951, '14', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488095, '28', '2802', 'P00077', 'PATEK PHILIPPE', 81147, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 21480.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488096, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83261, '03', 'INITIATIVE MEDIA', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488097, '28', '2802', 'P00077', 'PATEK PHILIPPE', 83303, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488098, '28', '2802', 'P00077', 'PATEK PHILIPPE', 85127, '37', 'INITIATIVE MEDIA', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488099, '28', '2802', 'P00953', 'PERRELET', 84092, '10', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488100, '28', '2802', 'P00168', 'PIAGET', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488101, '28', '2802', 'P00168', 'PIAGET', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488102, '28', '2802', 'P00168', 'PIAGET', 84111, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488103, '28', '2802', 'P00168', 'PIAGET', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488104, '28', '2802', 'P00178', 'PIERRE CARDIN', 83337, '03', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488105, '28', '2802', 'P00252', 'PORSCHE DESIGN', 84057, '16', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488106, '28', '2802', 'R00026', 'RADO', 83014, '02', 'BRAND CONNECTION', 2013, 10, '08', 16230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488107, '28', '2802', 'R00026', 'RADO', 83360, '14', 'BRAND CONNECTION', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488108, '28', '2802', 'R00026', 'RADO', 84058, '37', 'BRAND CONNECTION', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488109, '28', '2802', 'R00026', 'RADO', 84081, '01', 'BRAND CONNECTION', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488110, '28', '2802', 'R00951', 'ROLEX', 81147, '02', 'MINDSHARE', 2013, 10, '08', 22800.00, 2.86, 3, 0.00, 0.00, 0.00, 0.00),
	(488111, '28', '2802', 'R00951', 'ROLEX', 83014, '02', 'MINDSHARE', 2013, 10, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488112, '28', '2802', 'R00951', 'ROLEX', 83261, '03', 'MINDSHARE', 2013, 10, '08', 31650.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488113, '28', '2802', 'R00951', 'ROLEX', 83303, '18', 'MINDSHARE', 2013, 10, '08', 17180.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488114, '28', '2802', 'R00951', 'ROLEX', 83311, '18', 'MINDSHARE', 2013, 10, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488115, '28', '2802', 'R00951', 'ROLEX', 83386, '18', 'MINDSHARE', 2013, 10, '08', 54400.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488116, '28', '2802', 'R00951', 'ROLEX', 84060, '18', 'MINDSHARE', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488117, '28', '2802', 'R00951', 'ROLEX', 84277, '03', 'MINDSHARE', 2013, 10, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488118, '28', '2802', 'R00951', 'ROLEX', 84764, '19', 'MINDSHARE', 2013, 10, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488119, '28', '2802', 'R00951', 'ROLEX', 84906, '18', 'MINDSHARE', 2013, 10, '08', 14790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488120, '28', '2802', 'R00951', 'ROLEX', 85127, '37', 'MINDSHARE', 2013, 10, '08', 25000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488121, '28', '2802', 'R00951', 'ROLEX', 85168, '37', 'MINDSHARE', 2013, 10, '08', 30000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488122, '28', '2802', 'R00951', 'ROLEX', 85373, '37', 'MINDSHARE', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488123, '28', '2802', 'R00951', 'ROLEX', 85621, '37', 'MINDSHARE', 2013, 10, '08', 17930.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488124, '28', '2802', 'R00951', 'ROLEX', 85951, '14', 'MINDSHARE', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488125, '28', '2802', 'S00047', 'SAINT HONORE', 83303, '18', 'MINDSHARE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488126, '28', '2802', 'S01824', 'SECTOR', 84939, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488127, '28', '2802', 'S00815', 'SWAROVSKI', 84100, '37', 'OMD', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488128, '28', '2802', 'S00815', 'SWAROVSKI', 84302, '37', 'OMD', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488129, '28', '2802', 'S00815', 'SWAROVSKI', 84698, '37', 'OMD', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488130, '28', '2802', 'S00816', 'SWATCH', 83261, '03', 'BATES MEDIA', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488131, '28', '2802', 'T00907', 'TAG-HEUER', 83014, '02', 'OMD', 2013, 10, '08', 6220.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488132, '28', '2802', 'T00907', 'TAG-HEUER', 83022, '02', 'OMD', 2013, 10, '08', 12440.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488133, '28', '2802', 'T00900', 'TISSOT', 84056, '08', 'BRAND CONNECTION', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488134, '28', '2802', 'T00900', 'TISSOT', 84716, '01', 'BRAND CONNECTION', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488135, '28', '2802', 'T00905', 'TUDOR', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488136, '28', '2802', 'T00905', 'TUDOR', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488137, '28', '2802', 'T00905', 'TUDOR', 84948, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488138, '28', '2802', 'T00905', 'TUDOR', 85168, '37', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488139, '28', '2802', 'T00905', 'TUDOR', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488140, '28', '2802', 'U00225', 'ULYSSE NARDIN', 81147, '02', 'MEDIAEDGE', 2013, 10, '08', 16800.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488141, '28', '2802', 'U00225', 'ULYSSE NARDIN', 83555, '18', 'MEDIAEDGE', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488142, '28', '2802', 'U00225', 'ULYSSE NARDIN', 84103, '18', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488143, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85127, '37', 'MEDIAEDGE', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488144, '28', '2802', 'U00225', 'ULYSSE NARDIN', 85168, '37', 'MEDIAEDGE', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488145, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85168, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488146, '28', '2802', 'V01690', 'VAN CLEEF&ARPELS', 85951, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488147, '28', '2802', 'V00048', 'VERSACE', 83261, '03', 'PANARAB MULTMEDIA', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488148, '28', '2802', 'V00048', 'VERSACE', 83337, '03', 'PANARAB MULTMEDIA', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488149, '28', '2802', 'V00048', 'VERSACE', 84100, '37', 'PANARAB MULTMEDIA', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488150, '28', '2802', 'V00048', 'VERSACE', 84302, '37', 'PANARAB MULTMEDIA', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488151, '28', '2802', 'Z00034', 'ZENITH', 84039, '04', 'AGA MEDIA', 2013, 10, '08', 24150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488152, '28', '2806', 'C00121', 'CAROLINA HERRERA', 84058, '37', 'MPG', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488153, '28', '2806', 'C00136', 'CARTIER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 18600.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488154, '28', '2806', 'C00136', 'CARTIER', 83491, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488155, '28', '2806', '280660', 'FLEXON', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488156, '28', '2806', 'M00343', 'MONT BLANC', 84103, '18', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488157, '28', '2806', 'M00343', 'MONT BLANC', 84864, '18', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488158, '28', '2806', 'M00343', 'MONT BLANC', 84940, '02', 'MEDIAEDGE', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488159, '28', '2806', 'M00343', 'MONT BLANC', 85127, '37', 'MEDIAEDGE', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488160, '28', '2806', 'P03984', 'PRADA', 83261, '03', 'MPG', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488161, '28', '2806', 'R00974', 'RAY-BAN', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488162, '28', '2806', 'R09349', 'RAYBAN', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488163, '28', '2806', 'R03230', 'ROBERTO CAVALLI', 84277, '03', 'AGA MEDIA', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488164, '28', '2809', 'L08249', 'LIBEC', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488165, '28', '2809', 'Z00033', 'ZEISS', 84069, '17', 'DIRECT', 2013, 10, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488166, '28', '2813', '281322', 'JUST CAVALLI', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488167, '28', '2813', '281322', 'JUST CAVALLI', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488168, '28', '2813', 'P00077', 'PATEK PHILIPPE', 83386, '18', 'DIRECT', 2013, 10, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488169, '28', '2813', 'P00077', 'PATEK PHILIPPE', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488170, '28', '2813', 'P00077', 'PATEK PHILIPPE', 85127, '37', 'DIRECT', 2013, 10, '08', 25000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488171, '28', '2813', 'P00077', 'PATEK PHILIPPE', 85168, '37', 'DIRECT', 2013, 10, '08', 30000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488172, '28', '2814', '281400', 'AL HARAMEEN', 86207, '15', 'DIRECT', 2013, 10, '08', 250300.00, 134.53, 194, 0.00, 0.00, 0.00, 0.00),
	(488173, '28', '2821', 'A02275', 'ACUVUE', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 149860.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(488174, '28', '2821', 'A02275', 'ACUVUE', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 20060.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(488175, '28', '2821', 'A02275', 'ACUVUE', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 44000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(488176, '28', '2821', 'A02275', 'ACUVUE', 86926, '08', 'INITIATIVE MEDIA', 2013, 10, '08', 21500.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(488177, '28', '2821', 'B09657', 'BELLA', 83337, '03', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488178, '28', '2829', 'A00114', 'AIGNER', 83261, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488179, '28', '2829', 'A27480', 'ARNOLD & SON', 84057, '16', 'DIRECT', 2013, 10, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488180, '28', '2829', 'A27480', 'ARNOLD & SON', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488181, '28', '2829', 'B04935', 'BENTLEY', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488182, '28', '2829', '282997', 'BOMBERG', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488183, '28', '2829', '282964', 'BREMONT', 83303, '18', 'DIRECT', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488184, '28', '2829', '282964', 'BREMONT', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488185, '28', '2829', 'C10018', 'CALVIN KLEIN', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488186, '28', '2829', 'C10018', 'CALVIN KLEIN', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488187, '28', '2829', 'C10018', 'CALVIN KLEIN', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488188, '28', '2829', 'C10018', 'CALVIN KLEIN', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488189, '28', '2829', 'C10018', 'CALVIN KLEIN', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488190, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84039, '04', 'DIRECT', 2013, 10, '08', 24150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488191, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84057, '16', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488192, '28', '2829', 'C06812', 'CARL F.BUCHERER', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488193, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488194, '28', '2829', 'C06812', 'CARL F.BUCHERER', 85373, '37', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488195, '28', '2829', 'D05722', 'DELA COUR', 85168, '37', 'AGA MEDIA', 2013, 10, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488196, '28', '2829', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 10, '08', 18400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488197, '28', '2829', '282992', 'ESCADA', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488198, '28', '2829', 'G07667', 'GLAM ROCK', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488199, '28', '2829', 'G04488', 'GRAHAM', 84060, '18', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488200, '28', '2829', 'G04488', 'GRAHAM', 84948, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488201, '28', '2829', 'G04488', 'GRAHAM', 85373, '37', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488202, '28', '2829', 'H07165', 'HAUTE HORLOGERIE', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488203, '28', '2829', 'J04622', 'JUICY COUTURE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488204, '28', '2829', '282970', 'MAITRES DU TEMPS', 84948, '37', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488205, '28', '2829', 'M84986', 'MB&F', 84948, '37', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488206, '28', '2829', 'M77819', 'MICHAEL KORS', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488207, '28', '2829', '282989', 'MOUAWAD', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488208, '28', '2829', '282989', 'MOUAWAD', 84111, '03', 'DIRECT', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488209, '28', '2829', 'P41416', 'PALLAS', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488210, '28', '2829', '282995', 'PALMIERO', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488211, '28', '2829', 'P04067', 'PANERAI', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488212, '28', '2829', 'P04067', 'PANERAI', 84948, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488213, '28', '2829', 'P04067', 'PANERAI', 85127, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488214, '28', '2829', 'P42380', 'PHILIP', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488215, '28', '2829', '282995', 'QLOCKTWO', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488216, '28', '2829', 'R05438', 'RICHARD MILLE', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488217, '28', '2829', 'R05438', 'RICHARD MILLE', 84948, '37', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488218, '28', '2829', 'R05438', 'RICHARD MILLE', 85127, '37', 'DIRECT', 2013, 10, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488219, '28', '2829', 'R05438', 'RICHARD MILLE', 85951, '14', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488220, '28', '2829', 'R08633', 'ROSSO NERO', 83089, '29', 'DIRECT', 2013, 10, '08', 23300.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488221, '28', '2829', 'S00075', 'SALVATORE FERRAG', 83337, '03', 'LULUAT AL KHALEEJ', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488222, '28', '2829', '282991', 'SAVOY', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488223, '28', '2829', '282991', 'SAVOY', 84948, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488224, '28', '2829', '282991', 'SAVOY', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488225, '28', '2829', '282990', 'TF EST 1968', 84057, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488226, '28', '2829', 'T05627', 'TOMMY HILFIGER', 84067, '03', 'MINDSHARE', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488227, '28', '2829', 'T10142', 'TW STEEL', 84089, '16', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488228, '28', '2829', '282986', 'VACHERON CONSTANTIN', 84940, '02', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488229, '28', '2829', '282986', 'VACHERON CONSTANTIN', 85951, '14', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488230, '28', '2830', 'C00071', 'CANON', 84716, '01', 'PHD', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488231, '28', '2830', 'F36733', 'FUJIFILM', 84153, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488232, '28', '2830', 'F36733', 'FUJIFILM', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488233, '28', '2830', 'F36733', 'FUJIFILM', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488234, '28', '2830', 'F36733', 'FUJIFILM', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488235, '28', '2830', 'N00130', 'NIKON', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488236, '28', '2830', 'N00130', 'NIKON', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488237, '28', '2830', 'N00130', 'NIKON', 84723, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488238, '28', '2830', 'N00130', 'NIKON', 84731, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488239, '28', '2830', 'N00130', 'NIKON', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488240, '28', '2830', 'N00130', 'NIKON', 86405, '06', 'DIRECT', 2013, 10, '08', 2230.00, 1.48, 4, 0.00, 0.00, 0.00, 0.00),
	(488241, '28', '2830', 'N00130', 'NIKON', 86413, '06', 'DIRECT', 2013, 10, '08', 410.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(488242, '28', '2830', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488243, '28', '2830', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 93900.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(488244, '28', '2830', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53420.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(488245, '28', '2830', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 44230.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(488246, '28', '2830', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54750.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(488247, '28', '2830', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11740.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(488248, '28', '2830', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 42160.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(488249, '28', '2835', '283500', 'SUNAMOYA', 84038, '03', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488250, '29', '2903', 'L08299', 'LOWRANCE', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488251, '29', '2907', 'G00674', 'GIANT', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488252, '29', '2911', 'C05299', 'COBRA', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488253, '29', '2911', 'M01503', 'MIZUNO', 84106, '06', 'DIRECT', 2013, 10, '08', 520.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(488254, '29', '2911', 'P05035', 'PING', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488255, '29', '2911', 'T06352', 'TAYLOR MADE', 84014, '06', 'DIRECT', 2013, 10, '08', 12500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488256, '29', '2911', 'T06352', 'TAYLOR MADE', 84026, '06', 'DIRECT', 2013, 10, '08', 18470.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488257, '29', '2911', 'T06018', 'TITLEIST', 84106, '06', 'DIRECT', 2013, 10, '08', 7500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488258, '29', '2912', '291244', 'EA SPORTS', 86047, '01', 'DIRECT', 2013, 10, '08', 136050.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(488259, '29', '2912', '291244', 'EA SPORTS', 86280, '07', 'DIRECT', 2013, 10, '08', 86000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(488260, '29', '2912', '291244', 'EA SPORTS', 86736, '07', 'DIRECT', 2013, 10, '08', 89640.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(488261, '29', '2912', '291243', 'GAME POWER7', 86306, '05', 'DIRECT', 2013, 10, '08', 158200.00, 200.00, 80, 0.00, 0.00, 0.00, 0.00),
	(488262, '29', '2912', '291249', 'PES 2014', 86736, '07', 'DIRECT', 2013, 10, '08', 96840.00, 20.00, 26, 0.00, 0.00, 0.00, 0.00),
	(488263, '29', '2912', 'U01496', 'UBISOFT', 86047, '01', 'DIRECT', 2013, 10, '08', 14120.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488264, '29', '2912', 'U01496', 'UBISOFT', 86280, '07', 'DIRECT', 2013, 10, '08', 26280.00, 7.72, 22, 0.00, 0.00, 0.00, 0.00),
	(488265, '29', '2912', 'U01496', 'UBISOFT', 86736, '07', 'DIRECT', 2013, 10, '08', 10920.00, 3.80, 8, 0.00, 0.00, 0.00, 0.00),
	(488266, '29', '2912', 'X00355', 'XBOX 360', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488267, '29', '2914', 'B15036', 'BABY ALIVE', 86306, '05', 'DIRECT', 2013, 10, '08', 30550.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(488268, '29', '2914', 'B15036', 'BABY ALIVE', 86595, '05', 'DIRECT', 2013, 10, '08', 24350.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(488269, '29', '2914', '291457', 'BABY AMOURI', 86595, '05', 'DIRECT', 2013, 10, '08', 57110.00, 36.52, 44, 0.00, 0.00, 0.00, 0.00),
	(488270, '29', '2914', 'B03460', 'BABY BORN', 86306, '05', 'DIRECT', 2013, 10, '08', 4400.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(488271, '29', '2914', '291461', 'BABY HABIBI', 86306, '05', 'DIRECT', 2013, 10, '08', 341510.00, 347.23, 289, 0.00, 0.00, 0.00, 0.00),
	(488272, '29', '2914', '291449', 'BAMBOLINA', 86595, '05', 'DIRECT', 2013, 10, '08', 132470.00, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(488273, '29', '2914', 'B00136', 'BARBIE', 86306, '05', 'CARAT', 2013, 10, '08', 110200.00, 94.50, 165, 0.00, 0.00, 0.00, 0.00),
	(488274, '29', '2914', 'B00136', 'BARBIE', 86595, '05', 'CARAT', 2013, 10, '08', 532780.00, 240.09, 351, 0.00, 0.00, 0.00, 0.00),
	(488275, '29', '2914', '291456', 'BIZAK', 86595, '05', 'DIRECT', 2013, 10, '08', 73250.00, 40.67, 49, 0.00, 0.00, 0.00, 0.00),
	(488276, '29', '2914', '291460', 'BRATZILLAZ', 86306, '05', 'DIRECT', 2013, 10, '08', 3900.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(488277, '29', '2914', '291460', 'BRATZILLAZ', 86595, '05', 'DIRECT', 2013, 10, '08', 20950.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(488278, '29', '2914', '291457', 'COLOR ME MINE', 86595, '05', 'DIRECT', 2013, 10, '08', 160790.00, 81.20, 70, 0.00, 0.00, 0.00, 0.00),
	(488279, '29', '2914', '291464', 'CROCO PEN', 86306, '05', 'DIRECT', 2013, 10, '08', 4260.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(488280, '29', '2914', '291459', 'DISNEY', 86306, '05', 'DIRECT', 2013, 10, '08', 22950.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(488281, '29', '2914', '291459', 'DISNEY', 86595, '05', 'DIRECT', 2013, 10, '08', 121310.00, 55.44, 84, 0.00, 0.00, 0.00, 0.00),
	(488282, '29', '2914', 'D07533', 'DORA', 86306, '05', 'DIRECT', 2013, 10, '08', 28050.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(488283, '29', '2914', 'D07533', 'DORA', 86595, '05', 'DIRECT', 2013, 10, '08', 177000.00, 75.90, 115, 0.00, 0.00, 0.00, 0.00),
	(488284, '29', '2914', '291449', 'FAB-TASTIC FOOD', 86595, '05', 'DIRECT', 2013, 10, '08', 15360.00, 8.30, 10, 0.00, 0.00, 0.00, 0.00),
	(488285, '29', '2914', '291464', 'FLIKER', 86306, '05', 'DIRECT', 2013, 10, '08', 36300.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(488286, '29', '2914', '291464', 'FLIKER', 86595, '05', 'DIRECT', 2013, 10, '08', 20090.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(488287, '29', '2914', 'F37829', 'FUN TO LEARN', 86306, '05', 'DIRECT', 2013, 10, '08', 434330.00, 462.48, 370, 0.00, 0.00, 0.00, 0.00),
	(488288, '29', '2914', 'F03411', 'FURBY', 86306, '05', 'DIRECT', 2013, 10, '08', 35050.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(488289, '29', '2914', 'F03411', 'FURBY', 86595, '05', 'DIRECT', 2013, 10, '08', 32410.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(488290, '29', '2914', '291456', 'GELARTI', 86595, '05', 'DIRECT', 2013, 10, '08', 109650.00, 58.00, 50, 0.00, 0.00, 0.00, 0.00),
	(488291, '29', '2914', '291459', 'HAPPY HOP', 86595, '05', 'DIRECT', 2013, 10, '08', 102690.00, 40.60, 35, 0.00, 0.00, 0.00, 0.00),
	(488292, '29', '2914', '291452', 'HELLO KITTY', 86306, '05', 'DIRECT', 2013, 10, '08', 34700.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(488293, '29', '2914', '291464', 'HEX BUG NANO', 86306, '05', 'DIRECT', 2013, 10, '08', 37300.00, 33.66, 51, 0.00, 0.00, 0.00, 0.00),
	(488294, '29', '2914', 'H03132', 'HOT WHEELS', 86306, '05', 'CARAT', 2013, 10, '08', 38550.00, 32.34, 49, 0.00, 0.00, 0.00, 0.00),
	(488295, '29', '2914', 'H03132', 'HOT WHEELS', 86595, '05', 'CARAT', 2013, 10, '08', 243410.00, 124.84, 167, 0.00, 0.00, 0.00, 0.00),
	(488296, '29', '2914', '291460', 'HOVER CHAMPS', 86595, '05', 'DIRECT', 2013, 10, '08', 55170.00, 32.48, 28, 0.00, 0.00, 0.00, 0.00),
	(488297, '29', '2914', '291454', 'LALALOOPSY', 86306, '05', 'DIRECT', 2013, 10, '08', 52650.00, 43.50, 87, 0.00, 0.00, 0.00, 0.00),
	(488298, '29', '2914', '291454', 'LALALOOPSY', 86595, '05', 'DIRECT', 2013, 10, '08', 22720.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(488299, '29', '2914', '291457', 'LEAP FROG', 86595, '05', 'DIRECT', 2013, 10, '08', 162060.00, 71.92, 62, 0.00, 0.00, 0.00, 0.00),
	(488300, '29', '2914', 'L00112', 'LEGO TOYS/GAMES', 86306, '05', 'DIRECT', 2013, 10, '08', 49650.00, 41.58, 63, 0.00, 0.00, 0.00, 0.00),
	(488301, '29', '2914', 'L00112', 'LEGO TOYS/GAMES', 86595, '05', 'DIRECT', 2013, 10, '08', 47290.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(488302, '29', '2914', '291463', 'MAX STEEL', 86306, '05', 'DIRECT', 2013, 10, '08', 8500.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(488303, '29', '2914', '291463', 'MAX STEEL', 86595, '05', 'DIRECT', 2013, 10, '08', 133170.00, 55.32, 152, 0.00, 0.00, 0.00, 0.00),
	(488304, '29', '2914', '291448', 'MOXIE GIRLZ', 86306, '05', 'DIRECT', 2013, 10, '08', 10600.00, 8.50, 17, 0.00, 0.00, 0.00, 0.00),
	(488305, '29', '2914', '291448', 'MOXIE GIRLZ', 86595, '05', 'DIRECT', 2013, 10, '08', 16320.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(488306, '29', '2914', 'N04773', 'NEW BOY', 86306, '05', 'SPACE TOON ADVT.', 2013, 10, '08', 1707910.00, 1796.38, 1574, 0.00, 0.00, 0.00, 0.00),
	(488307, '29', '2914', 'N00300', 'NINJA TURTLES', 86595, '05', 'DIRECT', 2013, 10, '08', 90570.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(488308, '29', '2914', '291463', 'PINXY PETS', 86595, '05', 'DIRECT', 2013, 10, '08', 106740.00, 55.68, 48, 0.00, 0.00, 0.00, 0.00),
	(488309, '29', '2914', 'P02155', 'PLAY-DOH', 86306, '05', 'DIRECT', 2013, 10, '08', 37900.00, 31.50, 63, 0.00, 0.00, 0.00, 0.00),
	(488310, '29', '2914', 'P02155', 'PLAY-DOH', 86595, '05', 'DIRECT', 2013, 10, '08', 26640.00, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(488311, '29', '2914', '291463', 'TEKNO', 86306, '05', 'DIRECT', 2013, 10, '08', 5000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488312, '29', '2914', '291462', 'TELETUBBIES', 86595, '05', 'DIRECT', 2013, 10, '08', 83660.00, 52.20, 45, 0.00, 0.00, 0.00, 0.00),
	(488313, '29', '2914', '291447', 'TONKA', 86306, '05', 'DIRECT', 2013, 10, '08', 34900.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(488314, '29', '2914', '291464', 'WARRIORS', 86306, '05', 'DIRECT', 2013, 10, '08', 75710.00, 73.08, 63, 0.00, 0.00, 0.00, 0.00),
	(488315, '29', '2914', 'Z01314', 'ZAPF CREATION', 86306, '05', 'DIRECT', 2013, 10, '08', 46400.00, 39.60, 60, 0.00, 0.00, 0.00, 0.00),
	(488316, '29', '2918', 'C10284', 'CALLAWAY', 84106, '06', 'DIRECT', 2013, 10, '08', 520.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(488317, '29', '2918', 'C06159', 'CLEVELAND', 84014, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488318, '29', '2918', '291805', 'NATHAN', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488319, '29', '2918', '291805', 'YES GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488320, '29', '2918', '291805', 'YES GOLF', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488321, '29', '2921', '292100', 'VPAR', 84014, '06', 'DIRECT', 2013, 10, '08', 560.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(488322, '31', '3101', 'B00434', 'BRIONI', 85127, '37', 'DIRECT', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488323, '31', '3101', 'C00178', 'CELINE', 84698, '37', 'MPG', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488324, '31', '3101', 'D00216', 'DIESEL', 84039, '04', 'MINDSHARE', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488325, '31', '3101', 'D00216', 'DIESEL', 84698, '37', 'MINDSHARE', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488326, '31', '3101', 'D04971', 'DKNY', 83360, '14', 'MINDSHARE', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488327, '31', '3101', 'D04971', 'DKNY', 86199, '01', 'MINDSHARE', 2013, 10, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488328, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84039, '04', 'LULUAT AL KHALEEJ', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488329, '31', '3101', 'D00264', 'DOLCE & GABBANA', 84698, '37', 'LULUAT AL KHALEEJ', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488330, '31', '3101', 'D00264', 'DOLCE & GABBANA', 85951, '14', 'LULUAT AL KHALEEJ', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488331, '31', '3101', 'E00545', 'EMPORIO ARMANI', 83311, '18', 'IMC', 2013, 10, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488332, '31', '3101', 'G00074', 'GIVENCHY', 83261, '03', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488333, '31', '3101', 'G00074', 'GIVENCHY', 84698, '37', 'MEDIAEDGE', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488334, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488335, '31', '3101', 'M01569', 'MAVIE', 85811, '16', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488336, '31', '3101', 'M01585', 'MOUSTACHE', 86199, '01', 'DIRECT', 2013, 10, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(488337, '31', '3101', 'S00380', 'SHOE MART', 84732, '14', 'MEDIAEDGE', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488338, '31', '3101', 'S07454', 'SPLASH', 83329, '02', 'MEDIAEDGE', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488339, '31', '3101', 'S07454', 'SPLASH', 83360, '14', 'MEDIAEDGE', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488340, '31', '3101', 'S07454', 'SPLASH', 84780, '03', 'MEDIAEDGE', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488341, '31', '3101', 'V00377', 'VALENCIA SHOES', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488342, '31', '3102', 'F04135', 'FACES', 83261, '03', 'MPG', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488343, '31', '3102', 'F04135', 'FACES', 83337, '03', 'MPG', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488344, '31', '3102', 'F04135', 'FACES', 83491, '03', 'MPG', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488345, '31', '3102', 'P01044', 'PARIS GALLERY', 83329, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488346, '31', '3102', 'P01044', 'PARIS GALLERY', 83360, '14', 'AL FAHIM ENTERPRISE', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488347, '31', '3103', 'T01048', 'THE BABY SHOP', 83360, '14', 'MEDIAEDGE', 2013, 10, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488348, '31', '3104', 'A28295', 'AL MAYA SUPRMRKT', 83360, '14', 'DIRECT', 2013, 10, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488349, '31', '3104', '310476', 'FAHED SUPERVALUE', 84202, '04', 'DIRECT', 2013, 10, '08', 9700.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488350, '31', '3104', 'S00618', 'SPINNEYS', 86199, '01', 'REFLECTION', 2013, 10, '08', 47600.00, 18.00, 9, 0.00, 0.00, 0.00, 0.00),
	(488351, '31', '3105', 'P04099', 'PAUL', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488352, '31', '3106', 'C01654', 'CAPITAL FURN.ST.', 85135, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488353, '31', '3106', 'I00368', 'ID DESIGN', 84076, '01', 'MEDIA INSIGHT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488354, '31', '3106', 'I00368', 'ID DESIGN', 85135, '17', 'MEDIA INSIGHT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488355, '31', '3106', 'I00371', 'INTERMETAL LTD', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488356, '31', '3106', 'K00607', 'KENOZ', 83105, '29', 'DIRECT', 2013, 10, '08', 24000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488357, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83329, '02', 'MEDIAEDGE', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488358, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 83360, '14', 'MEDIAEDGE', 2013, 10, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(488359, '31', '3106', 'W00327', 'WESTERN FURN.', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488360, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488361, '31', '3107', 'D01053', 'DUBAI AUDIO CENT', 84508, '14', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488362, '31', '3108', '310894', 'FCGT', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488363, '31', '3109', '310949', 'ARAFFA GROUP', 81165, '02', 'DIRECT', 2013, 10, '08', 12640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488364, '31', '3109', 'G02765', 'GO SPORT', 84066, '03', 'DIRECT', 2013, 10, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488365, '31', '3109', 'G02765', 'GO SPORT', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488366, '31', '3109', 'G00820', 'GOLF HOUSE', 84014, '06', 'DIRECT', 2013, 10, '08', 10000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488367, '31', '3109', 'G00820', 'GOLF HOUSE', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488368, '31', '3109', 'G00820', 'GOLF HOUSE', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488369, '31', '3109', '310943', 'LA MARTINA', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488370, '31', '3109', 'P03050', 'PROGOLF INT\'L', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488371, '31', '3109', 'R05307', 'RAYMOND SPORT', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488372, '31', '3110', 'A25961', 'AL FARDAN', 84058, '37', 'UM7', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488373, '31', '3110', 'A03454', 'AL ZAIN JEWELLRY', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488374, '31', '3110', 'A00516', 'ALI BIN ALI', 83337, '03', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488375, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84698, '37', 'UM7', 2013, 10, '08', 24940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488376, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 84780, '03', 'UM7', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488377, '31', '3110', 'N00760', 'NSOULI STORE', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488378, '31', '3110', 'P02786', 'PURE GOLD JEWEL.', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488379, '31', '3110', 'T05538', 'TALA', 83246, '01', 'DIRECT', 2013, 10, '08', 30000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488380, '31', '3111', '311131', 'HOUGHTON MIFFLIN', 83555, '18', 'DIRECT', 2013, 10, '08', 9700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488381, '31', '3112', 'A25385', 'AL MASSARRA', 86249, '01', 'DIRECT', 2013, 10, '08', 10080.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(488382, '31', '3113', 'S02300', 'SAADEDDIN PASTRY', 86207, '15', 'DIRECT', 2013, 10, '08', 577080.00, 286.56, 636, 0.00, 0.00, 0.00, 0.00),
	(488383, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86306, '05', 'DIRECT', 2013, 10, '08', 17300.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(488384, '31', '3114', 'L07535', 'LITTLEST PET SHP', 86595, '05', 'DIRECT', 2013, 10, '08', 14490.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(488385, '31', '3114', '311435', 'TOYS R US', 86306, '05', 'DIRECT', 2013, 10, '08', 161940.00, 149.40, 180, 0.00, 0.00, 0.00, 0.00),
	(488386, '31', '3115', 'C05695', 'CONRICO INT\'L', 84269, '18', 'DIRECT', 2013, 10, '08', 400.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(488387, '31', '3115', 'T00328', 'TOYOTA', 84097, '16', 'DIRECT', 2013, 10, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488388, '31', '3117', 'C12065', 'CPC', 81147, '02', 'DIRECT', 2013, 10, '08', 26040.00, 1.55, 31, 0.00, 0.00, 0.00, 0.00),
	(488389, '31', '3117', 'C12065', 'CPC', 83311, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488390, '31', '3117', 'C12065', 'CPC', 84103, '18', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488391, '31', '3117', 'M80077', 'MOHAMMED Z.FARA.', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488392, '31', '3118', '311831', 'BN OFFICE SOL.', 84508, '14', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488393, '31', '3118', '311833', 'GREEN OFFICE CO.', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488394, '31', '3118', 'U02151', 'UNITED OFFICE SY', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488395, '31', '3119', 'A35483', 'ARABIAN HOME', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488396, '31', '3119', 'I06770', 'IBN SINA', 86035, '07', 'DIRECT', 2013, 10, '08', 600.00, 24.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488397, '31', '3120', 'F00951', 'FAISAL JASSIM', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488398, '31', '3121', 'M03893', 'MOHAMED IBRAHIM', 86056, '01', 'DIRECT', 2013, 10, '08', 420.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(488399, '31', '3123', 'A19902', 'AL SOURAYIA', 83337, '03', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488400, '31', '3123', 'C06244', 'CREATIVE CLOSETS', 85135, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488401, '31', '3123', 'H00086', 'HOME CENTER', 83360, '14', 'MEDIAEDGE', 2013, 10, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488402, '31', '3123', 'H00086', 'HOME CENTER', 84076, '01', 'MEDIAEDGE', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488403, '31', '3123', 'O03061', 'O.K.', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488404, '31', '3123', 'T04005', 'TAHBOUB', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488405, '31', '3124', 'A11988', 'ACCENT', 83360, '14', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488406, '31', '3124', 'A00070', 'ADIDAS', 84056, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488407, '31', '3124', 'B04657', 'BILLIONAIRE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488408, '31', '3124', 'B04657', 'BILLIONAIRE', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488409, '31', '3124', 'B00473', 'BURBERRYS', 83261, '03', 'OPTIMEDIA', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488410, '31', '3124', 'B00473', 'BURBERRYS', 84111, '03', 'OPTIMEDIA', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488411, '31', '3124', 'B00473', 'BURBERRYS', 84698, '37', 'OPTIMEDIA', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488412, '31', '3124', 'C10018', 'CALVIN KLEIN', 84088, '10', 'UM7', 2013, 10, '08', 11410.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488413, '31', '3124', 'D02692', 'DOROTHY PERKINS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488414, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84039, '04', 'MPG', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488415, '31', '3124', 'G00159', 'GIORGIO ARMANI', 84940, '02', 'MPG', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488416, '31', '3124', 'G00209', 'GUCCI', 84039, '04', 'DIRECT', 2013, 10, '08', 32200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488417, '31', '3124', 'G00209', 'GUCCI', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488418, '31', '3124', 'G00209', 'GUCCI', 84100, '37', 'DIRECT', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488419, '31', '3124', 'G00209', 'GUCCI', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488420, '31', '3124', 'G00209', 'GUCCI', 85127, '37', 'DIRECT', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488421, '31', '3124', 'G03176', 'GUESS', 83360, '14', 'DIRECT', 2013, 10, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488422, '31', '3124', 'G03176', 'GUESS', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488423, '31', '3124', 'L00195', 'LOUIS VUITTON', 83261, '03', 'MPG', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488424, '31', '3124', 'L00195', 'LOUIS VUITTON', 84940, '02', 'MPG', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488425, '31', '3124', 'L00195', 'LOUIS VUITTON', 85951, '14', 'MPG', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488426, '31', '3124', 'N02843', 'NAUTICA', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488427, '31', '3124', 'N02390', 'NEWOUNSA', 86199, '01', 'DIRECT', 2013, 10, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488428, '31', '3124', 'S00572', 'SONIA RYKIEL', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488429, '31', '3124', 'S00572', 'SONIA RYKIEL', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488430, '31', '3124', 'V00005', 'VALENTINO', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488431, '31', '3125', 'B13623', 'BLOOMINGDALE', 83360, '14', 'DIRECT', 2013, 10, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(488432, '31', '3126', 'B00479', 'BURJUMAN', 84084, '12', 'MEDIAEDGE', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488433, '31', '3126', 'B00479', 'BURJUMAN', 84277, '03', 'MEDIAEDGE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488434, '31', '3126', 'B00479', 'BURJUMAN', 84732, '14', 'MEDIAEDGE', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488435, '31', '3126', 'B00479', 'BURJUMAN', 84764, '19', 'MEDIAEDGE', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488436, '31', '3126', 'B00479', 'BURJUMAN', 84856, '18', 'MEDIAEDGE', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488437, '31', '3126', 'B00479', 'BURJUMAN', 84864, '18', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488438, '31', '3126', 'C07144', 'CENTRE POINT', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 40750.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(488439, '31', '3126', 'C07144', 'CENTRE POINT', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 7530.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488440, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488441, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 84153, '17', 'OMD', 2013, 10, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488442, '31', '3126', 'G02830', 'GALLERIA', 83261, '03', 'DIRECT', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488443, '31', '3126', 'G02830', 'GALLERIA', 84111, '03', 'DIRECT', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488444, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488445, '31', '3127', 'A11965', 'ABU DHABI I.D.F.', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488446, '31', '3127', '312704', 'DUBAI DUTY FREE', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488447, '31', '3127', 'D01001', 'DUBAI DUTY FREE', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488448, '31', '3127', '312704', 'DUBAI DUTY FREE', 84178, '03', 'DIRECT', 2013, 10, '08', 4690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488449, '31', '3127', '312704', 'DUBAI DUTY FREE', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488450, '31', '3127', '312704', 'DUBAI DUTY FREE', 85811, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488451, '31', '3128', '312825', 'CARPETS INTER', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488452, '31', '3128', 'M00040', 'MAHMOUD KABALAN', 86199, '01', 'DIRECT', 2013, 10, '08', 122000.00, 36.00, 36, 0.00, 0.00, 0.00, 0.00),
	(488453, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488454, '31', '3129', 'T03491', 'TRIPLEFAST INT\'L', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488455, '31', '3130', '313006', 'SOUQ.COM', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488456, '31', '3136', 'E04143', 'EXTRA', 86047, '01', 'MINDSHARE', 2013, 10, '08', 41040.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(488457, '31', '3136', 'E04143', 'EXTRA', 86064, '01', 'MINDSHARE', 2013, 10, '08', 39770.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488458, '31', '3136', 'E04143', 'EXTRA', 86078, '41', 'MINDSHARE', 2013, 10, '08', 19400.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488459, '31', '3136', 'E04143', 'EXTRA', 86215, '01', 'MINDSHARE', 2013, 10, '08', 17890.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(488460, '31', '3136', 'E04143', 'EXTRA', 86280, '07', 'MINDSHARE', 2013, 10, '08', 25600.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488461, '31', '3136', 'E04143', 'EXTRA', 86314, '02', 'MINDSHARE', 2013, 10, '08', 21500.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(488462, '31', '3136', 'E04143', 'EXTRA', 86603, '01', 'MINDSHARE', 2013, 10, '08', 32900.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488463, '31', '3136', 'E04143', 'EXTRA', 86645, '07', 'MINDSHARE', 2013, 10, '08', 27440.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(488464, '31', '3136', 'E04143', 'EXTRA', 86736, '07', 'MINDSHARE', 2013, 10, '08', 26120.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(488465, '31', '3136', 'E04143', 'EXTRA', 86900, '12', 'MINDSHARE', 2013, 10, '08', 11000.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488466, '31', '3136', 'E04143', 'EXTRA', 86926, '08', 'MINDSHARE', 2013, 10, '08', 5750.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(488467, '31', '3140', 'A24213', 'ALDO', 84058, '37', 'BATES MEDIA', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488468, '31', '3140', 'A24213', 'ALDO', 84067, '03', 'BATES MEDIA', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488469, '31', '3140', 'B05236', 'BCBG', 84058, '37', 'OMD', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488470, '31', '3140', 'B05236', 'BCBG', 84698, '37', 'OMD', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488471, '31', '3140', 'B10906', 'BILLABONG', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488472, '31', '3140', 'B00393', 'BOSS', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488473, '31', '3140', 'B00393', 'BOSS', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488474, '31', '3140', 'B00393', 'BOSS', 85127, '37', 'DIRECT', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488475, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488476, '31', '3140', 'B09695', 'BOTTEGA VENETA', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488477, '31', '3140', 'D05674', 'DUNE', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488478, '31', '3140', 'D05674', 'DUNE', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488479, '31', '3140', 'E00160', 'ERMENEGILDO Z.', 84764, '19', 'MPG', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488480, '31', '3140', 'F36283', 'FENDI', 83261, '03', 'MPG', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488481, '31', '3140', 'F36283', 'FENDI', 83491, '03', 'MPG', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488482, '31', '3140', 'F36283', 'FENDI', 84698, '37', 'MPG', 2013, 10, '08', 29910.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488483, '31', '3140', 'F36283', 'FENDI', 84780, '03', 'MPG', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488484, '31', '3140', 'F35486', 'FURLA', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488485, '31', '3140', 'I00008', 'ICEBERG', 84058, '37', 'AGA MEDIA', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488486, '31', '3140', 'J02769', 'JIMMY CHOO', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488487, '31', '3140', 'K03422', 'KAREN MILLEN', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488488, '31', '3140', 'K03422', 'KAREN MILLEN', 83360, '14', 'DIRECT', 2013, 10, '08', 20000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(488489, '31', '3140', 'K03422', 'KAREN MILLEN', 83576, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488490, '31', '3140', 'K04136', 'KOTON', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488491, '31', '3140', 'K04136', 'KOTON', 83337, '03', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488492, '31', '3140', 'K04136', 'KOTON', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488493, '31', '3140', 'M77650', 'MASSIMO DUTTI', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488494, '31', '3140', 'M81071', 'MIU MIU', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488495, '31', '3140', 'P00252', 'PORSCHE DESIGN', 84039, '04', 'DIRECT', 2013, 10, '08', 13800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488496, '31', '3140', 'P03984', 'PRADA', 84039, '04', 'MPG', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488497, '31', '3140', 'P03984', 'PRADA', 84100, '37', 'MPG', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488498, '31', '3140', 'P03984', 'PRADA', 84698, '37', 'MPG', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488499, '31', '3140', 'P03984', 'PRADA', 85127, '37', 'MPG', 2013, 10, '08', 10500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488500, '31', '3140', 'R03230', 'ROBERTO CAVALLI', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488501, '31', '3140', 'S15888', 'SANTONI', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488502, '31', '3140', 'S12118', 'STUART WEITZMAN', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488503, '31', '3140', 'T04707', 'TALLY WEIJL', 86199, '01', 'DIRECT', 2013, 10, '08', 6000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488504, '31', '3140', 'T03581', 'TOD\'S', 84039, '04', 'MPG', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488505, '31', '3140', 'T03581', 'TOD\'S', 84698, '37', 'MPG', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488506, '31', '3140', 'T03581', 'TOD\'S', 85951, '14', 'MPG', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488507, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84039, '04', 'MINDSHARE', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488508, '31', '3140', 'T05627', 'TOMMY HILFIGER', 84698, '37', 'MINDSHARE', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488509, '31', '3143', '001172', '2 X L', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488510, '31', '3143', 'H04186', 'HOMES R US', 84076, '01', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488511, '31', '3143', 'I00013', 'IKEA', 83261, '03', 'CARAT', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488512, '31', '3143', 'I00013', 'IKEA', 84084, '12', 'CARAT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488513, '31', '3143', 'I00013', 'IKEA', 86207, '15', 'CARAT', 2013, 10, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488514, '31', '3143', 'N00732', 'NAKKASH', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488515, '31', '3143', 'N00732', 'NAKKASH', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488516, '31', '3143', 'O04591', 'OPTIONS', 85135, '17', 'DIRECT', 2013, 10, '08', 18000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488517, '31', '3143', 'T02572', 'THE ONE', 83329, '02', 'MEDIACOM', 2013, 10, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488518, '31', '3143', 'T02572', 'THE ONE', 83360, '14', 'MEDIACOM', 2013, 10, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488519, '31', '3147', 'U01573', 'UNITED M.E.TRD.', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488520, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'OPTIMEDIA', 2013, 10, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488521, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84161, '17', 'OPTIMEDIA', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488522, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 84277, '03', 'OPTIMEDIA', 2013, 10, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488523, '31', '3149', '314919', 'AL NEEL', 86249, '01', 'DIRECT', 2013, 10, '08', 19800.00, 83.04, 49, 0.00, 0.00, 0.00, 0.00),
	(488524, '31', '3149', 'B13579', 'BOOTS', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488525, '31', '3149', 'B13579', 'BOOTS', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488526, '31', '3149', 'C05400', 'C & F', 84111, '03', 'DIRECT', 2013, 10, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488527, '31', '3149', 'F04135', 'FACES', 84732, '14', 'MPG', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488528, '31', '3149', 'F04135', 'FACES', 86047, '01', 'MPG', 2013, 10, '08', 239780.00, 17.04, 69, 0.00, 0.00, 0.00, 0.00),
	(488529, '31', '3149', 'F04135', 'FACES', 86064, '01', 'MPG', 2013, 10, '08', 125310.00, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(488530, '31', '3149', 'F04135', 'FACES', 86078, '41', 'MPG', 2013, 10, '08', 84500.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(488531, '31', '3149', 'F04135', 'FACES', 86215, '01', 'MPG', 2013, 10, '08', 282590.00, 53.46, 81, 0.00, 0.00, 0.00, 0.00),
	(488532, '31', '3149', 'F04135', 'FACES', 86603, '01', 'MPG', 2013, 10, '08', 202510.00, 31.68, 48, 0.00, 0.00, 0.00, 0.00),
	(488533, '31', '3149', '314914', 'INGLOT', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488534, '31', '3149', '314914', 'INGLOT', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488535, '31', '3149', 'M80951', 'MIKYAJY', 86047, '01', 'MINDSHARE', 2013, 10, '08', 97000.00, 10.56, 22, 0.00, 0.00, 0.00, 0.00),
	(488536, '31', '3149', 'M80951', 'MIKYAJY', 86926, '08', 'MINDSHARE', 2013, 10, '08', 39050.00, 15.18, 28, 0.00, 0.00, 0.00, 0.00),
	(488537, '31', '3149', 'S13679', 'SEPHORA', 83329, '02', 'OMD', 2013, 10, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488538, '31', '3149', 'S13679', 'SEPHORA', 83360, '14', 'OMD', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488539, '31', '3149', 'S13679', 'SEPHORA', 83491, '03', 'OMD', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488540, '31', '3149', 'S13679', 'SEPHORA', 83576, '37', 'OMD', 2013, 10, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488541, '31', '3149', 'S13679', 'SEPHORA', 86047, '01', 'OMD', 2013, 10, '08', 512630.00, 37.52, 147, 0.00, 0.00, 0.00, 0.00),
	(488542, '31', '3149', 'S13679', 'SEPHORA', 86064, '01', 'OMD', 2013, 10, '08', 13120.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(488543, '31', '3149', 'S13679', 'SEPHORA', 86603, '01', 'OMD', 2013, 10, '08', 16770.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(488544, '31', '3151', 'L07400', 'LIALI', 84092, '10', 'BATES MEDIA', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488545, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83261, '03', 'OMD', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488546, '31', '3152', 'A28712', 'ABDUL S.QURASHI', 83337, '03', 'OMD', 2013, 10, '08', 15750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488547, '31', '3153', 'A35568', 'ARCHIMEDIA', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488548, '31', '3153', 'G05675', 'GLOBAL DISTRRIB.', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488549, '31', '3154', 'A90069', 'AFTERSHOCK', 86199, '01', 'DIRECT', 2013, 10, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(488550, '31', '3154', 'A94552', 'ARMANI EXCHANGE', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488551, '31', '3154', 'B13540', 'BEBE', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488552, '31', '3154', 'B13540', 'BEBE', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488553, '31', '3154', 'B13540', 'BEBE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488554, '31', '3154', 'B11376', 'BRACCIALINI', 84067, '03', 'DIRECT', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488555, '31', '3154', 'C09818', 'CHLOE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488556, '31', '3154', 'C06595', 'COACH', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488557, '31', '3154', 'C06595', 'COACH', 84698, '37', 'DIRECT', 2013, 10, '08', 34940.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488558, '31', '3154', 'E06265', 'ETOILE', 84111, '03', 'MPG', 2013, 10, '08', 10400.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488559, '31', '3154', 'E05512', 'ETRO', 83491, '03', 'DIRECT', 2013, 10, '08', 18060.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(488560, '31', '3154', 'E05512', 'ETRO', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488561, '31', '3154', 'E05512', 'ETRO', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488562, '31', '3154', 'E05512', 'ETRO', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488563, '31', '3154', 'E05512', 'ETRO', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488564, '31', '3154', 'G06200', 'GANT', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488565, '31', '3154', 'H06350', 'H&M', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488566, '31', '3154', 'H06350', 'H&M', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488567, '31', '3154', 'H06350', 'H&M', 84056, '08', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488568, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488569, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488570, '31', '3154', 'H02999', 'HARVEY NICHOLS', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488571, '31', '3154', 'H00194', 'HUGO BOSS', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488572, '31', '3154', 'H00194', 'HUGO BOSS', 84060, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488573, '31', '3154', 'H00194', 'HUGO BOSS', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488574, '31', '3154', 'J04044', 'JUST KIDDING', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488575, '31', '3154', 'K00540', 'KENNETH COLE', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488576, '31', '3154', 'K00540', 'KENNETH COLE', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488577, '31', '3154', 'K00540', 'KENNETH COLE', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488578, '31', '3154', 'M77541', 'MARC JACOBS', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488579, '31', '3154', 'M77819', 'MICHAEL KORS', 84698, '37', 'MINDSHARE', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488580, '31', '3154', 'M81063', 'MISSONI', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488581, '31', '3154', 'M82423', 'MOSCHINO', 83491, '03', 'AGA MEDIA', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488582, '31', '3154', 'M82423', 'MOSCHINO', 84698, '37', 'AGA MEDIA', 2013, 10, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488583, '31', '3154', 'N10761', 'NEW LOOK', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488584, '31', '3154', 'N10761', 'NEW LOOK', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488585, '31', '3154', 'P00857', 'PAUL & SHARK', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488586, '31', '3154', 'P00846', 'PINK', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488587, '31', '3154', 'P00846', 'PINK', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488588, '31', '3154', 'P00846', 'PINK', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488589, '31', '3154', 'P41706', 'PINKO', 86199, '01', 'DIRECT', 2013, 10, '08', 15000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488590, '31', '3154', 'R00084', 'RALPH LAUREN', 83261, '03', 'UM7', 2013, 10, '08', 13050.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488591, '31', '3154', 'R00084', 'RALPH LAUREN', 84060, '18', 'UM7', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488592, '31', '3154', 'R00084', 'RALPH LAUREN', 84698, '37', 'UM7', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488593, '31', '3154', 'R00084', 'RALPH LAUREN', 85951, '14', 'UM7', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488594, '31', '3154', 'R06530', 'REISS', 83337, '03', 'DIRECT', 2013, 10, '08', 14750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488595, '31', '3154', 'R06530', 'REISS', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488596, '31', '3154', 'R06530', 'REISS', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488597, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 83491, '03', 'MPG', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488598, '31', '3154', 'S18206', 'SAKS FIFTH AVE.', 84081, '01', 'MPG', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488599, '31', '3154', 'S16904', 'SALSA', 83329, '02', 'DIRECT', 2013, 10, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488600, '31', '3154', 'S20523', 'SHANGHAI TANG', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488601, '31', '3154', 'S01751', 'SKECHERS', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488602, '31', '3154', 'T07988', 'TIMBERLAND', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488603, '31', '3154', 'Z00140', 'ZILLI', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488604, '31', '3155', 'B14471', 'BISEHA TRD.', 84040, '37', 'DIRECT', 2013, 10, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488605, '31', '3155', 'R07671', 'RENARTE', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488606, '31', '3155', 'T08464', 'TOP OILFIELD E.S', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488607, '31', '3156', 'A93376', 'AMBIANCE DE REVE', 85135, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488608, '31', '3156', 'C09641', 'CLOSETS WORLD', 85135, '17', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488609, '31', '3156', 'D09328', 'DESERT RIVER', 84017, '13', 'DIRECT', 2013, 10, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488610, '31', '3156', 'J04923', 'JUMBO COLLECTION', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488611, '31', '3156', 'N00839', 'NATUZZI', 84057, '16', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488612, '31', '3156', 'R07968', 'RATTAN HOUSE', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488613, '31', '3156', 'R07968', 'RATTAN HOUSE', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488614, '31', '3156', 'S21384', 'SELVA', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488615, '31', '3156', 'S25712', 'SOHER', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488616, '31', '3157', '315705', 'AL YACHT MARKET.', 84102, '21', 'DIRECT', 2013, 10, '08', 6910.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488617, '31', '3157', '315706', 'ALISEO', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488618, '31', '3157', 'B13673', 'BAAL', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488619, '31', '3157', '315706', 'DIMARA INT\'L', 84102, '21', 'DIRECT', 2013, 10, '08', 7460.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488620, '31', '3157', '315706', 'HELIXKF', 84102, '21', 'DIRECT', 2013, 10, '08', 2820.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(488621, '31', '3157', '315706', 'HELIXKF', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488622, '31', '3157', 'L06679', 'LA MARQUISE', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488624, '31', '3158', '315873', 'BONJA', 83089, '29', 'DIRECT', 2013, 10, '08', 30100.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488625, '31', '3158', '315873', 'BONJA', 83097, '02', 'DIRECT', 2013, 10, '08', 31000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488626, '31', '3158', '315873', 'BONJA', 84020, '03', 'DIRECT', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488627, '31', '3158', '315873', 'BONJA', 84058, '37', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488628, '31', '3158', '315873', 'BONJA', 84116, '29', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488629, '31', '3158', '315873', 'BONJA', 84202, '04', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488630, '31', '3158', 'C12154', 'CUADRO', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488631, '31', '3158', '315877', 'WATCHES MARKET', 84807, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488632, '31', '3160', '316079', '4 BROTHERS', 86967, '01', 'DIRECT', 2013, 10, '08', 3190.00, 135.14, 29, 0.00, 0.00, 0.00, 0.00),
	(488633, '31', '3160', '316079', '4M GROUP', 86011, '41', 'DIRECT', 2013, 10, '08', 64520.00, 2655.77, 569, 0.00, 0.00, 0.00, 0.00),
	(488634, '31', '3160', '316079', '4M GROUP', 86035, '07', 'DIRECT', 2013, 10, '08', 63080.00, 2597.78, 556, 0.00, 0.00, 0.00, 0.00),
	(488635, '31', '3160', '316062', 'ACTIVE', 86967, '01', 'DIRECT', 2013, 10, '08', 400.00, 16.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488636, '31', '3160', 'A90411', 'AL ALMANYA', 86967, '01', 'DIRECT', 2013, 10, '08', 9190.00, 426.39, 179, 0.00, 0.00, 0.00, 0.00),
	(488637, '31', '3160', '316025', 'AL AQTASADIA GRP', 86035, '07', 'DIRECT', 2013, 10, '08', 540.00, 22.81, 5, 0.00, 0.00, 0.00, 0.00),
	(488638, '31', '3160', '316025', 'AL AQTASADIA GRP', 86216, '41', 'DIRECT', 2013, 10, '08', 1980.00, 83.88, 18, 0.00, 0.00, 0.00, 0.00),
	(488639, '31', '3160', '316058', 'AL BERONZIA', 86967, '01', 'DIRECT', 2013, 10, '08', 10080.00, 420.00, 84, 0.00, 0.00, 0.00, 0.00),
	(488640, '31', '3160', 'A98407', 'AL DAR', 86011, '41', 'DIRECT', 2013, 10, '08', 2900.00, 116.00, 22, 0.00, 0.00, 0.00, 0.00),
	(488641, '31', '3160', 'A98407', 'AL DAR', 86216, '41', 'DIRECT', 2013, 10, '08', 2500.00, 100.00, 20, 0.00, 0.00, 0.00, 0.00),
	(488642, '31', '3160', '316037', 'AL FAHD', 86011, '41', 'DIRECT', 2013, 10, '08', 800.00, 32.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488643, '31', '3160', '316037', 'AL FAHD', 86035, '07', 'DIRECT', 2013, 10, '08', 1600.00, 64.00, 16, 0.00, 0.00, 0.00, 0.00),
	(488644, '31', '3160', 'A41484', 'AL FAYROUZ', 86967, '01', 'DIRECT', 2013, 10, '08', 9700.00, 404.00, 81, 0.00, 0.00, 0.00, 0.00),
	(488645, '31', '3160', 'A91137', 'AL HODA', 86011, '41', 'DIRECT', 2013, 10, '08', 36630.00, 1498.66, 333, 0.00, 0.00, 0.00, 0.00),
	(488646, '31', '3160', 'A91226', 'AL JAWHARA', 86967, '01', 'DIRECT', 2013, 10, '08', 17030.00, 720.33, 131, 0.00, 0.00, 0.00, 0.00),
	(488647, '31', '3160', 'A41756', 'AL LOU\'LOU\'A', 86967, '01', 'DIRECT', 2013, 10, '08', 16580.00, 698.43, 130, 0.00, 0.00, 0.00, 0.00),
	(488648, '31', '3160', 'A41834', 'AL MASA', 86967, '01', 'DIRECT', 2013, 10, '08', 16670.00, 694.50, 139, 0.00, 0.00, 0.00, 0.00),
	(488649, '31', '3160', '316027', 'AL NAS', 86967, '01', 'DIRECT', 2013, 10, '08', 3270.00, 136.00, 27, 0.00, 0.00, 0.00, 0.00),
	(488650, '31', '3160', '316024', 'AL NOUR', 86011, '41', 'DIRECT', 2013, 10, '08', 39210.00, 1617.87, 345, 0.00, 0.00, 0.00, 0.00),
	(488651, '31', '3160', '316024', 'AL NOUR', 86035, '07', 'DIRECT', 2013, 10, '08', 38460.00, 1586.32, 357, 0.00, 0.00, 0.00, 0.00),
	(488652, '31', '3160', '316024', 'AL NOUR', 86967, '01', 'DIRECT', 2013, 10, '08', 73470.00, 3031.04, 657, 0.00, 0.00, 0.00, 0.00),
	(488653, '31', '3160', '316077', 'AL QODS WA AL HARAM', 86035, '07', 'DIRECT', 2013, 10, '08', 1360.00, 59.50, 17, 0.00, 0.00, 0.00, 0.00),
	(488654, '31', '3160', '316031', 'AL RAHMA', 86011, '41', 'DIRECT', 2013, 10, '08', 9200.00, 368.00, 184, 0.00, 0.00, 0.00, 0.00),
	(488655, '31', '3160', '316031', 'AL RAHMA', 86035, '07', 'DIRECT', 2013, 10, '08', 8500.00, 340.00, 170, 0.00, 0.00, 0.00, 0.00),
	(488656, '31', '3160', '316033', 'AL SAFA', 86011, '41', 'DIRECT', 2013, 10, '08', 2280.00, 91.77, 19, 0.00, 0.00, 0.00, 0.00),
	(488657, '31', '3160', '316033', 'AL SAFA', 86967, '01', 'DIRECT', 2013, 10, '08', 4290.00, 179.14, 40, 0.00, 0.00, 0.00, 0.00),
	(488658, '31', '3160', '316051', 'AL SAFWA', 86011, '41', 'DIRECT', 2013, 10, '08', 4500.00, 183.68, 45, 0.00, 0.00, 0.00, 0.00),
	(488659, '31', '3160', '316051', 'AL SAFWA', 86035, '07', 'DIRECT', 2013, 10, '08', 15800.00, 650.56, 158, 0.00, 0.00, 0.00, 0.00),
	(488660, '31', '3160', 'A96892', 'AL SAUDIA', 86011, '41', 'DIRECT', 2013, 10, '08', 9690.00, 392.07, 89, 0.00, 0.00, 0.00, 0.00),
	(488661, '31', '3160', 'A96892', 'AL SAUDIA', 86035, '07', 'DIRECT', 2013, 10, '08', 5550.00, 226.08, 53, 0.00, 0.00, 0.00, 0.00),
	(488662, '31', '3160', 'A96892', 'AL SAUDIA', 86967, '01', 'DIRECT', 2013, 10, '08', 33400.00, 1336.00, 267, 0.00, 0.00, 0.00, 0.00),
	(488663, '31', '3160', '316073', 'AL TAYEB', 86035, '07', 'DIRECT', 2013, 10, '08', 1000.00, 41.60, 10, 0.00, 0.00, 0.00, 0.00),
	(488664, '31', '3160', '316073', 'AL WATANYA', 86011, '41', 'DIRECT', 2013, 10, '08', 73340.00, 3058.20, 733, 0.00, 0.00, 0.00, 0.00),
	(488665, '31', '3160', '316073', 'AL WATANYA', 86035, '07', 'DIRECT', 2013, 10, '08', 15200.00, 632.32, 152, 0.00, 0.00, 0.00, 0.00),
	(488666, '31', '3160', '316035', 'AL YAQOOT', 86967, '01', 'DIRECT', 2013, 10, '08', 11310.00, 471.00, 94, 0.00, 0.00, 0.00, 0.00),
	(488667, '31', '3160', '316026', 'AL ZAHABIYA', 86967, '01', 'DIRECT', 2013, 10, '08', 7500.00, 315.00, 60, 0.00, 0.00, 0.00, 0.00),
	(488668, '31', '3160', 'A92713', 'AL ZOMORODA', 86967, '01', 'DIRECT', 2013, 10, '08', 16800.00, 700.00, 140, 0.00, 0.00, 0.00, 0.00),
	(488669, '31', '3160', '316075', 'BAMA HERBS', 86035, '07', 'DIRECT', 2013, 10, '08', 1410.00, 57.96, 13, 0.00, 0.00, 0.00, 0.00),
	(488670, '31', '3160', '316075', 'BAMA HERBS', 86064, '01', 'DIRECT', 2013, 10, '08', 16000.00, 640.00, 128, 0.00, 0.00, 0.00, 0.00),
	(488671, '31', '3160', '316075', 'BAMA HERBS', 86181, '01', 'DIRECT', 2013, 10, '08', 3000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(488672, '31', '3160', '316075', 'BAMA HERBS', 86209, '01', 'DIRECT', 2013, 10, '08', 3000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(488673, '31', '3160', '316075', 'BAMA HERBS', 86298, '01', 'DIRECT', 2013, 10, '08', 500.00, 20.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488674, '31', '3160', '316075', 'BAMA HERBS', 86315, '07', 'DIRECT', 2013, 10, '08', 2700.00, 108.00, 22, 0.00, 0.00, 0.00, 0.00),
	(488675, '31', '3160', '316075', 'BAMA HERBS', 86363, '08', 'DIRECT', 2013, 10, '08', 3000.00, 120.00, 24, 0.00, 0.00, 0.00, 0.00),
	(488676, '31', '3160', '316075', 'BAMA HERBS', 86645, '07', 'DIRECT', 2013, 10, '08', 15250.00, 610.00, 122, 0.00, 0.00, 0.00, 0.00),
	(488677, '31', '3160', '316075', 'BAMA HERBS', 86660, '07', 'DIRECT', 2013, 10, '08', 3000.00, 120.00, 60, 0.00, 0.00, 0.00, 0.00),
	(488678, '31', '3160', '316075', 'BAMA HERBS', 86900, '12', 'DIRECT', 2013, 10, '08', 50000.00, 2000.00, 400, 0.00, 0.00, 0.00, 0.00),
	(488679, '31', '3160', '316075', 'BAMA HERBS', 86967, '01', 'DIRECT', 2013, 10, '08', 90500.00, 3620.00, 723, 0.00, 0.00, 0.00, 0.00),
	(488680, '31', '3160', '316075', 'BAMA HERBS', 86983, '41', 'DIRECT', 2013, 10, '08', 105050.00, 4202.00, 842, 0.00, 0.00, 0.00, 0.00),
	(488681, '31', '3160', '316075', 'BAMA HERBS', 86991, '20', 'DIRECT', 2013, 10, '08', 121500.00, 4860.00, 972, 0.00, 0.00, 0.00, 0.00),
	(488682, '31', '3160', '316079', 'BEKTEL', 86011, '41', 'DIRECT', 2013, 10, '08', 3000.00, 139.63, 60, 0.00, 0.00, 0.00, 0.00),
	(488683, '31', '3160', '316079', 'BEKTEL', 86967, '01', 'DIRECT', 2013, 10, '08', 3050.00, 122.00, 61, 0.00, 0.00, 0.00, 0.00),
	(488684, '31', '3160', '316058', 'BEST HOME', 86035, '07', 'DIRECT', 2013, 10, '08', 2850.00, 132.81, 57, 0.00, 0.00, 0.00, 0.00),
	(488685, '31', '3160', '316063', 'CAIRO CONTROL', 86011, '41', 'DIRECT', 2013, 10, '08', 750.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(488686, '31', '3160', '316029', 'DR.KHALID ABO T.', 86011, '41', 'DIRECT', 2013, 10, '08', 26990.00, 1199.93, 514, 0.00, 0.00, 0.00, 0.00),
	(488687, '31', '3160', '316029', 'DR.KHALID ABO T.', 86035, '07', 'DIRECT', 2013, 10, '08', 28310.00, 1256.84, 538, 0.00, 0.00, 0.00, 0.00),
	(488688, '31', '3160', '316052', 'EGY STORE', 86011, '41', 'DIRECT', 2013, 10, '08', 1920.00, 79.92, 24, 0.00, 0.00, 0.00, 0.00),
	(488689, '31', '3160', '316052', 'EGY STORE', 86035, '07', 'DIRECT', 2013, 10, '08', 1120.00, 46.62, 14, 0.00, 0.00, 0.00, 0.00),
	(488690, '31', '3160', '316078', 'EGYPT AL ALMANEYA', 86011, '41', 'DIRECT', 2013, 10, '08', 1860.00, 77.50, 31, 0.00, 0.00, 0.00, 0.00),
	(488691, '31', '3160', '316079', 'EGYPT TV SHOP', 86035, '07', 'DIRECT', 2013, 10, '08', 500.00, 21.65, 5, 0.00, 0.00, 0.00, 0.00),
	(488692, '31', '3160', '316039', 'EL MANARA', 86035, '07', 'DIRECT', 2013, 10, '08', 880.00, 36.63, 11, 0.00, 0.00, 0.00, 0.00),
	(488693, '31', '3160', '316074', 'ELITE JAPAN', 86011, '41', 'DIRECT', 2013, 10, '08', 8520.00, 355.16, 71, 0.00, 0.00, 0.00, 0.00),
	(488694, '31', '3160', '316074', 'ELITE JAPAN', 86035, '07', 'DIRECT', 2013, 10, '08', 8500.00, 355.31, 84, 0.00, 0.00, 0.00, 0.00),
	(488695, '31', '3160', '316060', 'FOX', 86216, '41', 'DIRECT', 2013, 10, '08', 1180.00, 48.00, 11, 0.00, 0.00, 0.00, 0.00),
	(488696, '31', '3160', '316078', 'HAPPY TECH', 86011, '41', 'DIRECT', 2013, 10, '08', 25180.00, 1066.93, 210, 0.00, 0.00, 0.00, 0.00),
	(488697, '31', '3160', '316078', 'HAPPY TECH', 86035, '07', 'DIRECT', 2013, 10, '08', 16680.00, 558.97, 116, 0.00, 0.00, 0.00, 0.00),
	(488698, '31', '3160', '316044', 'M.H GROUP', 86011, '41', 'DIRECT', 2013, 10, '08', 67420.00, 2811.93, 606, 0.00, 0.00, 0.00, 0.00),
	(488699, '31', '3160', '316044', 'M.H GROUP', 86035, '07', 'DIRECT', 2013, 10, '08', 61970.00, 2581.83, 555, 0.00, 0.00, 0.00, 0.00),
	(488700, '31', '3160', '316045', 'MAGIC', 86967, '01', 'DIRECT', 2013, 10, '08', 2160.00, 90.00, 18, 0.00, 0.00, 0.00, 0.00),
	(488701, '31', '3160', '316042', 'MAMA TV SHOP', 86216, '41', 'DIRECT', 2013, 10, '08', 400.00, 18.64, 8, 0.00, 0.00, 0.00, 0.00),
	(488702, '31', '3160', 'N11663', 'NEW LOOK', 86011, '41', 'DIRECT', 2013, 10, '08', 11370.00, 490.69, 106, 0.00, 0.00, 0.00, 0.00),
	(488703, '31', '3160', 'N11663', 'NEW LOOK', 86035, '07', 'DIRECT', 2013, 10, '08', 17180.00, 741.44, 160, 0.00, 0.00, 0.00, 0.00),
	(488704, '31', '3160', '316066', 'NEW SUMMER COOL', 86011, '41', 'DIRECT', 2013, 10, '08', 600.00, 25.98, 6, 0.00, 0.00, 0.00, 0.00),
	(488705, '31', '3160', '316066', 'NEW SUMMER COOL', 86035, '07', 'DIRECT', 2013, 10, '08', 700.00, 30.31, 7, 0.00, 0.00, 0.00, 0.00),
	(488706, '31', '3160', '316047', 'ORANGE', 86035, '07', 'DIRECT', 2013, 10, '08', 30200.00, 1208.00, 271, 0.00, 0.00, 0.00, 0.00),
	(488707, '31', '3160', 'O00000', 'OTHERS', 86011, '41', 'DIRECT', 2013, 10, '08', 20640.00, 867.09, 240, 0.00, 0.00, 0.00, 0.00),
	(488708, '31', '3160', 'O00000', 'OTHERS', 86035, '07', 'DIRECT', 2013, 10, '08', 32500.00, 1402.06, 485, 0.00, 0.00, 0.00, 0.00),
	(488709, '31', '3160', 'O00000', 'OTHERS', 86967, '01', 'DIRECT', 2013, 10, '08', 36990.00, 1531.93, 390, 0.00, 0.00, 0.00, 0.00),
	(488710, '31', '3160', 'R07157', 'RANIN', 86011, '41', 'DIRECT', 2013, 10, '08', 8450.00, 340.32, 65, 0.00, 0.00, 0.00, 0.00),
	(488711, '31', '3160', 'R07157', 'RANIN', 86035, '07', 'DIRECT', 2013, 10, '08', 6170.00, 247.99, 45, 0.00, 0.00, 0.00, 0.00),
	(488712, '31', '3160', 'R08791', 'ROA\'AYA', 86216, '41', 'DIRECT', 2013, 10, '08', 300.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(488713, '31', '3160', '316078', 'SAINA', 86967, '01', 'DIRECT', 2013, 10, '08', 8190.00, 341.00, 68, 0.00, 0.00, 0.00, 0.00),
	(488714, '31', '3160', '316078', 'SUNBURST', 86056, '01', 'DIRECT', 2013, 10, '08', 750.00, 30.00, 5, 0.00, 0.00, 0.00, 0.00),
	(488715, '31', '3160', '316078', 'SUNBURST', 86216, '41', 'DIRECT', 2013, 10, '08', 600.00, 24.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488716, '31', '3160', '316079', 'TOP LINE', 86056, '01', 'DIRECT', 2013, 10, '08', 120.00, 5.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488717, '31', '3160', 'T09063', 'TV SHOP', 86035, '07', 'DIRECT', 2013, 10, '08', 1850.00, 78.93, 31, 0.00, 0.00, 0.00, 0.00),
	(488718, '31', '3160', 'T09063', 'TV SHOP', 86216, '41', 'DIRECT', 2013, 10, '08', 16140.00, 651.00, 166, 0.00, 0.00, 0.00, 0.00),
	(488719, '31', '3160', 'T09063', 'TV SHOP', 86967, '01', 'DIRECT', 2013, 10, '08', 1210.00, 51.26, 11, 0.00, 0.00, 0.00, 0.00),
	(488720, '31', '3161', 'D09383', 'DESICCANT ROTORS', 84468, '01', 'DIRECT', 2013, 10, '08', 2750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(488721, '31', '3161', '316165', 'EZY INFOTECH', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488722, '31', '3161', 'I11803', 'ISTYLE', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488723, '31', '3161', 'I11803', 'ISTYLE', 84716, '01', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488724, '31', '3161', '316178', 'MEDIA CAST', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488725, '31', '3161', 'N13072', 'NMK ELECTRONICS', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488726, '31', '3161', 'Z00567', 'ZAGZOOG FOR H.A.', 83238, '09', 'DIRECT', 2013, 10, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488727, '31', '3164', '316424', 'DANUBE BUILD MRT', 84018, '23', 'DIRECT', 2013, 10, '08', 5000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488728, '31', '3164', '316424', 'DANUBE BUILD MRT', 85135, '17', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488729, '31', '3164', '316430', 'DOKA', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488730, '31', '3164', '316455', 'RAK CERAMIC', 84020, '03', 'DIRECT', 2013, 10, '08', 12100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488731, '31', '3164', 'S25879', 'STANDARD', 84045, '23', 'DIRECT', 2013, 10, '08', 6470.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488732, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488733, '31', '3165', 'A15885', 'ALEXANDER MCQUE.', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488734, '31', '3165', 'C00121', 'CAROLINA HERRERA', 84081, '01', 'DIRECT', 2013, 10, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488735, '31', '3165', 'C03969', 'CAVALLI', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488736, '31', '3165', 'E03606', 'EMILIO PUCCI', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488737, '31', '3165', 'E03606', 'EMILIO PUCCI', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488738, '31', '3165', 'F38570', 'FASHIONISM', 86199, '01', 'DIRECT', 2013, 10, '08', 15000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488739, '31', '3165', 'J04622', 'JUICY COUTURE', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488740, '31', '3165', 'K02247', 'KITON', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488741, '31', '3165', 'K02247', 'KITON', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488742, '31', '3165', 'K02247', 'KITON', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488743, '31', '3165', 'L00069', 'LANVIN', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488744, '31', '3165', 'L00069', 'LANVIN', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488745, '31', '3165', 'L07575', 'LOEWE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488746, '31', '3165', 'L02582', 'LONG CHAMP', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488747, '31', '3165', 'N11665', 'NEW YORKER', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488748, '31', '3165', 'N00120', 'NICOLE MILLER', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488749, '31', '3165', 'R08207', 'RIVER WOODS', 86199, '01', 'DIRECT', 2013, 10, '08', 19500.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(488750, '31', '3165', 'T00816', 'TED BAKER', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488751, '31', '3165', 'T08388', 'TOM FORD', 83491, '03', 'DIRECT', 2013, 10, '08', 40080.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488752, '31', '3165', 'T08388', 'TOM FORD', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488753, '31', '3166', '316655', 'ART CENTRE', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488754, '31', '3167', '316738', 'AL SAIF GALLERY', 86934, '15', 'DIRECT', 2013, 10, '08', 191000.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(488755, '31', '3167', 'A97207', 'AMARANTHANE', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488756, '31', '3167', '316776', 'CRAFT LAND', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488757, '31', '3167', '316715', 'DAFNIA', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488758, '31', '3167', '316782', 'FORKLIFTCENTRE', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488759, '31', '3167', '316748', 'LAKELAND', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488760, '31', '3167', '316743', 'MINDWARE', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488761, '31', '3167', '316743', 'MINDWARE', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488762, '31', '3167', '316765', 'PROLOGIX', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488763, '31', '3167', '316758', 'RIDE BIKE SHOP', 84088, '10', 'DIRECT', 2013, 10, '08', 3670.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488764, '31', '3167', '316720', 'RONAI', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488765, '31', '3167', '316763', 'SAGA-PCE PTE.LTD', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488766, '31', '3167', '316778', 'SMART LINK', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488767, '31', '3168', 'A97755', 'AEROPOSTALE', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488768, '31', '3168', '316895', 'BURBERRY BRIT', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488769, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 84058, '37', 'DIRECT', 2013, 10, '08', 14500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488770, '31', '3168', '316872', 'ECKO UNLTD', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488771, '31', '3168', 'G08336', 'GIUSEPPE ZANOTTI', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488772, '31', '3168', 'H08220', 'HACKETT LONDON', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488773, '31', '3168', 'H08220', 'HACKETT LONDON', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488774, '31', '3168', 'H08220', 'HACKETT LONDON', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488775, '31', '3168', 'H08220', 'HACKETT LONDON', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488776, '31', '3168', '316892', 'LA MARTINA', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488777, '31', '3168', '316892', 'LA MARTINA', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488778, '31', '3168', '316892', 'LA MARTINA', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488779, '31', '3168', 'L06280', 'LIUJO', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488780, '31', '3168', 'L06280', 'LIUJO', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488781, '31', '3168', 'L06280', 'LIUJO', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488782, '31', '3168', '316875', 'SACOOR BROTHERS', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488783, '31', '3168', 'S26627', 'STEFANO RICCI', 85951, '14', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488784, '31', '3168', '316869', 'TATEN', 86199, '01', 'DIRECT', 2013, 10, '08', 12000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488785, '31', '3168', 'T07683', 'TUMI', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488786, '31', '3168', 'T07683', 'TUMI', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488787, '31', '3168', 'U02851', 'UTERQUE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488788, '31', '3169', '316986', 'ASTON MARTIN', 85135, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488789, '31', '3169', '316989', 'DISCIPLINE', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488790, '31', '3169', '316986', 'DOUAIHY', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488791, '31', '3169', '316951', 'INDIGO LIVING', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488792, '31', '3169', '316986', 'IRONY HOME', 83329, '02', 'DIRECT', 2013, 10, '08', 30020.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488793, '31', '3169', '316986', 'LELIEVER', 84038, '03', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488794, '31', '3169', '316979', 'MARINA HOME', 83360, '14', 'DIRECT', 2013, 10, '08', 44000.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488795, '31', '3169', '316979', 'MARINA HOME', 84076, '01', 'DIRECT', 2013, 10, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488796, '31', '3169', '316979', 'MARINA HOME', 84084, '12', 'DIRECT', 2013, 10, '08', 8500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488797, '31', '3169', '316979', 'MARINA HOME', 84508, '14', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488798, '31', '3169', '316925', 'STYLIS', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488799, '31', '3169', '316954', 'SUN & SHADES', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488800, '31', '3170', '317031', 'ARMANI', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488801, '31', '3170', '317051', 'BIMBA & LOLA', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488802, '31', '3170', '317051', 'CORTEFIEL', 84067, '03', 'DIRECT', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488803, '31', '3170', '317051', 'CORTEFIEL', 86199, '01', 'DIRECT', 2013, 10, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(488804, '31', '3170', '317081', 'ERMANNO SCERVINO', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488805, '31', '3170', '317035', 'FRED PERRY', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488806, '31', '3170', '317032', 'ICONIC', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488807, '31', '3170', '317085', 'IL GUFO', 84698, '37', 'DIRECT', 2013, 10, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488808, '31', '3170', '317093', 'LORIBLU', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488809, '31', '3170', '317093', 'LORIBLU', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488810, '31', '3170', '317074', 'SIMONETTA', 84698, '37', 'DIRECT', 2013, 10, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488811, '31', '3170', 'V03435', 'VINCE CAMUTO', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488812, '31', '3171', 'L00929', 'LULU', 83303, '18', 'MAGNA GLOBAL', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488813, '31', '3171', 'L00929', 'LULU', 83311, '18', 'MAGNA GLOBAL', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488814, '31', '3171', 'L00929', 'LULU', 84018, '23', 'MAGNA GLOBAL', 2013, 10, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488815, '31', '3171', 'L00929', 'LULU', 84020, '03', 'MAGNA GLOBAL', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488816, '31', '3171', 'L00929', 'LULU', 84071, '21', 'MAGNA GLOBAL', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488817, '31', '3171', 'L00929', 'LULU', 84076, '01', 'MAGNA GLOBAL', 2013, 10, '08', 14400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488818, '31', '3171', 'L00929', 'LULU', 84145, '18', 'MAGNA GLOBAL', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488819, '31', '3171', 'L00929', 'LULU', 84202, '04', 'MAGNA GLOBAL', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488820, '31', '3171', 'L00929', 'LULU', 84906, '18', 'MAGNA GLOBAL', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488821, '31', '3171', 'P02497', 'PANDA', 86047, '01', 'DIRECT', 2013, 10, '08', 93910.00, 6.93, 21, 0.00, 0.00, 0.00, 0.00),
	(488822, '31', '3173', '317388', 'AIDAN MATTOX', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488823, '31', '3173', '317392', 'BLUSH AND BLOOM', 83360, '14', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488824, '31', '3173', '317339', 'CRUCIANI', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488825, '31', '3173', '317339', 'CRUCIANI', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488826, '31', '3173', '317357', 'DVF & GAP KIDS', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488827, '31', '3173', '317355', 'FABI', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488828, '31', '3173', '317352', 'KATE SPADE', 83360, '14', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488829, '31', '3173', '317352', 'KATE SPADE', 84067, '03', 'DIRECT', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488830, '31', '3173', '317352', 'KATE SPADE', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488831, '31', '3173', '317352', 'KATE SPADE', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488832, '31', '3173', '317352', 'KATE SPADE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488833, '31', '3173', '317382', 'KINGSLEY HEATH', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488834, '31', '3173', '317382', 'KINGSLEY HEATH', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488835, '31', '3173', '317357', 'LA VIE EN ROBE', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488836, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488837, '31', '3173', '317372', 'LEVEL SHOE DIST.', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488838, '31', '3173', '317372', 'LEVEL SHOE DIST.', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488839, '31', '3173', '317373', 'LUFIAN', 86199, '01', 'DIRECT', 2013, 10, '08', 13500.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(488840, '31', '3173', '317391', 'MARCIANO', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488841, '31', '3173', '317391', 'MARCIANO', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488842, '31', '3173', '317383', 'MISS GRANT', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488843, '31', '3173', '317392', 'NICOLI', 83360, '14', 'DIRECT', 2013, 10, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488844, '31', '3173', '317369', 'PHILIPP PLEIN', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488845, '31', '3173', '317369', 'PHILIPP PLEIN', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488846, '31', '3173', '317380', 'SAINT LAURENT', 84100, '37', 'DIRECT', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488847, '31', '3173', '317380', 'SAINT LAURENT', 84302, '37', 'DIRECT', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488848, '31', '3173', '317380', 'SAINT LAURENT', 84698, '37', 'DIRECT', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488849, '31', '3173', '317350', 'UNITED COLORS OF BEN', 86199, '01', 'DIRECT', 2013, 10, '08', 21000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(488850, '31', '3174', '317408', 'ABU AL FADIL PLAZA', 86249, '01', 'DIRECT', 2013, 10, '08', 20370.00, 79.80, 105, 0.00, 0.00, 0.00, 0.00),
	(488851, '31', '3174', '317402', 'AVENUE', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488852, '31', '3174', '317409', 'MATALAN', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488853, '31', '3176', '317613', 'SANABEL AL RAHMANIA', 86934, '15', 'DIRECT', 2013, 10, '08', 81560.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(488854, '31', '3178', '317807', 'AL SHABAK G.T.', 84023, '19', 'DIRECT', 2013, 10, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488855, '31', '3178', '317816', 'BOTTCHER', 84023, '19', 'DIRECT', 2013, 10, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(488856, '31', '3178', '317813', 'CREDO CASA', 84045, '23', 'DIRECT', 2013, 10, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488857, '31', '3178', '317813', 'CREDO CASA', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488858, '31', '3178', '317812', 'TANSEEQ', 84017, '13', 'DIRECT', 2013, 10, '08', 4080.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488859, '32', '3201', 'A00702', 'ARIEL', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 243020.00, 33.92, 50, 0.00, 0.00, 0.00, 0.00),
	(488860, '32', '3201', 'A00702', 'ARIEL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1098360.00, 124.80, 129, 0.00, 0.00, 0.00, 0.00),
	(488861, '32', '3201', 'A00702', 'ARIEL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 462340.00, 88.16, 108, 0.00, 0.00, 0.00, 0.00),
	(488862, '32', '3201', 'A00702', 'ARIEL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 580240.00, 100.64, 100, 0.00, 0.00, 0.00, 0.00),
	(488863, '32', '3201', 'A00702', 'ARIEL', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1629030.00, 530.20, 1701, 0.00, 0.00, 0.00, 0.00),
	(488864, '32', '3201', 'A00702', 'ARIEL', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1324710.00, 451.39, 1527, 0.00, 0.00, 0.00, 0.00),
	(488865, '32', '3201', 'A00702', 'ARIEL', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 127530.00, 28.48, 178, 0.00, 0.00, 0.00, 0.00),
	(488866, '32', '3201', 'A00702', 'ARIEL', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 266450.00, 246.43, 871, 0.00, 0.00, 0.00, 0.00),
	(488867, '32', '3201', 'A00702', 'ARIEL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 742500.00, 150.44, 143, 0.00, 0.00, 0.00, 0.00),
	(488868, '32', '3201', 'A00702', 'ARIEL', 86216, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19720.00, 18.56, 116, 0.00, 0.00, 0.00, 0.00),
	(488869, '32', '3201', 'A00702', 'ARIEL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 151850.00, 42.06, 47, 0.00, 0.00, 0.00, 0.00),
	(488870, '32', '3201', 'A00702', 'ARIEL', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 682010.00, 290.61, 1330, 0.00, 0.00, 0.00, 0.00),
	(488871, '32', '3201', 'A00702', 'ARIEL', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1370.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(488872, '32', '3201', 'A00702', 'ARIEL', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1653230.00, 874.15, 2416, 0.00, 0.00, 0.00, 0.00),
	(488873, '32', '3201', 'A00702', 'ARIEL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1055090.00, 207.58, 219, 0.00, 0.00, 0.00, 0.00),
	(488874, '32', '3201', 'A00702', 'ARIEL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 210860.00, 49.94, 53, 0.00, 0.00, 0.00, 0.00),
	(488875, '32', '3201', 'A00702', 'ARIEL', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 635370.00, 285.36, 762, 0.00, 0.00, 0.00, 0.00),
	(488876, '32', '3201', 'A00702', 'ARIEL', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 124800.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(488877, '32', '3201', 'A00702', 'ARIEL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 269470.00, 65.46, 93, 0.00, 0.00, 0.00, 0.00),
	(488878, '32', '3201', 'A00702', 'ARIEL', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 76290.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(488879, '32', '3201', 'A00702', 'ARIEL', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 77460.00, 81.24, 471, 0.00, 0.00, 0.00, 0.00),
	(488880, '32', '3201', 'B05783', 'BONUX', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 307950.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(488881, '32', '3201', 'B05783', 'BONUX', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 73000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(488882, '32', '3201', 'B05783', 'BONUX', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488883, '32', '3201', 'B05783', 'BONUX', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 47090.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(488884, '32', '3201', 'B05783', 'BONUX', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 15270.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(488885, '32', '3201', 'B05783', 'BONUX', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 29120.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(488886, '32', '3201', 'B05783', 'BONUX', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 47250.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(488887, '32', '3201', 'B05783', 'BONUX', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19960.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488888, '32', '3201', 'B05783', 'BONUX', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 338550.00, 169.00, 169, 0.00, 0.00, 0.00, 0.00),
	(488889, '32', '3201', 'B05783', 'BONUX', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 99670.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(488890, '32', '3201', 'B05783', 'BONUX', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 83500.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(488891, '32', '3201', 'B05783', 'BONUX', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 107860.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(488892, '32', '3201', 'B05783', 'BONUX', 86884, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(488893, '32', '3201', 'B05783', 'BONUX', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24500.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488894, '32', '3201', 'B05783', 'BONUX', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 32220.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(488895, '32', '3201', 'B05783', 'BONUX', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10320.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(488896, '32', '3201', '320139', 'ISIS', 86603, '01', 'DIRECT', 2013, 10, '08', 936000.00, 123.00, 123, 0.00, 0.00, 0.00, 0.00),
	(488897, '32', '3201', 'L00093', 'LE CHAT', 86603, '01', 'OMD', 2013, 10, '08', 380000.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(488898, '32', '3201', 'O05536', 'OXI', 86013, '01', 'UM7', 2013, 10, '08', 132230.00, 18.00, 81, 0.00, 0.00, 0.00, 0.00),
	(488899, '32', '3201', 'O05536', 'OXI', 86134, '01', 'UM7', 2013, 10, '08', 640030.00, 236.59, 797, 0.00, 0.00, 0.00, 0.00),
	(488900, '32', '3201', 'O05536', 'OXI', 86142, '01', 'UM7', 2013, 10, '08', 488720.00, 170.75, 541, 0.00, 0.00, 0.00, 0.00),
	(488901, '32', '3201', 'O05536', 'OXI', 86160, '41', 'UM7', 2013, 10, '08', 49030.00, 10.95, 59, 0.00, 0.00, 0.00, 0.00),
	(488902, '32', '3201', 'O05536', 'OXI', 86167, '01', 'UM7', 2013, 10, '08', 149270.00, 140.95, 591, 0.00, 0.00, 0.00, 0.00),
	(488903, '32', '3201', 'O05536', 'OXI', 86216, '41', 'UM7', 2013, 10, '08', 3570.00, 3.36, 21, 0.00, 0.00, 0.00, 0.00),
	(488904, '32', '3201', 'O05536', 'OXI', 86307, '06', 'UM7', 2013, 10, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(488905, '32', '3201', 'O05536', 'OXI', 86587, '01', 'UM7', 2013, 10, '08', 109050.00, 58.14, 229, 0.00, 0.00, 0.00, 0.00),
	(488906, '32', '3201', 'O05536', 'OXI', 86645, '07', 'UM7', 2013, 10, '08', 83990.00, 16.69, 37, 0.00, 0.00, 0.00, 0.00),
	(488907, '32', '3201', 'O05536', 'OXI', 86868, '01', 'UM7', 2013, 10, '08', 131370.00, 53.58, 191, 0.00, 0.00, 0.00, 0.00),
	(488908, '32', '3201', 'P00122', 'PERSIL', 86013, '01', 'OMD', 2013, 10, '08', 64400.00, 7.55, 20, 0.00, 0.00, 0.00, 0.00),
	(488909, '32', '3201', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 10, '08', 1389640.00, 528.85, 1842, 0.00, 0.00, 0.00, 0.00),
	(488910, '32', '3201', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 10, '08', 1105420.00, 364.95, 1201, 0.00, 0.00, 0.00, 0.00),
	(488911, '32', '3201', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 10, '08', 957240.00, 218.20, 521, 0.00, 0.00, 0.00, 0.00),
	(488912, '32', '3201', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 10, '08', 332650.00, 300.99, 1357, 0.00, 0.00, 0.00, 0.00),
	(488913, '32', '3201', 'P00122', 'PERSIL', 86216, '41', 'OMD', 2013, 10, '08', 13600.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(488914, '32', '3201', 'P00122', 'PERSIL', 86307, '06', 'OMD', 2013, 10, '08', 4270.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(488915, '32', '3201', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 10, '08', 12600.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(488916, '32', '3201', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 10, '08', 106530.00, 25.49, 53, 0.00, 0.00, 0.00, 0.00),
	(488917, '32', '3201', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 10, '08', 303600.00, 120.79, 467, 0.00, 0.00, 0.00, 0.00),
	(488918, '32', '3201', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 10, '08', 649170.00, 264.77, 1441, 0.00, 0.00, 0.00, 0.00),
	(488919, '32', '3201', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 10, '08', 304350.00, 120.07, 469, 0.00, 0.00, 0.00, 0.00),
	(488920, '32', '3201', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 10, '08', 142840.00, 79.70, 346, 0.00, 0.00, 0.00, 0.00),
	(488921, '32', '3201', 'T00244', 'TIDE', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 336090.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(488922, '32', '3201', 'T00244', 'TIDE', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 131190.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(488923, '32', '3201', 'T00244', 'TIDE', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 22000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488924, '32', '3201', 'T00244', 'TIDE', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 51600.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488925, '32', '3201', 'T00244', 'TIDE', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 43000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(488926, '32', '3201', 'T00244', 'TIDE', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 98670.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(488927, '32', '3201', 'T00244', 'TIDE', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 42000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(488928, '32', '3201', 'T00244', 'TIDE', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 27000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488929, '32', '3201', 'X00057', 'X-TRA', 86134, '01', 'OMD', 2013, 10, '08', 133140.00, 43.88, 81, 0.00, 0.00, 0.00, 0.00),
	(488930, '32', '3201', 'X00057', 'X-TRA', 86142, '01', 'OMD', 2013, 10, '08', 53270.00, 18.80, 33, 0.00, 0.00, 0.00, 0.00),
	(488931, '32', '3201', 'X00057', 'X-TRA', 86160, '41', 'OMD', 2013, 10, '08', 442250.00, 100.48, 209, 0.00, 0.00, 0.00, 0.00),
	(488932, '32', '3201', 'X00057', 'X-TRA', 86167, '01', 'OMD', 2013, 10, '08', 90650.00, 80.03, 161, 0.00, 0.00, 0.00, 0.00),
	(488933, '32', '3201', 'X00057', 'X-TRA', 86587, '01', 'OMD', 2013, 10, '08', 66170.00, 29.74, 73, 0.00, 0.00, 0.00, 0.00),
	(488934, '32', '3201', 'X00057', 'X-TRA', 86645, '07', 'OMD', 2013, 10, '08', 56590.00, 13.86, 24, 0.00, 0.00, 0.00, 0.00),
	(488935, '32', '3201', 'X00057', 'X-TRA', 86868, '01', 'OMD', 2013, 10, '08', 189500.00, 53.81, 114, 0.00, 0.00, 0.00, 0.00),
	(488936, '32', '3201', 'X00057', 'X-TRA', 86884, '41', 'OMD', 2013, 10, '08', 75140.00, 26.67, 55, 0.00, 0.00, 0.00, 0.00),
	(488937, '32', '3201', 'X00057', 'X-TRA', 86959, '01', 'OMD', 2013, 10, '08', 123480.00, 38.18, 80, 0.00, 0.00, 0.00, 0.00),
	(488938, '32', '3201', 'X00057', 'X-TRA', 86975, '41', 'OMD', 2013, 10, '08', 69670.00, 27.67, 55, 0.00, 0.00, 0.00, 0.00),
	(488939, '32', '3202', 'C01745', 'COMFORT', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 166200.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(488940, '32', '3202', 'C01745', 'COMFORT', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 92320.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(488941, '32', '3202', 'C01745', 'COMFORT', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 112400.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(488942, '32', '3202', 'C01745', 'COMFORT', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 75800.00, 18.00, 36, 0.00, 0.00, 0.00, 0.00),
	(488943, '32', '3202', 'C01745', 'COMFORT', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 103300.00, 23.00, 46, 0.00, 0.00, 0.00, 0.00),
	(488944, '32', '3202', 'C01745', 'COMFORT', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 48000.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(488945, '32', '3202', 'C01745', 'COMFORT', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 8400.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488946, '32', '3202', 'C01745', 'COMFORT', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 24000.00, 7.50, 15, 0.00, 0.00, 0.00, 0.00),
	(488947, '32', '3202', 'D03548', 'DOWNY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 426870.00, 44.54, 64, 0.00, 0.00, 0.00, 0.00),
	(488948, '32', '3202', 'D03548', 'DOWNY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 259400.00, 45.21, 66, 0.00, 0.00, 0.00, 0.00),
	(488949, '32', '3202', 'D03548', 'DOWNY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20240.00, 5.32, 8, 0.00, 0.00, 0.00, 0.00),
	(488950, '32', '3202', 'D03548', 'DOWNY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 90980.00, 18.45, 27, 0.00, 0.00, 0.00, 0.00),
	(488951, '32', '3202', 'D03548', 'DOWNY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 111000.00, 26.60, 40, 0.00, 0.00, 0.00, 0.00),
	(488952, '32', '3202', 'D03548', 'DOWNY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 163770.00, 32.41, 47, 0.00, 0.00, 0.00, 0.00),
	(488953, '32', '3202', 'D03548', 'DOWNY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 55640.00, 15.96, 24, 0.00, 0.00, 0.00, 0.00),
	(488954, '32', '3202', 'D03548', 'DOWNY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 66920.00, 20.28, 30, 0.00, 0.00, 0.00, 0.00),
	(488955, '32', '3208', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(488956, '32', '3208', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 10, '08', 43070.00, 23.68, 148, 0.00, 0.00, 0.00, 0.00),
	(488957, '32', '3213', 'P00122', 'PERSIL', 83261, '03', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(488958, '32', '3213', 'P00122', 'PERSIL', 86047, '01', 'OMD', 2013, 10, '08', 320720.00, 34.92, 39, 0.00, 0.00, 0.00, 0.00),
	(488959, '32', '3213', 'P00122', 'PERSIL', 86064, '01', 'OMD', 2013, 10, '08', 61430.00, 17.28, 20, 0.00, 0.00, 0.00, 0.00),
	(488960, '32', '3213', 'P00122', 'PERSIL', 86134, '01', 'OMD', 2013, 10, '08', 360970.00, 125.11, 271, 0.00, 0.00, 0.00, 0.00),
	(488961, '32', '3213', 'P00122', 'PERSIL', 86142, '01', 'OMD', 2013, 10, '08', 239890.00, 71.94, 149, 0.00, 0.00, 0.00, 0.00),
	(488962, '32', '3213', 'P00122', 'PERSIL', 86160, '41', 'OMD', 2013, 10, '08', 502410.00, 98.99, 235, 0.00, 0.00, 0.00, 0.00),
	(488963, '32', '3213', 'P00122', 'PERSIL', 86167, '01', 'OMD', 2013, 10, '08', 126200.00, 94.93, 239, 0.00, 0.00, 0.00, 0.00),
	(488964, '32', '3213', 'P00122', 'PERSIL', 86215, '01', 'OMD', 2013, 10, '08', 31830.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(488965, '32', '3213', 'P00122', 'PERSIL', 86587, '01', 'OMD', 2013, 10, '08', 53630.00, 28.64, 135, 0.00, 0.00, 0.00, 0.00),
	(488966, '32', '3213', 'P00122', 'PERSIL', 86603, '01', 'OMD', 2013, 10, '08', 188850.00, 40.75, 45, 0.00, 0.00, 0.00, 0.00),
	(488967, '32', '3213', 'P00122', 'PERSIL', 86645, '07', 'OMD', 2013, 10, '08', 121060.00, 36.27, 48, 0.00, 0.00, 0.00, 0.00),
	(488968, '32', '3213', 'P00122', 'PERSIL', 86868, '01', 'OMD', 2013, 10, '08', 277470.00, 104.00, 253, 0.00, 0.00, 0.00, 0.00),
	(488969, '32', '3213', 'P00122', 'PERSIL', 86884, '41', 'OMD', 2013, 10, '08', 62130.00, 18.18, 51, 0.00, 0.00, 0.00, 0.00),
	(488970, '32', '3213', 'P00122', 'PERSIL', 86926, '08', 'OMD', 2013, 10, '08', 44110.00, 23.77, 27, 0.00, 0.00, 0.00, 0.00),
	(488971, '32', '3213', 'P00122', 'PERSIL', 86959, '01', 'OMD', 2013, 10, '08', 150810.00, 46.82, 115, 0.00, 0.00, 0.00, 0.00),
	(488972, '32', '3213', 'P00122', 'PERSIL', 86975, '41', 'OMD', 2013, 10, '08', 56470.00, 22.63, 63, 0.00, 0.00, 0.00, 0.00),
	(488973, '32', '3213', '321302', 'TIDE', 86047, '01', 'DIRECT', 2013, 10, '08', 197240.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(488974, '32', '3213', '321302', 'TIDE', 86064, '01', 'DIRECT', 2013, 10, '08', 100380.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(488975, '32', '3213', '321302', 'TIDE', 86078, '41', 'DIRECT', 2013, 10, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(488976, '32', '3213', '321302', 'TIDE', 86215, '01', 'DIRECT', 2013, 10, '08', 38560.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488977, '32', '3213', '321302', 'TIDE', 86280, '07', 'DIRECT', 2013, 10, '08', 43000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(488978, '32', '3213', '321302', 'TIDE', 86603, '01', 'DIRECT', 2013, 10, '08', 93810.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(488979, '32', '3213', '321302', 'TIDE', 86645, '07', 'DIRECT', 2013, 10, '08', 28000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488980, '32', '3213', '321302', 'TIDE', 86926, '08', 'DIRECT', 2013, 10, '08', 13500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(488981, '32', '3214', 'V00021', 'VANISH', 86047, '01', 'REFLECTION', 2013, 10, '08', 82850.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(488982, '32', '3214', 'V00021', 'VANISH', 86064, '01', 'REFLECTION', 2013, 10, '08', 54280.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(488983, '32', '3214', 'V00021', 'VANISH', 86078, '41', 'REFLECTION', 2013, 10, '08', 83000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(488984, '32', '3214', 'V00021', 'VANISH', 86280, '07', 'REFLECTION', 2013, 10, '08', 54000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(488985, '32', '3214', 'V00021', 'VANISH', 86603, '01', 'REFLECTION', 2013, 10, '08', 118000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(488986, '32', '3214', 'V00021', 'VANISH', 86900, '12', 'REFLECTION', 2013, 10, '08', 77800.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(488987, '33', '3301', 'F00024', 'FAIRY', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 696770.00, 87.01, 95, 0.00, 0.00, 0.00, 0.00),
	(488988, '33', '3301', 'F00024', 'FAIRY', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 329590.00, 63.35, 71, 0.00, 0.00, 0.00, 0.00),
	(488989, '33', '3301', 'F00024', 'FAIRY', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 49980.00, 8.98, 10, 0.00, 0.00, 0.00, 0.00),
	(488990, '33', '3301', 'F00024', 'FAIRY', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8320.00, 4.15, 5, 0.00, 0.00, 0.00, 0.00),
	(488991, '33', '3301', 'F00024', 'FAIRY', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11900.00, 14.11, 17, 0.00, 0.00, 0.00, 0.00),
	(488992, '33', '3301', 'F00024', 'FAIRY', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 407910.00, 82.41, 87, 0.00, 0.00, 0.00, 0.00),
	(488993, '33', '3301', 'F00024', 'FAIRY', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 137060.00, 35.24, 40, 0.00, 0.00, 0.00, 0.00),
	(488994, '33', '3301', 'F00024', 'FAIRY', 86298, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 275950.00, 122.69, 704, 0.00, 0.00, 0.00, 0.00),
	(488995, '33', '3301', 'F00024', 'FAIRY', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 22370.00, 12.45, 15, 0.00, 0.00, 0.00, 0.00),
	(488996, '33', '3301', 'F00024', 'FAIRY', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 287940.00, 54.90, 60, 0.00, 0.00, 0.00, 0.00),
	(488997, '33', '3301', 'F00024', 'FAIRY', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 107260.00, 35.07, 40, 0.00, 0.00, 0.00, 0.00),
	(488998, '33', '3301', 'F00024', 'FAIRY', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23370.00, 10.79, 13, 0.00, 0.00, 0.00, 0.00),
	(488999, '33', '3301', 'F00024', 'FAIRY', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 67960.00, 24.60, 28, 0.00, 0.00, 0.00, 0.00),
	(489000, '33', '3301', 'F00024', 'FAIRY', 86959, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8400.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(489001, '33', '3301', 'F00024', 'FAIRY', 86975, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8620.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(489002, '33', '3301', 'L00221', 'LUX', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 72840.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(489003, '33', '3301', 'L00221', 'LUX', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 60760.00, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(489004, '33', '3301', 'L00221', 'LUX', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 53450.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(489005, '33', '3301', 'L00221', 'LUX', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 48400.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(489006, '33', '3301', 'L00221', 'LUX', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 66450.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(489007, '33', '3301', 'L00221', 'LUX', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 30750.00, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(489008, '33', '3301', 'L00221', 'LUX', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 5400.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489009, '33', '3301', 'L00221', 'LUX', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 14500.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(489010, '33', '3301', 'P00288', 'PRIL', 86134, '01', 'OMD', 2013, 10, '08', 426430.00, 157.23, 294, 0.00, 0.00, 0.00, 0.00),
	(489011, '33', '3301', 'P00288', 'PRIL', 86142, '01', 'OMD', 2013, 10, '08', 335730.00, 102.10, 198, 0.00, 0.00, 0.00, 0.00),
	(489012, '33', '3301', 'P00288', 'PRIL', 86160, '41', 'OMD', 2013, 10, '08', 1679060.00, 386.31, 659, 0.00, 0.00, 0.00, 0.00),
	(489013, '33', '3301', 'P00288', 'PRIL', 86167, '01', 'OMD', 2013, 10, '08', 202370.00, 194.35, 325, 0.00, 0.00, 0.00, 0.00),
	(489014, '33', '3301', 'P00288', 'PRIL', 86307, '06', 'OMD', 2013, 10, '08', 340.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(489015, '33', '3301', 'P00288', 'PRIL', 86587, '01', 'OMD', 2013, 10, '08', 158810.00, 76.85, 146, 0.00, 0.00, 0.00, 0.00),
	(489016, '33', '3301', 'P00288', 'PRIL', 86603, '01', 'OMD', 2013, 10, '08', 931030.00, 123.49, 203, 0.00, 0.00, 0.00, 0.00),
	(489017, '33', '3301', 'P00288', 'PRIL', 86645, '07', 'OMD', 2013, 10, '08', 82460.00, 18.13, 31, 0.00, 0.00, 0.00, 0.00),
	(489018, '33', '3301', 'P00288', 'PRIL', 86868, '01', 'OMD', 2013, 10, '08', 243920.00, 66.93, 166, 0.00, 0.00, 0.00, 0.00),
	(489019, '33', '3301', 'P00288', 'PRIL', 86884, '41', 'OMD', 2013, 10, '08', 37860.00, 16.84, 42, 0.00, 0.00, 0.00, 0.00),
	(489020, '33', '3301', 'P00288', 'PRIL', 86959, '01', 'OMD', 2013, 10, '08', 254550.00, 103.96, 218, 0.00, 0.00, 0.00, 0.00),
	(489021, '33', '3301', 'P00288', 'PRIL', 86975, '41', 'OMD', 2013, 10, '08', 270010.00, 109.48, 241, 0.00, 0.00, 0.00, 0.00),
	(489022, '33', '3302', 'H00039', 'HARPIC', 86047, '01', 'REFLECTION', 2013, 10, '08', 232380.00, 17.43, 21, 0.00, 0.00, 0.00, 0.00),
	(489023, '33', '3302', 'H00039', 'HARPIC', 86064, '01', 'REFLECTION', 2013, 10, '08', 105890.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(489024, '33', '3302', 'H00039', 'HARPIC', 86078, '41', 'REFLECTION', 2013, 10, '08', 135240.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(489025, '33', '3302', 'H00039', 'HARPIC', 86167, '01', 'REFLECTION', 2013, 10, '08', 39520.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(489026, '33', '3302', 'H00039', 'HARPIC', 86280, '07', 'REFLECTION', 2013, 10, '08', 105660.00, 18.26, 22, 0.00, 0.00, 0.00, 0.00),
	(489027, '33', '3302', 'H00039', 'HARPIC', 86298, '01', 'REFLECTION', 2013, 10, '08', 60260.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(489028, '33', '3302', 'H00039', 'HARPIC', 86587, '01', 'REFLECTION', 2013, 10, '08', 100160.00, 50.00, 50, 0.00, 0.00, 0.00, 0.00),
	(489029, '33', '3302', 'H00039', 'HARPIC', 86603, '01', 'REFLECTION', 2013, 10, '08', 196870.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(489030, '33', '3302', 'H00039', 'HARPIC', 86645, '07', 'REFLECTION', 2013, 10, '08', 79000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(489031, '33', '3302', 'H00039', 'HARPIC', 86868, '01', 'REFLECTION', 2013, 10, '08', 121900.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(489032, '33', '3302', 'H00039', 'HARPIC', 86900, '12', 'REFLECTION', 2013, 10, '08', 163920.00, 77.19, 93, 0.00, 0.00, 0.00, 0.00),
	(489033, '33', '3302', 'H00039', 'HARPIC', 86918, '07', 'REFLECTION', 2013, 10, '08', 160870.00, 59.76, 72, 0.00, 0.00, 0.00, 0.00),
	(489034, '33', '3302', 'H00039', 'HARPIC', 86959, '01', 'REFLECTION', 2013, 10, '08', 118450.00, 42.00, 42, 0.00, 0.00, 0.00, 0.00),
	(489035, '33', '3302', '330205', 'MR. MUSCLE', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 59600.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(489036, '33', '3302', '330205', 'MR. MUSCLE', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 4070.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489037, '33', '3302', '330205', 'MR. MUSCLE', 86078, '41', 'MEDIAEDGE', 2013, 10, '08', 33900.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(489038, '33', '3302', '330205', 'MR. MUSCLE', 86134, '01', 'MEDIAEDGE', 2013, 10, '08', 25000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(489039, '33', '3302', '330205', 'MR. MUSCLE', 86142, '01', 'MEDIAEDGE', 2013, 10, '08', 13880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489040, '33', '3302', '330205', 'MR. MUSCLE', 86167, '01', 'MEDIAEDGE', 2013, 10, '08', 45880.00, 43.52, 188, 0.00, 0.00, 0.00, 0.00),
	(489041, '33', '3302', '330205', 'MR. MUSCLE', 86216, '41', 'MEDIAEDGE', 2013, 10, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(489042, '33', '3302', '330205', 'MR. MUSCLE', 86307, '06', 'MEDIAEDGE', 2013, 10, '08', 690.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(489043, '33', '3302', '330205', 'MR. MUSCLE', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 31500.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(489044, '33', '3302', '330205', 'MR. MUSCLE', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 69700.00, 29.84, 92, 0.00, 0.00, 0.00, 0.00),
	(489045, '33', '3302', '330205', 'MR. MUSCLE', 86975, '41', 'MEDIAEDGE', 2013, 10, '08', 128850.00, 78.40, 196, 0.00, 0.00, 0.00, 0.00),
	(489046, '33', '3304', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 10, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(489047, '33', '3307', 'P00216', 'PLEDGE', 86167, '01', 'AL TAWASOL ALHADEF', 2013, 10, '08', 49610.00, 46.72, 217, 0.00, 0.00, 0.00, 0.00),
	(489048, '33', '3307', 'P00216', 'PLEDGE', 86216, '41', 'AL TAWASOL ALHADEF', 2013, 10, '08', 2550.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(489049, '33', '3307', 'P00216', 'PLEDGE', 86299, '01', 'AL TAWASOL ALHADEF', 2013, 10, '08', 179980.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(489050, '33', '3307', 'P00216', 'PLEDGE', 86868, '01', 'AL TAWASOL ALHADEF', 2013, 10, '08', 170150.00, 66.82, 202, 0.00, 0.00, 0.00, 0.00),
	(489051, '33', '3307', 'P00216', 'PLEDGE', 86975, '41', 'AL TAWASOL ALHADEF', 2013, 10, '08', 143810.00, 89.66, 326, 0.00, 0.00, 0.00, 0.00),
	(489052, '33', '3312', 'B15495', 'BREF', 86603, '01', 'DIRECT', 2013, 10, '08', 497610.00, 56.76, 86, 0.00, 0.00, 0.00, 0.00),
	(489053, '33', '3312', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 10, '08', 226200.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(489054, '33', '3312', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 10, '08', 126780.00, 18.48, 28, 0.00, 0.00, 0.00, 0.00),
	(489055, '33', '3312', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 10, '08', 66160.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(489056, '33', '3312', 'D00182', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 10, '08', 50960.00, 49.00, 49, 0.00, 0.00, 0.00, 0.00),
	(489057, '33', '3312', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 10, '08', 95580.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(489058, '33', '3312', 'D00182', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 10, '08', 66220.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(489059, '33', '3312', 'D00182', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 10, '08', 159600.00, 79.00, 79, 0.00, 0.00, 0.00, 0.00),
	(489060, '33', '3312', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 10, '08', 162410.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(489061, '33', '3312', 'D00182', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 10, '08', 188000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(489062, '33', '3312', 'D00182', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 10, '08', 241500.00, 70.00, 70, 0.00, 0.00, 0.00, 0.00),
	(489063, '33', '3312', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 10, '08', 155160.00, 57.42, 87, 0.00, 0.00, 0.00, 0.00),
	(489064, '33', '3312', 'D00182', 'DETTOL', 86918, '07', 'REFLECTION', 2013, 10, '08', 259070.00, 74.58, 113, 0.00, 0.00, 0.00, 0.00),
	(489065, '33', '3312', 'D00182', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 10, '08', 305580.00, 100.00, 100, 0.00, 0.00, 0.00, 0.00),
	(489066, '33', '3312', '331207', 'DOMESTOS', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 154490.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(489067, '33', '3312', '331207', 'DOMESTOS', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 127600.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(489068, '33', '3312', '331207', 'DOMESTOS', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 113960.00, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(489069, '33', '3312', '331207', 'DOMESTOS', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 127600.00, 23.83, 47, 0.00, 0.00, 0.00, 0.00),
	(489070, '33', '3312', '331207', 'DOMESTOS', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 134400.00, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(489071, '33', '3312', '331207', 'DOMESTOS', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 66750.00, 20.50, 41, 0.00, 0.00, 0.00, 0.00),
	(489072, '33', '3312', '331207', 'DOMESTOS', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 18390.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(489073, '33', '3312', '331207', 'DOMESTOS', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 32000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(489074, '33', '3312', 'J00113', 'JIF', 86047, '01', 'MAGNA GLOBAL', 2013, 10, '08', 135910.00, 11.55, 35, 0.00, 0.00, 0.00, 0.00),
	(489075, '33', '3312', 'J00113', 'JIF', 86064, '01', 'MAGNA GLOBAL', 2013, 10, '08', 111810.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(489076, '33', '3312', 'J00113', 'JIF', 86078, '41', 'MAGNA GLOBAL', 2013, 10, '08', 92250.00, 24.75, 75, 0.00, 0.00, 0.00, 0.00),
	(489077, '33', '3312', 'J00113', 'JIF', 86280, '07', 'MAGNA GLOBAL', 2013, 10, '08', 105270.00, 19.47, 59, 0.00, 0.00, 0.00, 0.00),
	(489078, '33', '3312', 'J00113', 'JIF', 86603, '01', 'MAGNA GLOBAL', 2013, 10, '08', 122600.00, 24.09, 73, 0.00, 0.00, 0.00, 0.00),
	(489079, '33', '3312', 'J00113', 'JIF', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 60630.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(489080, '33', '3312', 'J00113', 'JIF', 86892, '07', 'MAGNA GLOBAL', 2013, 10, '08', 13330.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(489081, '33', '3312', 'J00113', 'JIF', 86926, '08', 'MAGNA GLOBAL', 2013, 10, '08', 27540.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(489082, '33', '3312', '331207', 'TEST', 86603, '01', 'DIRECT', 2013, 10, '08', 582000.00, 91.30, 110, 0.00, 0.00, 0.00, 0.00),
	(489083, '34', '3401', 'R00052', 'RAID', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 178300.00, 17.82, 27, 0.00, 0.00, 0.00, 0.00),
	(489084, '34', '3401', 'R00052', 'RAID', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 77130.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(489085, '34', '3401', 'R00052', 'RAID', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 79430.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(489086, '34', '3401', 'R00052', 'RAID', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 75240.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(489087, '34', '3402', 'D00182', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 10, '08', 218940.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(489088, '34', '3402', 'D00182', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 10, '08', 146010.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(489089, '34', '3402', 'D00182', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 10, '08', 98000.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(489090, '34', '3402', 'D00182', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 10, '08', 140000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(489091, '34', '3402', 'D00182', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 10, '08', 150670.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(489092, '34', '3402', 'D00182', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 10, '08', 125400.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(489093, '34', '3402', 'D00182', 'DETTOL', 86918, '07', 'REFLECTION', 2013, 10, '08', 218700.00, 61.00, 61, 0.00, 0.00, 0.00, 0.00),
	(489094, '34', '3408', '340801', 'DETTOL', 86047, '01', 'REFLECTION', 2013, 10, '08', 311570.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(489095, '34', '3408', '340801', 'DETTOL', 86064, '01', 'REFLECTION', 2013, 10, '08', 141910.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(489096, '34', '3408', '340801', 'DETTOL', 86078, '41', 'REFLECTION', 2013, 10, '08', 234100.00, 40.00, 40, 0.00, 0.00, 0.00, 0.00),
	(489097, '34', '3408', '340801', 'DETTOL', 86167, '01', 'REFLECTION', 2013, 10, '08', 76960.00, 74.00, 74, 0.00, 0.00, 0.00, 0.00),
	(489098, '34', '3408', '340801', 'DETTOL', 86280, '07', 'REFLECTION', 2013, 10, '08', 144000.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(489099, '34', '3408', '340801', 'DETTOL', 86298, '01', 'REFLECTION', 2013, 10, '08', 124830.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(489100, '34', '3408', '340801', 'DETTOL', 86587, '01', 'REFLECTION', 2013, 10, '08', 213690.00, 110.00, 110, 0.00, 0.00, 0.00, 0.00),
	(489101, '34', '3408', '340801', 'DETTOL', 86603, '01', 'REFLECTION', 2013, 10, '08', 580340.00, 86.00, 86, 0.00, 0.00, 0.00, 0.00),
	(489102, '34', '3408', '340801', 'DETTOL', 86645, '07', 'REFLECTION', 2013, 10, '08', 220000.00, 48.00, 48, 0.00, 0.00, 0.00, 0.00),
	(489103, '34', '3408', '340801', 'DETTOL', 86868, '01', 'REFLECTION', 2013, 10, '08', 287500.00, 85.00, 85, 0.00, 0.00, 0.00, 0.00),
	(489104, '34', '3408', '340801', 'DETTOL', 86900, '12', 'REFLECTION', 2013, 10, '08', 300600.00, 113.00, 113, 0.00, 0.00, 0.00, 0.00),
	(489105, '34', '3408', '340801', 'DETTOL', 86918, '07', 'REFLECTION', 2013, 10, '08', 355670.00, 112.00, 112, 0.00, 0.00, 0.00, 0.00),
	(489106, '34', '3408', '340801', 'DETTOL', 86959, '01', 'REFLECTION', 2013, 10, '08', 420240.00, 154.00, 154, 0.00, 0.00, 0.00, 0.00),
	(489107, '34', '3410', '341006', 'KIROX', 86056, '01', 'DIRECT', 2013, 10, '08', 69960.00, 47.56, 82, 0.00, 0.00, 0.00, 0.00),
	(489108, '34', '3410', 'R00052', 'RAID', 86299, '01', 'MEDIAEDGE', 2013, 10, '08', 30000.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(489109, '34', '3410', 'R00052', 'RAID', 86959, '01', 'MEDIAEDGE', 2013, 10, '08', 18280.00, 10.56, 16, 0.00, 0.00, 0.00, 0.00),
	(489110, '34', '3412', 'G04612', 'GLADE', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 241950.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(489111, '34', '3412', 'G04612', 'GLADE', 86064, '01', 'MEDIAEDGE', 2013, 10, '08', 89410.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(489112, '34', '3412', 'G04612', 'GLADE', 86078, '41', 'MEDIAEDGE', 2013, 10, '08', 35200.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(489113, '34', '3412', 'G04612', 'GLADE', 86167, '01', 'MEDIAEDGE', 2013, 10, '08', 21070.00, 20.00, 83, 0.00, 0.00, 0.00, 0.00),
	(489114, '34', '3412', 'G04612', 'GLADE', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 73040.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(489115, '34', '3412', 'G04612', 'GLADE', 86216, '41', 'MEDIAEDGE', 2013, 10, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(489116, '34', '3412', 'G04612', 'GLADE', 86299, '01', 'MEDIAEDGE', 2013, 10, '08', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(489117, '34', '3412', 'G04612', 'GLADE', 86307, '06', 'MEDIAEDGE', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(489118, '34', '3412', 'G04612', 'GLADE', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 126500.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(489119, '34', '3412', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 54520.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(489120, '34', '3412', 'G04612', 'GLADE', 86959, '01', 'MEDIAEDGE', 2013, 10, '08', 17520.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(489121, '34', '3412', 'G04612', 'GLADE', 86975, '41', 'MEDIAEDGE', 2013, 10, '08', 38710.00, 24.64, 70, 0.00, 0.00, 0.00, 0.00),
	(489122, '34', '3413', 'K01724', 'KIROX', 86056, '01', 'DIRECT', 2013, 10, '08', 65110.00, 43.60, 73, 0.00, 0.00, 0.00, 0.00),
	(489123, '34', '3420', '342000', 'AIRWICK', 86047, '01', 'DIRECT', 2013, 10, '08', 139500.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(489124, '34', '3420', '342000', 'AIRWICK', 86064, '01', 'DIRECT', 2013, 10, '08', 47020.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(489125, '34', '3420', '342000', 'AIRWICK', 86078, '41', 'DIRECT', 2013, 10, '08', 55900.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(489126, '34', '3420', '342000', 'AIRWICK', 86280, '07', 'DIRECT', 2013, 10, '08', 33000.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(489127, '34', '3420', '342000', 'AIRWICK', 86603, '01', 'DIRECT', 2013, 10, '08', 62820.00, 11.22, 17, 0.00, 0.00, 0.00, 0.00),
	(489128, '34', '3420', '342000', 'AIRWICK', 86900, '12', 'DIRECT', 2013, 10, '08', 71010.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(489129, '34', '3420', '342000', 'AIRWICK', 86918, '07', 'DIRECT', 2013, 10, '08', 148060.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(489130, '35', '3501', '350100', 'FUN', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489131, '35', '3509', 'S11603', 'SFA', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489132, '35', '3510', 'R01156', 'ROZENBAL', 83089, '29', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489133, '35', '3511', '351100', 'DUNI', 84336, '12', 'DIRECT', 2013, 10, '08', 3000.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(489134, '36', '3601', '360155', 'BLUE STREAM', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489135, '36', '3601', '360153', 'DUFLEX', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489136, '36', '3601', 'F36284', 'FENDI', 85951, '14', 'MPG', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489137, '36', '3601', 'H04247', 'HULSTA', 84084, '12', 'DIRECT', 2013, 10, '08', 1320.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(489138, '36', '3601', '360155', 'KUDOS', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489139, '36', '3601', 'R01163', 'ROLF BENZ', 84084, '12', 'DIRECT', 2013, 10, '08', 1320.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(489140, '36', '3602', '360226', 'HYPNOS', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489141, '36', '3602', 'K00731', 'KING KOIL', 84102, '21', 'DIRECT', 2013, 10, '08', 7690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489142, '36', '3602', 'R02097', 'RESTONIC', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489143, '36', '3602', 'S00406', 'SILENTNIGHT', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489144, '36', '3602', 'S02515', 'SIMMONS', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489145, '36', '3604', '360402', 'HACKER', 84084, '12', 'DIRECT', 2013, 10, '08', 2640.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(489146, '36', '3604', '360403', 'TAHBOUB', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489147, '38', '3802', 'K04817', 'KAS', 83360, '14', 'DIRECT', 2013, 10, '08', 11500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489148, '38', '3802', 'M07180', 'MUHLDORFER', 84102, '21', 'DIRECT', 2013, 10, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(489149, '39', '3901', '390152', 'ABSEN', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489150, '39', '3901', '390147', 'APOLLO', 84011, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489151, '39', '3901', '390153', 'DELMATIC', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489152, '39', '3901', 'D09328', 'DESERT RIVER', 84102, '21', 'DIRECT', 2013, 10, '08', 3520.00, 0.59, 3, 0.00, 0.00, 0.00, 0.00),
	(489153, '39', '3901', 'F39519', 'FAGERHULT', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489154, '39', '3901', '390151', 'LIGHT SKY', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489155, '39', '3901', '390142', 'LITEPANELS', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489157, '39', '3901', 'L07703', 'LUPO', 84069, '17', 'DIRECT', 2013, 10, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489158, '39', '3901', 'P00162', 'PHILIPS', 84063, '13', 'CARAT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489159, '39', '3901', 'P44102', 'PRECIOSA', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489160, '39', '3901', 'P44102', 'PRECIOSA', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489161, '39', '3901', '390146', 'PRO LITE', 83089, '29', 'DIRECT', 2013, 10, '08', 10900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489162, '39', '3901', '390143', 'ROBE', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489163, '39', '3901', 'S02554', 'SYLVANIA LAMP', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489164, '39', '3904', 'R06293', 'RICCI MILAN', 85135, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489165, '40', '4001', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 10, '08', 151840.00, 48.16, 301, 0.00, 0.00, 0.00, 0.00),
	(489166, '40', '4001', 'L02271', 'LG', 84084, '12', 'MINDSHARE', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489167, '40', '4001', 'W00051', 'WHIRLPOOL', 84997, '03', 'PHD', 2013, 10, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489168, '40', '4003', 'F00205', 'FRESH', 86035, '07', 'DIRECT', 2013, 10, '08', 22620.00, 12.99, 3, 0.00, 0.00, 0.00, 0.00),
	(489169, '40', '4003', 'L02271', 'LG', 86249, '01', 'MINDSHARE', 2013, 10, '08', 1550.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(489170, '40', '4003', 'S00112', 'SAMSUNG', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 210.00, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(489171, '40', '4003', 'Y00139', 'YORK A/C', 86013, '01', 'OMD', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489172, '40', '4004', 'L02271', 'LG', 84076, '01', 'MINDSHARE', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489173, '40', '4004', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 146710.00, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(489174, '40', '4004', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8290.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489175, '40', '4004', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489176, '40', '4004', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 83870.00, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(489177, '40', '4004', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 46200.00, 12.50, 25, 0.00, 0.00, 0.00, 0.00),
	(489178, '40', '4004', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 160840.00, 45.74, 121, 0.00, 0.00, 0.00, 0.00),
	(489179, '40', '4004', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 264250.00, 70.50, 141, 0.00, 0.00, 0.00, 0.00),
	(489180, '40', '4004', 'U00108', 'UNIVERSAL', 86134, '01', 'DIRECT', 2013, 10, '08', 447330.00, 152.82, 452, 0.00, 0.00, 0.00, 0.00),
	(489181, '40', '4004', 'U00108', 'UNIVERSAL', 86142, '01', 'DIRECT', 2013, 10, '08', 389650.00, 124.28, 333, 0.00, 0.00, 0.00, 0.00),
	(489182, '40', '4004', 'U00108', 'UNIVERSAL', 86160, '41', 'DIRECT', 2013, 10, '08', 64860.00, 15.12, 57, 0.00, 0.00, 0.00, 0.00),
	(489183, '40', '4004', 'U00108', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 10, '08', 58100.00, 54.78, 83, 0.00, 0.00, 0.00, 0.00),
	(489184, '40', '4004', 'U00108', 'UNIVERSAL', 86587, '01', 'DIRECT', 2013, 10, '08', 150280.00, 79.00, 350, 0.00, 0.00, 0.00, 0.00),
	(489185, '40', '4004', 'U00108', 'UNIVERSAL', 86868, '01', 'DIRECT', 2013, 10, '08', 303050.00, 129.34, 424, 0.00, 0.00, 0.00, 0.00),
	(489186, '40', '4004', 'U00108', 'UNIVERSAL', 86959, '01', 'DIRECT', 2013, 10, '08', 15770.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(489187, '40', '4006', '400606', 'LG', 86047, '01', 'MINDSHARE', 2013, 10, '08', 109730.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(489188, '40', '4006', '400606', 'LG', 86064, '01', 'MINDSHARE', 2013, 10, '08', 40390.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(489189, '40', '4006', '400606', 'LG', 86078, '41', 'MINDSHARE', 2013, 10, '08', 43260.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(489190, '40', '4006', '400606', 'LG', 86280, '07', 'MINDSHARE', 2013, 10, '08', 31940.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(489191, '40', '4006', '400606', 'LG', 86603, '01', 'MINDSHARE', 2013, 10, '08', 70570.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(489192, '40', '4006', '400606', 'LG', 86900, '12', 'MINDSHARE', 2013, 10, '08', 37360.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(489193, '40', '4006', '400606', 'LG', 86918, '07', 'MINDSHARE', 2013, 10, '08', 76860.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(489194, '40', '4006', 'M00519', 'MEIKO', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489195, '40', '4006', 'M00519', 'MEIKO', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489196, '40', '4008', 'A00704', 'ARISTON', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489197, '40', '4008', '400836', 'EVERHOT', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489198, '40', '4009', 'E05253', 'ECOTHERM', 84468, '01', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489199, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86134, '01', 'DIRECT', 2013, 10, '08', 125170.00, 43.44, 114, 0.00, 0.00, 0.00, 0.00),
	(489200, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86142, '01', 'DIRECT', 2013, 10, '08', 40660.00, 16.08, 48, 0.00, 0.00, 0.00, 0.00),
	(489201, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86160, '41', 'DIRECT', 2013, 10, '08', 5040.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489202, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86167, '01', 'DIRECT', 2013, 10, '08', 40880.00, 38.92, 133, 0.00, 0.00, 0.00, 0.00),
	(489203, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86216, '41', 'DIRECT', 2013, 10, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(489204, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86307, '06', 'DIRECT', 2013, 10, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(489205, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 86868, '01', 'DIRECT', 2013, 10, '08', 102720.00, 41.20, 142, 0.00, 0.00, 0.00, 0.00),
	(489206, '40', '4012', 'D09301', 'DANUBE', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489207, '40', '4012', 'D06651', 'DOMETIC', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489208, '40', '4012', 'W00051', 'WHIRLPOOL', 83261, '03', 'PHD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489209, '40', '4015', '401509', 'FIRST SOLAR', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489210, '41', '4102', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 10, '08', 40200.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(489211, '41', '4102', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 10, '08', 14010.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(489212, '41', '4102', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 10, '08', 23430.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(489213, '41', '4102', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 10, '08', 21280.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(489214, '41', '4104', 'B00041', 'BABYLISS', 85064, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489215, '41', '4104', '410411', 'BARBIE GLAM', 86595, '05', 'DIRECT', 2013, 10, '08', 100130.00, 53.36, 46, 0.00, 0.00, 0.00, 0.00),
	(489216, '41', '4104', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 226860.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(489217, '41', '4104', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 157710.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(489218, '41', '4104', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 14640.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(489219, '41', '4104', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 65480.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(489220, '41', '4104', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 60000.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(489221, '41', '4104', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 86110.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(489222, '41', '4104', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 36290.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(489223, '41', '4104', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 51920.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(489224, '41', '4104', 'R00512', 'ROWENTA', 83261, '03', 'MINDSHARE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489225, '41', '4105', 'B00041', 'BABYLISS', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489226, '41', '4105', 'B00041', 'BABYLISS', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489227, '41', '4105', 'B00041', 'BABYLISS', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489228, '41', '4105', 'B00041', 'BABYLISS', 84939, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489229, '41', '4105', 'B00041', 'BABYLISS', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489230, '41', '4107', 'R00052', 'RAID', 86134, '01', 'MEDIAEDGE', 2013, 10, '08', 6960.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(489231, '41', '4107', 'R00052', 'RAID', 86142, '01', 'MEDIAEDGE', 2013, 10, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(489232, '41', '4107', 'R00052', 'RAID', 86167, '01', 'MEDIAEDGE', 2013, 10, '08', 24550.00, 23.32, 87, 0.00, 0.00, 0.00, 0.00),
	(489233, '41', '4107', 'R00052', 'RAID', 86216, '41', 'MEDIAEDGE', 2013, 10, '08', 680.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(489234, '41', '4107', 'R00052', 'RAID', 86299, '01', 'MEDIAEDGE', 2013, 10, '08', 45000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(489235, '41', '4107', 'R00052', 'RAID', 86307, '06', 'MEDIAEDGE', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(489236, '41', '4107', 'R00052', 'RAID', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 25510.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(489237, '41', '4108', 'A15302', 'ANTEC', 84723, '17', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489238, '41', '4108', 'A15302', 'ANTEC', 84731, '17', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489239, '41', '4108', '410808', 'MIENTA', 86134, '01', 'DIRECT', 2013, 10, '08', 103450.00, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(489240, '41', '4108', '410808', 'MIENTA', 86142, '01', 'DIRECT', 2013, 10, '08', 52050.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(489241, '41', '4108', '410808', 'MIENTA', 86299, '01', 'DIRECT', 2013, 10, '08', 405000.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(489242, '41', '4108', '410808', 'MIENTA', 86868, '01', 'DIRECT', 2013, 10, '08', 206320.00, 84.00, 126, 0.00, 0.00, 0.00, 0.00),
	(489243, '41', '4110', 'B00418', 'BRAUN', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 235080.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(489244, '41', '4110', 'B00418', 'BRAUN', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 146150.00, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(489245, '41', '4110', 'B00418', 'BRAUN', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 15000.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(489246, '41', '4110', 'B00418', 'BRAUN', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 65180.00, 13.00, 26, 0.00, 0.00, 0.00, 0.00),
	(489247, '41', '4110', 'B00418', 'BRAUN', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 75200.00, 16.16, 32, 0.00, 0.00, 0.00, 0.00),
	(489248, '41', '4110', 'B00418', 'BRAUN', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 113650.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(489249, '41', '4110', 'B00418', 'BRAUN', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 23750.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(489250, '41', '4110', 'B00418', 'BRAUN', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 35750.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(489251, '41', '4114', 'O03237', 'ORAL-B', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 360550.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(489252, '41', '4114', 'O03237', 'ORAL-B', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 119900.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(489253, '41', '4114', 'O03237', 'ORAL-B', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 48700.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(489254, '41', '4114', 'O03237', 'ORAL-B', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 58920.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(489255, '41', '4114', 'O03237', 'ORAL-B', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 40000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(489256, '41', '4114', 'O03237', 'ORAL-B', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 135570.00, 24.00, 24, 0.00, 0.00, 0.00, 0.00),
	(489257, '41', '4114', 'O03237', 'ORAL-B', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 21000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(489258, '41', '4114', 'O03237', 'ORAL-B', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 43000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(489259, '41', '4116', '411603', 'TRIA', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489260, '41', '4119', 'A00121', 'AIRWICK', 86047, '01', 'REFLECTION', 2013, 10, '08', 82850.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(489261, '41', '4119', 'A00121', 'AIRWICK', 86064, '01', 'REFLECTION', 2013, 10, '08', 65150.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(489262, '41', '4119', 'A00121', 'AIRWICK', 86078, '41', 'REFLECTION', 2013, 10, '08', 18000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(489263, '41', '4119', 'A00121', 'AIRWICK', 86280, '07', 'REFLECTION', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489264, '41', '4119', 'A00121', 'AIRWICK', 86603, '01', 'REFLECTION', 2013, 10, '08', 124000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(489265, '41', '4119', 'A00121', 'AIRWICK', 86900, '12', 'REFLECTION', 2013, 10, '08', 77800.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(489266, '41', '4119', 'G04612', 'GLADE', 86868, '01', 'MEDIAEDGE', 2013, 10, '08', 148560.00, 58.84, 79, 0.00, 0.00, 0.00, 0.00),
	(489267, '42', '4201', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 10, '08', 228170.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(489268, '42', '4201', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 10, '08', 69440.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(489269, '42', '4201', 'M00378', 'MOULINEX', 86134, '01', 'MINDSHARE', 2013, 10, '08', 23410.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(489270, '42', '4201', 'M00378', 'MOULINEX', 86142, '01', 'MINDSHARE', 2013, 10, '08', 18560.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(489271, '42', '4201', 'M00378', 'MOULINEX', 86167, '01', 'MINDSHARE', 2013, 10, '08', 45500.00, 42.90, 65, 0.00, 0.00, 0.00, 0.00),
	(489272, '42', '4201', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 10, '08', 174550.00, 40.26, 61, 0.00, 0.00, 0.00, 0.00),
	(489273, '42', '4201', 'M00378', 'MOULINEX', 86868, '01', 'MINDSHARE', 2013, 10, '08', 165880.00, 102.56, 216, 0.00, 0.00, 0.00, 0.00),
	(489274, '42', '4201', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 10, '08', 92500.00, 28.38, 43, 0.00, 0.00, 0.00, 0.00),
	(489275, '42', '4201', 'M00378', 'MOULINEX', 86975, '41', 'MINDSHARE', 2013, 10, '08', 86000.00, 51.32, 102, 0.00, 0.00, 0.00, 0.00),
	(489276, '42', '4205', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489277, '42', '4207', 'M00378', 'MOULINEX', 84997, '03', 'MINDSHARE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489278, '42', '4207', 'M00378', 'MOULINEX', 86047, '01', 'MINDSHARE', 2013, 10, '08', 157000.00, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(489279, '42', '4207', 'M00378', 'MOULINEX', 86064, '01', 'MINDSHARE', 2013, 10, '08', 39190.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(489280, '42', '4207', 'M00378', 'MOULINEX', 86603, '01', 'MINDSHARE', 2013, 10, '08', 55820.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(489281, '42', '4207', 'M00378', 'MOULINEX', 86926, '08', 'MINDSHARE', 2013, 10, '08', 65190.00, 20.46, 31, 0.00, 0.00, 0.00, 0.00),
	(489282, '42', '4210', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 10, '08', 222410.00, 23.76, 36, 0.00, 0.00, 0.00, 0.00),
	(489283, '42', '4210', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 10, '08', 67940.00, 14.52, 22, 0.00, 0.00, 0.00, 0.00),
	(489284, '42', '4210', 'T00137', 'TEFAL', 86134, '01', 'MINDSHARE', 2013, 10, '08', 23640.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(489285, '42', '4210', 'T00137', 'TEFAL', 86142, '01', 'MINDSHARE', 2013, 10, '08', 13920.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(489286, '42', '4210', 'T00137', 'TEFAL', 86167, '01', 'MINDSHARE', 2013, 10, '08', 50000.00, 45.54, 69, 0.00, 0.00, 0.00, 0.00),
	(489287, '42', '4210', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 10, '08', 108870.00, 22.44, 34, 0.00, 0.00, 0.00, 0.00),
	(489288, '42', '4210', 'T00137', 'TEFAL', 86868, '01', 'MINDSHARE', 2013, 10, '08', 211070.00, 110.62, 257, 0.00, 0.00, 0.00, 0.00),
	(489289, '42', '4210', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 10, '08', 213220.00, 88.70, 245, 0.00, 0.00, 0.00, 0.00),
	(489290, '42', '4210', 'T00137', 'TEFAL', 86975, '41', 'MINDSHARE', 2013, 10, '08', 148330.00, 87.68, 323, 0.00, 0.00, 0.00, 0.00),
	(489291, '42', '4215', '421513', 'ROBOT COUPE', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489292, '42', '4218', 'D00146', 'DELONGHI', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489293, '42', '4218', 'D00146', 'DELONGHI', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489294, '42', '4218', 'D00146', 'DELONGHI', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489295, '42', '4220', '422002', 'BARBIE', 86595, '05', 'DIRECT', 2013, 10, '08', 9330.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(489296, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86064, '01', 'DIRECT', 2013, 10, '08', 108830.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(489297, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86199, '01', 'DIRECT', 2013, 10, '08', 78000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(489298, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86215, '01', 'DIRECT', 2013, 10, '08', 131710.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(489299, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86280, '07', 'DIRECT', 2013, 10, '08', 237000.00, 54.00, 54, 0.00, 0.00, 0.00, 0.00),
	(489300, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86645, '07', 'DIRECT', 2013, 10, '08', 105000.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(489301, '42', '4228', '422800', 'NESCAFE DOLCE GUSTO', 86892, '07', 'DIRECT', 2013, 10, '08', 142680.00, 49.36, 130, 0.00, 0.00, 0.00, 0.00),
	(489302, '43', '4301', 'S21487', 'SAMBONET', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489303, '43', '4301', 'Z00237', 'ZAHRAN', 86777, '01', 'DIRECT', 2013, 10, '08', 15480.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(489304, '43', '4301', 'Z00237', 'ZAHRAN', 86868, '01', 'DIRECT', 2013, 10, '08', 3450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489305, '43', '4302', 'V00076', 'VICTORINOX', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489306, '43', '4302', 'V00076', 'VICTORINOX', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489307, '43', '4303', '430333', 'LUZERNE', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489308, '43', '4303', 'R07953', 'RAK PORCELAIN', 83089, '29', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489309, '43', '4303', 'R07953', 'RAK PORCELAIN', 83097, '02', 'DIRECT', 2013, 10, '08', 11600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489310, '43', '4303', 'R07953', 'RAK PORCELAIN', 84020, '03', 'DIRECT', 2013, 10, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489311, '43', '4303', 'R07953', 'RAK PORCELAIN', 84145, '18', 'DIRECT', 2013, 10, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489312, '43', '4303', 'R07953', 'RAK PORCELAIN', 84202, '04', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489313, '43', '4304', 'M88029', 'MAXIM WORLD', 84102, '21', 'DIRECT', 2013, 10, '08', 6440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489314, '43', '4307', 'T00137', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489315, '43', '4307', 'T00137', 'TEFAL', 86013, '01', 'MINDSHARE', 2013, 10, '08', 23900.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(489316, '43', '4307', 'T00137', 'TEFAL', 86047, '01', 'MINDSHARE', 2013, 10, '08', 232080.00, 25.08, 38, 0.00, 0.00, 0.00, 0.00),
	(489317, '43', '4307', 'T00137', 'TEFAL', 86064, '01', 'MINDSHARE', 2013, 10, '08', 65220.00, 13.86, 21, 0.00, 0.00, 0.00, 0.00),
	(489318, '43', '4307', 'T00137', 'TEFAL', 86134, '01', 'MINDSHARE', 2013, 10, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(489319, '43', '4307', 'T00137', 'TEFAL', 86142, '01', 'MINDSHARE', 2013, 10, '08', 2320.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(489320, '43', '4307', 'T00137', 'TEFAL', 86167, '01', 'MINDSHARE', 2013, 10, '08', 700.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(489321, '43', '4307', 'T00137', 'TEFAL', 86603, '01', 'MINDSHARE', 2013, 10, '08', 116800.00, 25.74, 39, 0.00, 0.00, 0.00, 0.00),
	(489322, '43', '4307', 'T00137', 'TEFAL', 86777, '01', 'MINDSHARE', 2013, 10, '08', 6320.00, 6.60, 10, 0.00, 0.00, 0.00, 0.00),
	(489323, '43', '4307', 'T00137', 'TEFAL', 86868, '01', 'MINDSHARE', 2013, 10, '08', 4800.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(489324, '43', '4307', 'T00137', 'TEFAL', 86926, '08', 'MINDSHARE', 2013, 10, '08', 215330.00, 82.66, 176, 0.00, 0.00, 0.00, 0.00),
	(489325, '43', '4309', 'L01139', 'LOWARA', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489326, '43', '4312', 'Z02103', 'ZIEHER', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489327, '43', '4313', 'M84742', 'MKN', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489328, '43', '4313', 'N11709', 'NORTHMACE & HEN.', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489329, '43', '4313', '431313', 'OZTI', 84102, '21', 'DIRECT', 2013, 10, '08', 1430.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(489330, '44', '4401', 'L02271', 'LG', 83491, '03', 'MINDSHARE', 2013, 10, '08', 10020.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489331, '44', '4401', 'L02271', 'LG', 84081, '01', 'MINDSHARE', 2013, 10, '08', 15500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489332, '44', '4401', 'L02271', 'LG', 84096, '24', 'MINDSHARE', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489333, '44', '4401', 'L02271', 'LG', 84102, '21', 'MINDSHARE', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489334, '44', '4401', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489335, '44', '4401', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489336, '44', '4401', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 10, '08', 945390.00, 74.28, 165, 0.00, 0.00, 0.00, 0.00),
	(489337, '44', '4401', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 10, '08', 85440.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(489338, '44', '4401', 'L02271', 'LG', 86078, '41', 'MINDSHARE', 2013, 10, '08', 63050.00, 16.48, 103, 0.00, 0.00, 0.00, 0.00),
	(489339, '44', '4401', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 10, '08', 53960.00, 15.04, 94, 0.00, 0.00, 0.00, 0.00),
	(489340, '44', '4401', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 10, '08', 115220.00, 36.32, 227, 0.00, 0.00, 0.00, 0.00),
	(489341, '44', '4401', 'L02271', 'LG', 86603, '01', 'MINDSHARE', 2013, 10, '08', 199800.00, 40.92, 177, 0.00, 0.00, 0.00, 0.00),
	(489342, '44', '4401', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 10, '08', 48380.00, 16.80, 105, 0.00, 0.00, 0.00, 0.00),
	(489343, '44', '4401', 'L02271', 'LG', 86918, '07', 'MINDSHARE', 2013, 10, '08', 28260.00, 11.84, 74, 0.00, 0.00, 0.00, 0.00),
	(489344, '44', '4401', 'S00112', 'SAMSUNG', 83014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489345, '44', '4401', 'S00112', 'SAMSUNG', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489346, '44', '4401', 'S00112', 'SAMSUNG', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489347, '44', '4401', 'S00112', 'SAMSUNG', 84058, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489348, '44', '4401', 'S00112', 'SAMSUNG', 84091, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489349, '44', '4401', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 22440.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489350, '44', '4401', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489351, '44', '4401', 'S00112', 'SAMSUNG', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 360.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489352, '44', '4401', 'S00356', 'SHARP', 84996, '17', 'ICOM', 2013, 10, '08', 8040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489353, '44', '4404', 'C00071', 'CANON', 84153, '17', 'PHD', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489354, '44', '4405', '440503', 'BLACKMAGIC DESIGN', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489355, '44', '4405', '440503', 'BLACKMAGIC DESIGN', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489356, '44', '4405', 'C00071', 'CANON', 84036, '17', 'PHD', 2013, 10, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489357, '44', '4405', 'C00071', 'CANON', 84069, '17', 'PHD', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489358, '44', '4405', 'H00082', 'HITACHI', 84069, '17', 'OPTIMEDIA', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489359, '44', '4405', 'J00091', 'JVC', 84036, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489360, '44', '4405', 'S00577', 'SONY', 84036, '17', 'UM7', 2013, 10, '08', 13460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489361, '44', '4405', 'S00577', 'SONY', 84069, '17', 'UM7', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489362, '44', '4411', 'S02797', 'SENNHEISER', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489363, '44', '4411', 'S02797', 'SENNHEISER', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489364, '44', '4413', '441316', 'AJA', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489365, '44', '4413', '441315', 'ANALOG WAY', 84011, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489366, '44', '4413', '441316', 'AVID', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489367, '44', '4413', '441312', 'DEKTEC', 84914, '18', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489368, '44', '4413', '441317', 'EVERTZ', 84036, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489369, '44', '4413', '441312', 'ORBAN', 84069, '17', 'DIRECT', 2013, 10, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489370, '44', '4413', '441311', 'TSL', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489371, '44', '4413', 'Y00003', 'YAMAHA', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489372, '44', '4414', 'B00392', 'BOSE', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489373, '44', '4414', 'B00392', 'BOSE', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489374, '44', '4414', 'B00392', 'BOSE', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489375, '44', '4414', 'B00392', 'BOSE', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489376, '44', '4414', 'B00392', 'BOSE', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489377, '44', '4414', '441426', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489378, '44', '4414', 'T05336', 'TOUCHMATE', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489379, '44', '4415', 'H00001', 'HAAS', 86314, '02', 'PEACOCK ADV.', 2013, 10, '08', 139520.00, 26.40, 165, 0.00, 0.00, 0.00, 0.00),
	(489380, '44', '4415', '441525', 'HISENSE', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489381, '44', '4415', 'H00082', 'HITACHI', 86314, '02', 'OPTIMEDIA', 2013, 10, '08', 237820.00, 37.92, 237, 0.00, 0.00, 0.00, 0.00),
	(489382, '44', '4416', 'C10032', 'CALREC', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489383, '44', '4416', '441624', 'CONTROL 4', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489384, '44', '4416', 'D01420', 'D-LINK', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489385, '44', '4416', 'K05634', 'KROMA', 84069, '17', 'DIRECT', 2013, 10, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489386, '44', '4416', 'T01377', 'TRIMBLE', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489387, '44', '4417', '441712', 'BEATS', 84716, '01', 'DIRECT', 2013, 10, '08', 2760.00, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(489388, '44', '4417', 'B00392', 'BOSE', 84939, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489389, '44', '4417', 'C02340', 'CREATIVE', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489390, '44', '4417', 'F38259', 'FAITAL PRO', 84011, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489391, '44', '4417', '441712', 'MONSTER', 84716, '01', 'DIRECT', 2013, 10, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(489392, '44', '4417', 'P00162', 'PHILIPS', 84716, '01', 'CARAT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489393, '44', '4417', '441712', 'TDK', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489394, '44', '4421', 'T01378', 'TECHNOSAT', 86078, '41', 'DIRECT', 2013, 10, '08', 15400.00, 7.26, 11, 0.00, 0.00, 0.00, 0.00),
	(489395, '44', '4422', 'H00165', 'HORIZON', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489396, '44', '4483', '448300', 'TECHNOSERVE', 84914, '18', 'DIRECT', 2013, 10, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489397, '44', '4484', '448400', 'INFOPOINT', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489398, '45', '4503', 'D01293', 'DURACELL', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 201040.00, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(489399, '45', '4503', 'D01293', 'DURACELL', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 79110.00, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(489400, '45', '4503', 'D01293', 'DURACELL', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 29500.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(489401, '45', '4503', 'D01293', 'DURACELL', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 55940.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(489402, '45', '4503', 'D01293', 'DURACELL', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 46800.00, 12.00, 24, 0.00, 0.00, 0.00, 0.00),
	(489403, '45', '4503', 'D01293', 'DURACELL', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 103250.00, 17.00, 34, 0.00, 0.00, 0.00, 0.00),
	(489404, '45', '4503', 'D01293', 'DURACELL', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 18000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(489405, '45', '4503', 'D01293', 'DURACELL', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 19000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(489406, '45', '4503', 'D01293', 'DURACELL', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 25000.00, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(489407, '45', '4508', 'P43069', 'PTL SOLAR', 84018, '23', 'DIRECT', 2013, 10, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489408, '47', '4701', 'A00506', 'ALFA ROMEO', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489409, '47', '4701', 'A00743', 'ASTON MARTIN', 84037, '18', 'A.M.C', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489410, '47', '4701', 'A00765', 'AUDI', 84039, '04', 'MEDIA INSIGHT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489411, '47', '4701', 'A00765', 'AUDI', 84368, '16', 'MEDIA INSIGHT', 2013, 10, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489412, '47', '4701', 'A00765', 'AUDI', 84948, '37', 'MEDIA INSIGHT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489413, '47', '4701', 'A00765', 'AUDI', 85373, '37', 'MEDIA INSIGHT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489414, '47', '4701', 'B00017', 'B.M.W.', 83014, '02', 'ZENITH MEDIA', 2013, 10, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489415, '47', '4701', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 10, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489416, '47', '4701', 'B00017', 'B.M.W.', 84037, '18', 'ZENITH MEDIA', 2013, 10, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489417, '47', '4701', 'B00017', 'B.M.W.', 84057, '16', 'ZENITH MEDIA', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489418, '47', '4701', 'B00017', 'B.M.W.', 84091, '18', 'ZENITH MEDIA', 2013, 10, '08', 18000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489419, '47', '4701', 'B00017', 'B.M.W.', 84103, '18', 'ZENITH MEDIA', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489420, '47', '4701', 'B00017', 'B.M.W.', 84146, '18', 'ZENITH MEDIA', 2013, 10, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489421, '47', '4701', 'B00017', 'B.M.W.', 84368, '16', 'ZENITH MEDIA', 2013, 10, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489422, '47', '4701', 'B00017', 'B.M.W.', 84856, '18', 'ZENITH MEDIA', 2013, 10, '08', 13750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489423, '47', '4701', 'B00017', 'B.M.W.', 84864, '18', 'ZENITH MEDIA', 2013, 10, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489424, '47', '4701', 'B00017', 'B.M.W.', 84906, '18', 'ZENITH MEDIA', 2013, 10, '08', 19350.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489425, '47', '4701', 'B00017', 'B.M.W.', 84939, '16', 'ZENITH MEDIA', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489426, '47', '4701', 'B00017', 'B.M.W.', 84940, '02', 'ZENITH MEDIA', 2013, 10, '08', 22000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489427, '47', '4701', 'B10727', 'BENTLEY', 84080, '16', 'A.M.C', 2013, 10, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489428, '47', '4701', 'B10727', 'BENTLEY', 84081, '01', 'A.M.C', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489429, '47', '4701', 'B10727', 'BENTLEY', 84137, '16', 'A.M.C', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489430, '47', '4701', 'B10727', 'BENTLEY', 84856, '18', 'A.M.C', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489431, '47', '4701', 'B10727', 'BENTLEY', 85127, '37', 'A.M.C', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489432, '47', '4701', 'B10727', 'BENTLEY', 85811, '16', 'A.M.C', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489433, '47', '4701', 'B10727', 'BENTLEY', 85951, '14', 'A.M.C', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489434, '47', '4701', 'C00022', 'CADILLAC', 84014, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1120.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(489435, '47', '4701', 'C00022', 'CADILLAC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 216680.00, 51.04, 130, 0.00, 0.00, 0.00, 0.00),
	(489436, '47', '4701', 'C00022', 'CADILLAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 254190.00, 87.40, 373, 0.00, 0.00, 0.00, 0.00),
	(489437, '47', '4701', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 158040.00, 42.72, 183, 0.00, 0.00, 0.00, 0.00),
	(489438, '47', '4701', 'C00245', 'CHEVROLET', 84057, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489439, '47', '4701', 'C00245', 'CHEVROLET', 84119, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489440, '47', '4701', 'C00245', 'CHEVROLET', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489441, '47', '4701', 'C00245', 'CHEVROLET', 84368, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489442, '47', '4701', 'C00245', 'CHEVROLET', 84533, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489443, '47', '4701', 'C00245', 'CHEVROLET', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489444, '47', '4701', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28680.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(489445, '47', '4701', 'C00245', 'CHEVROLET', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 171940.00, 29.04, 50, 0.00, 0.00, 0.00, 0.00),
	(489446, '47', '4701', 'C00245', 'CHEVROLET', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 104980.00, 29.04, 44, 0.00, 0.00, 0.00, 0.00),
	(489447, '47', '4701', 'C00245', 'CHEVROLET', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 84900.00, 24.42, 37, 0.00, 0.00, 0.00, 0.00),
	(489448, '47', '4701', 'C00245', 'CHEVROLET', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 18200.00, 17.16, 26, 0.00, 0.00, 0.00, 0.00),
	(489449, '47', '4701', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 194000.00, 64.00, 64, 0.00, 0.00, 0.00, 0.00),
	(489450, '47', '4701', 'C00245', 'CHEVROLET', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 60000.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(489451, '47', '4701', 'C00245', 'CHEVROLET', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 238110.00, 98.80, 355, 0.00, 0.00, 0.00, 0.00),
	(489452, '47', '4701', 'C00245', 'CHEVROLET', 86587, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20600.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(489453, '47', '4701', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 500410.00, 147.52, 474, 0.00, 0.00, 0.00, 0.00),
	(489454, '47', '4701', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 51200.00, 15.36, 33, 0.00, 0.00, 0.00, 0.00),
	(489455, '47', '4701', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 485330.00, 153.92, 500, 0.00, 0.00, 0.00, 0.00),
	(489456, '47', '4701', 'C00245', 'CHEVROLET', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53420.00, 19.80, 30, 0.00, 0.00, 0.00, 0.00),
	(489457, '47', '4701', 'C00245', 'CHEVROLET', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 169420.00, 46.56, 207, 0.00, 0.00, 0.00, 0.00),
	(489458, '47', '4701', 'C00291', 'CHRYSLER', 84039, '04', 'MEDIAEDGE', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489459, '47', '4701', 'C00291', 'CHRYSLER', 84089, '16', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489460, '47', '4701', 'C00291', 'CHRYSLER', 84103, '18', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489461, '47', '4701', 'C00291', 'CHRYSLER', 84137, '16', 'MEDIAEDGE', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489462, '47', '4701', 'C00291', 'CHRYSLER', 84368, '16', 'MEDIAEDGE', 2013, 10, '08', 6370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489463, '47', '4701', 'C00291', 'CHRYSLER', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 608880.00, 29.60, 185, 0.00, 0.00, 0.00, 0.00),
	(489464, '47', '4701', 'C00291', 'CHRYSLER', 86078, '41', 'MEDIAEDGE', 2013, 10, '08', 128130.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(489465, '47', '4701', 'C00291', 'CHRYSLER', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 280320.00, 62.40, 327, 0.00, 0.00, 0.00, 0.00),
	(489466, '47', '4701', 'C00291', 'CHRYSLER', 86299, '01', 'MEDIAEDGE', 2013, 10, '08', 2500.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489467, '47', '4701', 'C00291', 'CHRYSLER', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 404910.00, 74.04, 339, 0.00, 0.00, 0.00, 0.00),
	(489468, '47', '4701', 'C00291', 'CHRYSLER', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 70090.00, 27.04, 169, 0.00, 0.00, 0.00, 0.00),
	(489469, '47', '4701', 'C00291', 'CHRYSLER', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 70660.00, 27.52, 172, 0.00, 0.00, 0.00, 0.00),
	(489470, '47', '4701', 'D00259', 'DODGE', 84060, '18', 'MEDIAEDGE', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489471, '47', '4701', 'D00259', 'DODGE', 84939, '16', 'MEDIAEDGE', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489472, '47', '4701', 'D00259', 'DODGE', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 77920.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(489473, '47', '4701', 'D00259', 'DODGE', 86160, '41', 'MEDIAEDGE', 2013, 10, '08', 720.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489474, '47', '4701', 'D00259', 'DODGE', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 114620.00, 22.76, 74, 0.00, 0.00, 0.00, 0.00),
	(489475, '47', '4701', 'D00259', 'DODGE', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 91600.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(489476, '47', '4701', 'D00259', 'DODGE', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 56530.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(489477, '47', '4701', 'D00259', 'DODGE', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 73560.00, 23.52, 84, 0.00, 0.00, 0.00, 0.00),
	(489478, '47', '4701', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 439260.00, 32.94, 18, 0.00, 0.00, 0.00, 0.00),
	(489479, '47', '4701', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 103590.00, 22.88, 143, 0.00, 0.00, 0.00, 0.00),
	(489480, '47', '4701', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 99970.00, 33.12, 207, 0.00, 0.00, 0.00, 0.00),
	(489481, '47', '4701', 'F00160', 'FORD', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 84340.00, 33.28, 208, 0.00, 0.00, 0.00, 0.00),
	(489482, '47', '4701', 'H00088', 'HONDA', 84071, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489483, '47', '4701', 'H00088', 'HONDA', 84085, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489484, '47', '4701', 'H00088', 'HONDA', 84097, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489485, '47', '4701', 'H00088', 'HONDA', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489486, '47', '4701', 'H00104', 'HYUNDAI', 86047, '01', 'MPG', 2013, 10, '08', 908190.00, 106.93, 121, 0.00, 0.00, 0.00, 0.00),
	(489487, '47', '4701', 'H00104', 'HYUNDAI', 86215, '01', 'MPG', 2013, 10, '08', 35730.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(489488, '47', '4701', 'H00104', 'HYUNDAI', 86314, '02', 'MPG', 2013, 10, '08', 646420.00, 169.60, 283, 0.00, 0.00, 0.00, 0.00),
	(489489, '47', '4701', 'H00104', 'HYUNDAI', 86389, '02', 'MPG', 2013, 10, '08', 110000.00, 47.00, 47, 0.00, 0.00, 0.00, 0.00),
	(489490, '47', '4701', 'H00104', 'HYUNDAI', 86983, '41', 'MPG', 2013, 10, '08', 87330.00, 36.80, 230, 0.00, 0.00, 0.00, 0.00),
	(489491, '47', '4701', 'H00104', 'HYUNDAI', 86991, '20', 'MPG', 2013, 10, '08', 393290.00, 173.28, 831, 0.00, 0.00, 0.00, 0.00),
	(489492, '47', '4701', 'I00523', 'INFINITI', 84043, '18', 'MINDSHARE', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489493, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 84269, '18', 'MEDIAEDGE', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489494, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 174090.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(489495, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 222820.00, 60.64, 190, 0.00, 0.00, 0.00, 0.00),
	(489496, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 181650.00, 38.76, 69, 0.00, 0.00, 0.00, 0.00),
	(489497, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 136860.00, 41.80, 151, 0.00, 0.00, 0.00, 0.00),
	(489498, '47', '4701', 'K00077', 'KIA', 83303, '18', 'MPG', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489499, '47', '4701', 'K00077', 'KIA', 83311, '18', 'MPG', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489500, '47', '4701', 'K00077', 'KIA', 84089, '16', 'MPG', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489501, '47', '4701', 'L00128', 'LEXUS', 86280, '07', 'ICOM', 2013, 10, '08', 38000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(489502, '47', '4701', 'L00128', 'LEXUS', 86314, '02', 'ICOM', 2013, 10, '08', 66000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(489503, '47', '4701', 'L00153', 'LINCOLN', 84081, '01', 'MEDIAEDGE', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489504, '47', '4701', 'L00153', 'LINCOLN', 84137, '16', 'MEDIAEDGE', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489505, '47', '4701', 'L00153', 'LINCOLN', 84533, '16', 'MEDIAEDGE', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489506, '47', '4701', 'L00153', 'LINCOLN', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 1104700.00, 106.72, 247, 0.00, 0.00, 0.00, 0.00),
	(489507, '47', '4701', 'L00153', 'LINCOLN', 86231, '02', 'MEDIAEDGE', 2013, 10, '08', 75000.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(489508, '47', '4701', 'L00153', 'LINCOLN', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 261690.00, 62.16, 231, 0.00, 0.00, 0.00, 0.00),
	(489509, '47', '4701', 'L00153', 'LINCOLN', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 246150.00, 77.44, 484, 0.00, 0.00, 0.00, 0.00),
	(489510, '47', '4701', 'L00153', 'LINCOLN', 86991, '20', 'MEDIAEDGE', 2013, 10, '08', 170400.00, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(489511, '47', '4701', 'M00127', 'MASERATI', 83147, '18', 'DIRECT', 2013, 10, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489512, '47', '4701', 'M00127', 'MASERATI', 84026, '06', 'DIRECT', 2013, 10, '08', 9980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489513, '47', '4701', 'M00127', 'MASERATI', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489514, '47', '4701', 'M00127', 'MASERATI', 84057, '16', 'DIRECT', 2013, 10, '08', 4800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489515, '47', '4701', 'M00127', 'MASERATI', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489516, '47', '4701', 'M00127', 'MASERATI', 84302, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489517, '47', '4701', 'M00127', 'MASERATI', 84533, '16', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489518, '47', '4701', 'M00127', 'MASERATI', 84807, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489519, '47', '4701', 'M00127', 'MASERATI', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489520, '47', '4701', 'M00127', 'MASERATI', 85811, '16', 'DIRECT', 2013, 10, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489521, '47', '4701', 'M00127', 'MASERATI', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489522, '47', '4701', 'M00194', 'MERCEDES', 81147, '02', 'OMD', 2013, 10, '08', 1710.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(489523, '47', '4701', 'M00194', 'MERCEDES', 83555, '18', 'OMD', 2013, 10, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489524, '47', '4701', 'M00194', 'MERCEDES', 84091, '18', 'OMD', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489525, '47', '4701', 'M00194', 'MERCEDES', 84269, '18', 'OMD', 2013, 10, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489526, '47', '4701', 'M82165', 'MINI', 84056, '08', 'ZENITH MEDIA', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489527, '47', '4701', 'N00140', 'NISSAN', 84081, '01', 'MINDSHARE', 2013, 10, '08', 11500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489528, '47', '4701', 'N00140', 'NISSAN', 84137, '16', 'MINDSHARE', 2013, 10, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489529, '47', '4701', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 10, '08', 94000.00, 28.00, 28, 0.00, 0.00, 0.00, 0.00),
	(489530, '47', '4701', 'N00140', 'NISSAN', 86645, '07', 'MINDSHARE', 2013, 10, '08', 230000.00, 46.00, 46, 0.00, 0.00, 0.00, 0.00),
	(489531, '47', '4701', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 10, '08', 196720.00, 46.68, 172, 0.00, 0.00, 0.00, 0.00),
	(489532, '47', '4701', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 10, '08', 137640.00, 47.84, 215, 0.00, 0.00, 0.00, 0.00),
	(489533, '47', '4701', 'O00072', 'OPEL', 84137, '16', 'UM7', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489534, '47', '4701', 'P04351', 'PORSCHE', 83303, '18', 'OMD', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489535, '47', '4701', 'P04351', 'PORSCHE', 84043, '18', 'OMD', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489536, '47', '4701', 'P04351', 'PORSCHE', 84137, '16', 'OMD', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489537, '47', '4701', 'P04351', 'PORSCHE', 84269, '18', 'OMD', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489538, '47', '4701', 'P04351', 'PORSCHE', 84939, '16', 'OMD', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489539, '47', '4701', 'P04351', 'PORSCHE', 85894, '18', 'OMD', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489540, '47', '4701', 'P04351', 'PORSCHE', 85951, '14', 'OMD', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489541, '47', '4701', 'R00443', 'ROLLS ROYCE', 84100, '37', 'DIRECT', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489542, '47', '4701', 'R00443', 'ROLLS ROYCE', 84302, '37', 'DIRECT', 2013, 10, '08', 16840.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489543, '47', '4701', 'R00443', 'ROLLS ROYCE', 85894, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489544, '47', '4701', 'T00328', 'TOYOTA', 83261, '03', 'ICOM', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489545, '47', '4701', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489546, '47', '4701', 'T00328', 'TOYOTA', 84103, '18', 'ICOM', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489547, '47', '4701', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 10, '08', 161700.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(489548, '47', '4701', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 10, '08', 247090.00, 37.60, 151, 0.00, 0.00, 0.00, 0.00),
	(489549, '47', '4701', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 10, '08', 223430.00, 53.80, 163, 0.00, 0.00, 0.00, 0.00),
	(489550, '47', '4701', 'T00328', 'TOYOTA', 86645, '07', 'ICOM', 2013, 10, '08', 188400.00, 64.88, 248, 0.00, 0.00, 0.00, 0.00),
	(489551, '47', '4701', 'T00328', 'TOYOTA', 86736, '07', 'ICOM', 2013, 10, '08', 238390.00, 88.44, 264, 0.00, 0.00, 0.00, 0.00),
	(489552, '47', '4701', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 10, '08', 160.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489553, '47', '4701', 'V00151', 'VOLKSWAGEN', 83311, '18', 'MEDIACOM', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489554, '47', '4701', 'V00151', 'VOLKSWAGEN', 83386, '18', 'MEDIACOM', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489555, '47', '4701', 'V00151', 'VOLKSWAGEN', 84081, '01', 'MEDIACOM', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489556, '47', '4701', 'V00151', 'VOLKSWAGEN', 84089, '16', 'MEDIACOM', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489557, '47', '4701', 'V00151', 'VOLKSWAGEN', 84119, '16', 'MEDIACOM', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489558, '47', '4701', 'V00151', 'VOLKSWAGEN', 84533, '16', 'MEDIACOM', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489559, '47', '4701', 'V00151', 'VOLKSWAGEN', 84764, '19', 'MEDIACOM', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489560, '47', '4701', 'V00151', 'VOLKSWAGEN', 84939, '16', 'MEDIACOM', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489561, '47', '4701', 'V00151', 'VOLKSWAGEN', 84940, '02', 'MEDIACOM', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489562, '47', '4701', 'V00151', 'VOLKSWAGEN', 85951, '14', 'MEDIACOM', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489563, '47', '4701', 'V00154', 'VOLVO', 86199, '01', 'MINDSHARE', 2013, 10, '08', 6850.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(489564, '47', '4702', 'C00245', 'CHEVROLET', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7150.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489565, '47', '4702', 'C00245', 'CHEVROLET', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8640.00, 4.28, 10, 0.00, 0.00, 0.00, 0.00),
	(489566, '47', '4702', 'F00160', 'FORD', 83303, '18', 'MEDIAEDGE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489567, '47', '4702', 'F00160', 'FORD', 83329, '02', 'MEDIAEDGE', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489568, '47', '4702', 'F00160', 'FORD', 83360, '14', 'MEDIAEDGE', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489569, '47', '4702', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 299080.00, 51.16, 178, 0.00, 0.00, 0.00, 0.00),
	(489570, '47', '4702', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 514090.00, 153.28, 622, 0.00, 0.00, 0.00, 0.00),
	(489571, '47', '4702', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 126880.00, 60.52, 331, 0.00, 0.00, 0.00, 0.00),
	(489572, '47', '4702', 'F00160', 'FORD', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 4370.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(489573, '47', '4704', '470419', 'CHENGLONG', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489574, '47', '4704', 'I00129', 'ISUZU', 84021, '16', 'UM7', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489575, '47', '4704', 'I00136', 'IVECO', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489576, '47', '4704', 'M00066', 'MAN', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489577, '47', '4704', 'O01120', 'OSHKOSH VEHICLES', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489578, '47', '4705', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 93900.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(489579, '47', '4705', 'C00245', 'CHEVROLET', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 53420.00, 11.52, 72, 0.00, 0.00, 0.00, 0.00),
	(489580, '47', '4705', 'C00245', 'CHEVROLET', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 44230.00, 16.64, 104, 0.00, 0.00, 0.00, 0.00),
	(489581, '47', '4705', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54750.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(489582, '47', '4705', 'C00245', 'CHEVROLET', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 11740.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(489583, '47', '4705', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 42160.00, 18.88, 118, 0.00, 0.00, 0.00, 0.00),
	(489584, '47', '4705', 'F00160', 'FORD', 84089, '16', 'MEDIAEDGE', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489585, '47', '4705', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 150520.00, 8.60, 17, 0.00, 0.00, 0.00, 0.00),
	(489586, '47', '4705', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 107360.00, 18.00, 39, 0.00, 0.00, 0.00, 0.00),
	(489587, '47', '4705', 'F00160', 'FORD', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 331100.00, 40.96, 67, 0.00, 0.00, 0.00, 0.00),
	(489588, '47', '4705', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 146850.00, 38.84, 59, 0.00, 0.00, 0.00, 0.00),
	(489589, '47', '4705', 'F00160', 'FORD', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 74050.00, 22.96, 49, 0.00, 0.00, 0.00, 0.00),
	(489590, '47', '4705', 'H00088', 'HONDA', 84137, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489591, '47', '4705', 'H00104', 'HYUNDAI', 83386, '18', 'MPG', 2013, 10, '08', 27200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489592, '47', '4705', 'H00104', 'HYUNDAI', 84060, '18', 'MPG', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489593, '47', '4705', 'H00104', 'HYUNDAI', 84103, '18', 'MPG', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489594, '47', '4705', 'H00104', 'HYUNDAI', 84137, '16', 'MPG', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489595, '47', '4705', 'H00104', 'HYUNDAI', 84368, '16', 'MPG', 2013, 10, '08', 10930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489596, '47', '4705', 'H00104', 'HYUNDAI', 84940, '02', 'MPG', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489597, '47', '4705', 'I00523', 'INFINITI', 86064, '01', 'MINDSHARE', 2013, 10, '08', 166340.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(489598, '47', '4705', 'I00523', 'INFINITI', 86215, '01', 'MINDSHARE', 2013, 10, '08', 54320.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(489599, '47', '4705', 'I00523', 'INFINITI', 86280, '07', 'MINDSHARE', 2013, 10, '08', 44000.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(489600, '47', '4705', 'I00523', 'INFINITI', 86314, '02', 'MINDSHARE', 2013, 10, '08', 38450.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(489601, '47', '4705', '470518', 'INFINITI - KFH', 86280, '07', 'DIRECT', 2013, 10, '08', 84810.00, 26.08, 163, 0.00, 0.00, 0.00, 0.00),
	(489602, '47', '4705', 'J00043', 'JEEP', 84146, '18', 'MEDIAEDGE', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489603, '47', '4705', 'J00043', 'JEEP', 84533, '16', 'MEDIAEDGE', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489604, '47', '4705', 'J00043', 'JEEP', 84939, '16', 'MEDIAEDGE', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489605, '47', '4705', 'J00043', 'JEEP', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 109160.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(489606, '47', '4705', 'J00043', 'JEEP', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 151600.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(489607, '47', '4705', 'J00043', 'JEEP', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 128900.00, 30.00, 15, 0.00, 0.00, 0.00, 0.00),
	(489608, '47', '4705', 'J00043', 'JEEP', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 83080.00, 24.00, 12, 0.00, 0.00, 0.00, 0.00),
	(489609, '47', '4705', 'J00043', 'JEEP', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 35490.00, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489610, '47', '4705', 'J00043', 'JEEP', 86991, '20', 'MEDIAEDGE', 2013, 10, '08', 74800.00, 22.00, 11, 0.00, 0.00, 0.00, 0.00),
	(489611, '47', '4705', 'K00077', 'KIA', 84037, '18', 'MPG', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489612, '47', '4705', 'M00194', 'MERCEDES', 84014, '06', 'OMD', 2013, 10, '08', 6250.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489613, '47', '4705', 'M00194', 'MERCEDES', 84039, '04', 'OMD', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489614, '47', '4705', 'M00194', 'MERCEDES', 84097, '16', 'OMD', 2013, 10, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489615, '47', '4705', 'M00194', 'MERCEDES', 84137, '16', 'OMD', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489616, '47', '4705', 'M00194', 'MERCEDES', 84368, '16', 'OMD', 2013, 10, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489617, '47', '4705', 'M00194', 'MERCEDES', 84533, '16', 'OMD', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489618, '47', '4705', 'M00194', 'MERCEDES', 84807, '16', 'OMD', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489619, '47', '4705', 'M00194', 'MERCEDES', 84939, '16', 'OMD', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489620, '47', '4705', 'M00194', 'MERCEDES', 85951, '14', 'OMD', 2013, 10, '08', 15000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489621, '47', '4705', 'M00194', 'MERCEDES', 86047, '01', 'OMD', 2013, 10, '08', 458300.00, 54.00, 40, 0.00, 0.00, 0.00, 0.00),
	(489622, '47', '4705', 'M00194', 'MERCEDES', 86064, '01', 'OMD', 2013, 10, '08', 498500.00, 97.00, 75, 0.00, 0.00, 0.00, 0.00),
	(489623, '47', '4705', 'M00194', 'MERCEDES', 86280, '07', 'OMD', 2013, 10, '08', 224040.00, 39.44, 152, 0.00, 0.00, 0.00, 0.00),
	(489624, '47', '4705', 'M00194', 'MERCEDES', 86314, '02', 'OMD', 2013, 10, '08', 228000.00, 69.00, 58, 0.00, 0.00, 0.00, 0.00),
	(489625, '47', '4705', 'M00194', 'MERCEDES', 86645, '07', 'OMD', 2013, 10, '08', 78610.00, 28.32, 114, 0.00, 0.00, 0.00, 0.00),
	(489626, '47', '4705', 'M00194', 'MERCEDES', 86736, '07', 'OMD', 2013, 10, '08', 125390.00, 42.32, 149, 0.00, 0.00, 0.00, 0.00),
	(489627, '47', '4705', 'M00194', 'MERCEDES', 86892, '07', 'OMD', 2013, 10, '08', 101800.00, 32.64, 78, 0.00, 0.00, 0.00, 0.00),
	(489628, '47', '4705', 'M00301', 'MITSUBISHI', 84057, '16', 'ASATSU C_O TANDEM', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489629, '47', '4705', 'M00301', 'MITSUBISHI', 84097, '16', 'ASATSU C_O TANDEM', 2013, 10, '08', 17700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489630, '47', '4705', 'M00301', 'MITSUBISHI', 85811, '16', 'ASATSU C_O TANDEM', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489631, '47', '4705', 'N00140', 'NISSAN', 86280, '07', 'MINDSHARE', 2013, 10, '08', 45000.00, 11.00, 22, 0.00, 0.00, 0.00, 0.00),
	(489632, '47', '4705', 'N00140', 'NISSAN', 86736, '07', 'MINDSHARE', 2013, 10, '08', 49220.00, 14.00, 28, 0.00, 0.00, 0.00, 0.00),
	(489633, '47', '4705', 'N00140', 'NISSAN', 86892, '07', 'MINDSHARE', 2013, 10, '08', 141220.00, 39.80, 185, 0.00, 0.00, 0.00, 0.00),
	(489634, '47', '4705', 'R00109', 'RANGE ROVER', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 19830.00, 8.48, 32, 0.00, 0.00, 0.00, 0.00),
	(489635, '47', '4705', 'R00280', 'RENAULT', 81165, '02', 'OPTIMEDIA', 2013, 10, '08', 5160.00, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(489636, '47', '4705', 'T00328', 'TOYOTA', 84060, '18', 'ICOM', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489637, '47', '4706', 'B00358', 'BOBCAT', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489638, '47', '4706', 'B00358', 'BOBCAT', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489639, '47', '4706', '470627', 'DOOSAN', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489640, '47', '4706', 'H00104', 'HYUNDAI', 84021, '16', 'MPG', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489641, '47', '4706', 'K00129', 'KOMATSU', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489642, '47', '4706', 'L00137', 'LIEBHERR', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489643, '47', '4706', '470627', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489644, '47', '4706', '470627', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 10, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489645, '47', '4706', 'P02202', 'PUTZMEISTER', 84032, '39', 'DIRECT', 2013, 10, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489646, '47', '4706', 'S23163', 'SANY', 84090, '23', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489647, '47', '4706', '470627', 'SHANTUI', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489648, '47', '4706', 'T01405', 'TEREX', 84021, '16', 'DIRECT', 2013, 10, '08', 8980.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489649, '47', '4706', 'T01405', 'TEREX', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489650, '47', '4706', 'V00154', 'VOLVO', 84032, '39', 'MINDSHARE', 2013, 10, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489651, '47', '4706', 'V00154', 'VOLVO', 84090, '23', 'MINDSHARE', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489652, '47', '4706', '470627', 'XGMA', 84021, '16', 'DIRECT', 2013, 10, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489653, '47', '4707', '470706', 'SMG', 84017, '13', 'DIRECT', 2013, 10, '08', 760.00, 0.35, 1, 0.00, 0.00, 0.00, 0.00),
	(489654, '47', '4708', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 10, '08', 7980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489655, '47', '4708', '470819', 'EVERDIGM', 84032, '39', 'DIRECT', 2013, 10, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489656, '47', '4708', '470818', 'GENAVCO', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489657, '47', '4708', 'J00032', 'JCB', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489658, '47', '4708', 'J02770', 'JLG', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489659, '47', '4708', 'L01179', 'LINK-BELT', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489660, '47', '4708', 'S23440', 'SENNEBOGEN', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489661, '47', '4708', '470820', 'TOYOTA/RAYMOND', 84090, '23', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489662, '47', '4708', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489663, '47', '4708', 'Z02083', 'ZOOMLION', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489664, '47', '4713', 'H00088', 'HONDA', 84939, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489665, '47', '4713', 'M00194', 'MERCEDES', 84119, '16', 'OMD', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489666, '47', '4713', 'M00194', 'MERCEDES', 86892, '07', 'OMD', 2013, 10, '08', 27180.00, 14.40, 90, 0.00, 0.00, 0.00, 0.00),
	(489667, '47', '4713', 'N00140', 'NISSAN', 86314, '02', 'MINDSHARE', 2013, 10, '08', 6000.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489668, '47', '4713', 'T00328', 'TOYOTA', 84037, '18', 'ICOM', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489669, '47', '4713', 'T00328', 'TOYOTA', 86047, '01', 'ICOM', 2013, 10, '08', 21180.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489670, '47', '4713', 'T00328', 'TOYOTA', 86064, '01', 'ICOM', 2013, 10, '08', 46980.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(489671, '47', '4713', 'T00328', 'TOYOTA', 86231, '02', 'ICOM', 2013, 10, '08', 77000.00, 20.00, 10, 0.00, 0.00, 0.00, 0.00),
	(489672, '47', '4713', 'T00328', 'TOYOTA', 86280, '07', 'ICOM', 2013, 10, '08', 24000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489673, '47', '4713', 'T00328', 'TOYOTA', 86314, '02', 'ICOM', 2013, 10, '08', 106300.00, 26.00, 13, 0.00, 0.00, 0.00, 0.00),
	(489674, '47', '4713', 'T00328', 'TOYOTA', 86926, '08', 'ICOM', 2013, 10, '08', 96050.00, 47.48, 80, 0.00, 0.00, 0.00, 0.00),
	(489675, '47', '4713', 'V00154', 'VOLVO', 84021, '16', 'MINDSHARE', 2013, 10, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489676, '47', '4713', '471320', 'ZHENGZHOU NISSAN', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489677, '47', '4714', 'A11675', 'AL JAZIRAH VEH.', 86047, '01', 'UM7', 2013, 10, '08', 626740.00, 25.76, 161, 0.00, 0.00, 0.00, 0.00),
	(489678, '47', '4714', 'B06581', 'BUMC', 86199, '01', 'DIRECT', 2013, 10, '08', 8050.00, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(489679, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84021, '16', 'DIRECT', 2013, 10, '08', 1920.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(489680, '47', '4723', 'A97707', 'ABDEL H.A.A.Q.&S', 84090, '23', 'DIRECT', 2013, 10, '08', 2440.00, 0.34, 3, 0.00, 0.00, 0.00, 0.00),
	(489681, '47', '4724', 'B00017', 'B.M.W.', 83386, '18', 'ZENITH MEDIA', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489682, '47', '4724', 'C00022', 'CADILLAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4310.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(489683, '47', '4724', 'C00245', 'CHEVROLET', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 22440.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489684, '47', '4724', 'C00245', 'CHEVROLET', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1300.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489685, '47', '4724', 'C00245', 'CHEVROLET', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 360.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489686, '47', '4724', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 143390.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(489687, '47', '4724', 'F00160', 'FORD', 86892, '07', 'MEDIAEDGE', 2013, 10, '08', 103440.00, 53.28, 333, 0.00, 0.00, 0.00, 0.00),
	(489688, '47', '4724', 'G01062', 'GENERAL MOTORS', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489689, '47', '4724', 'K00077', 'KIA', 86405, '06', 'MPG', 2013, 10, '08', 1650.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(489690, '47', '4724', 'T00328', 'TOYOTA', 83555, '18', 'ICOM', 2013, 10, '08', 86000.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489691, '47', '4724', 'T00328', 'TOYOTA', 84137, '16', 'ICOM', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489692, '47', '4724', 'T00328', 'TOYOTA', 84864, '18', 'ICOM', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489693, '47', '4724', 'V00151', 'VOLKSWAGEN', 86363, '08', 'MEDIACOM', 2013, 10, '08', 719000.00, 266.08, 538, 0.00, 0.00, 0.00, 0.00),
	(489694, '47', '4724', 'V00151', 'VOLKSWAGEN', 86926, '08', 'MEDIACOM', 2013, 10, '08', 330.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(489695, '47', '4724', 'W01566', 'WIRTGEN GROUP', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489696, '48', '4801', '480124', 'ALEXIA', 84068, '16', 'DIRECT', 2013, 10, '08', 4310.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489697, '48', '4801', 'B04098', 'BKT', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489698, '48', '4801', 'C02083', 'CEAT', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489699, '48', '4801', 'C00443', 'CONTINENTAL', 84089, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489700, '48', '4801', 'D01335', 'DUNLOP', 84060, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489701, '48', '4801', 'D01335', 'DUNLOP', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489702, '48', '4801', 'D01335', 'DUNLOP', 84137, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489703, '48', '4801', 'D01335', 'DUNLOP', 84368, '16', 'DIRECT', 2013, 10, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489704, '48', '4801', 'D01335', 'DUNLOP', 84533, '16', 'DIRECT', 2013, 10, '08', 5100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489705, '48', '4801', 'D01335', 'DUNLOP', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489706, '48', '4801', 'F01331', 'FEDERAL', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489707, '48', '4801', '480122', 'GT RADICAL', 84068, '16', 'DIRECT', 2013, 10, '08', 3650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489708, '48', '4801', 'H00115', 'HANKOOK', 84068, '16', 'OPTIMEDIA', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489709, '48', '4801', 'H00115', 'HANKOOK', 84137, '16', 'OPTIMEDIA', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489710, '48', '4801', 'H00115', 'HANKOOK', 84368, '16', 'OPTIMEDIA', 2013, 10, '08', 4840.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489711, '48', '4801', 'I10639', 'INFINITY', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489712, '48', '4801', 'K00888', 'KENDA TIRE', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489713, '48', '4801', 'M05948', 'MARSHAL', 84068, '16', 'DIRECT', 2013, 10, '08', 2820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489714, '48', '4801', 'M00222', 'MICHELIN', 84609, '18', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489715, '48', '4801', 'N00221', 'NANKANG', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489716, '48', '4801', 'N05219', 'NEXEN', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489717, '48', '4801', 'S00214', 'SAVA', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489718, '48', '4801', '480122', 'SONAR', 84068, '16', 'DIRECT', 2013, 10, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489719, '48', '4801', 'V02695', 'VREDESTEIN', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489720, '48', '4802', 'A22235', 'AMARON', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489721, '48', '4802', 'S00549', 'SOLITE', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489722, '48', '4802', 'S00549', 'SOLITE', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489723, '48', '4806', 'F02716', 'FEDERAL MOGUL', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489724, '48', '4806', 'G02659', 'GLOBAL', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489725, '48', '4806', '480645', 'MAN', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489726, '48', '4806', 'V00154', 'VOLVO', 83147, '18', 'MINDSHARE', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489727, '48', '4806', 'V00154', 'VOLVO', 84063, '13', 'MINDSHARE', 2013, 10, '08', 17850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489728, '49', '4901', 'C00047', 'CALTEX', 86013, '01', 'DIRECT', 2013, 10, '08', 193050.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(489729, '49', '4901', 'C00047', 'CALTEX', 86134, '01', 'DIRECT', 2013, 10, '08', 36800.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(489730, '49', '4901', 'C00047', 'CALTEX', 86142, '01', 'DIRECT', 2013, 10, '08', 32630.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(489731, '49', '4901', 'E02346', 'ENOC', 84807, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489732, '49', '4901', '490133', 'LUKOIL', 85176, '22', 'DIRECT', 2013, 10, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(489733, '49', '4901', 'M00312', 'MOBIL', 84137, '16', 'ICOM', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489734, '49', '4901', 'N04129', 'NATIONAL', 86249, '01', 'DIRECT', 2013, 10, '08', 9900.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(489735, '49', '4901', 'P00139', 'PETROMIN', 86249, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3410.00, 16.94, 23, 0.00, 0.00, 0.00, 0.00),
	(489736, '49', '4901', 'P04868', 'PETRONAS', 86249, '01', 'DIRECT', 2013, 10, '08', 5100.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(489737, '49', '4901', 'T00313', 'TOTAL', 86215, '01', 'CARAT', 2013, 10, '08', 23950.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(489738, '49', '4903', 'A00074', 'ADNOC', 85176, '22', 'MEDIAEDGE', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489739, '49', '4903', '490369', 'AGM PETROLEUM', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489740, '49', '4903', 'B03584', 'BAPCO', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489741, '49', '4903', 'C03510', 'CHEVRON', 83386, '18', 'MEDIAEDGE', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489742, '49', '4903', 'E02345', 'ENI', 83555, '18', 'DIRECT', 2013, 10, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489743, '49', '4903', 'K00905', 'KUWAIT P.CORP.', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489744, '49', '4903', '490369', 'LMKR', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489745, '49', '4903', 'Q01221', 'QAFAC', 86231, '02', 'DIRECT', 2013, 10, '08', 649500.00, 111.12, 243, 0.00, 0.00, 0.00, 0.00),
	(489746, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 84252, '22', 'MEDIA INSIGHT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489747, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86231, '02', 'MEDIA INSIGHT', 2013, 10, '08', 552280.00, 89.08, 352, 0.00, 0.00, 0.00, 0.00),
	(489748, '49', '4903', 'Q00658', 'QATAR PETROLEUM', 86710, '02', 'MEDIA INSIGHT', 2013, 10, '08', 82620.00, 20.02, 52, 0.00, 0.00, 0.00, 0.00),
	(489749, '49', '4903', 'S00363', 'SHELL', 85176, '22', 'MEDIACOM', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489750, '49', '4903', 'T00313', 'TOTAL', 83097, '02', 'CARAT', 2013, 10, '08', 25200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489751, '49', '4905', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 69290.00, 11.22, 42, 0.00, 0.00, 0.00, 0.00),
	(489752, '49', '4906', '490601', 'EXXONMOBIL', 86231, '02', 'MPG', 2013, 10, '08', 20400.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(489753, '49', '4906', 'S00363', 'SHELL', 86231, '02', 'MEDIACOM', 2013, 10, '08', 20400.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(489754, '49', '4906', 'S00363', 'SHELL', 86991, '20', 'MEDIACOM', 2013, 10, '08', 19700.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(489755, '50', '5001', 'J04106', 'J.T.DUPONT', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489756, '50', '5001', 'M02250', 'MONTEGRAPPA', 83329, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489757, '50', '5001', 'M02250', 'MONTEGRAPPA', 84039, '04', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489758, '50', '5001', 'M02250', 'MONTEGRAPPA', 85373, '37', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489759, '50', '5001', 'S00007', 'S.T.DUPONT', 84764, '19', 'OPTIMEDIA', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489760, '50', '5001', 'V01275', 'VISCONTI', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489761, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489762, '50', '5003', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 10, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489763, '50', '5004', 'C04659', 'CRAYOLA', 86595, '05', 'DIRECT', 2013, 10, '08', 35620.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(489764, '50', '5004', '500401', 'PLENDY PENS', 86306, '05', 'DIRECT', 2013, 10, '08', 74810.00, 73.08, 63, 0.00, 0.00, 0.00, 0.00),
	(489765, '51', '5105', 'A10637', 'AL MOAYED INT.G.', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489766, '51', '5105', 'A04913', 'AL MOAYYED', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489767, '51', '5105', 'E00930', 'EMITAC', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489768, '51', '5105', 'I00598', 'INGRAM MICRO', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489769, '51', '5105', 'I00598', 'INGRAM MICRO', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489770, '51', '5116', 'H01081', 'HEIDELBERG', 84023, '19', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489771, '51', '5116', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489772, '51', '5116', 'O40217', 'OKI', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489773, '51', '5116', 'O40217', 'OKI', 84731, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489774, '51', '5117', 'L04597', 'LASERFICHE', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489775, '51', '5117', 'L04597', 'LASERFICHE', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489776, '51', '5117', 'L04597', 'LASERFICHE', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489777, '51', '5122', '512261', 'ADYTON', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489778, '51', '5122', '512261', 'ADYTON', 84699, '17', 'DIRECT', 2013, 10, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(489779, '51', '5122', '512260', 'APC', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489780, '51', '5122', 'A14171', 'ASUS', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489781, '51', '5122', 'C10709', 'CYBEROAM', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489782, '51', '5122', 'H00072', 'HEWLETT PACKARD', 84044, '17', 'OMD', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489783, '51', '5122', 'H00072', 'HEWLETT PACKARD', 84699, '17', 'OMD', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489784, '51', '5122', '512261', 'HUAWEI', 84083, '17', 'DIRECT', 2013, 10, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489785, '51', '5122', 'I01920', 'IMATION', 84083, '17', 'DIRECT', 2013, 10, '08', 15750.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489786, '51', '5122', 'L06929', 'LITE-ON', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489787, '51', '5122', 'M05467', 'MERLIN', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489788, '51', '5122', 'M00740', 'MSI', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489789, '51', '5122', 'P04282', 'PRINCE', 84723, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489790, '51', '5122', 'P04282', 'PRINCE', 84731, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489791, '51', '5122', 'R02791', 'R & M', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489792, '51', '5122', 'S14361', 'SANDISK', 84723, '17', 'DIRECT', 2013, 10, '08', 1680.00, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(489793, '51', '5122', 'S03211', 'SEAGATE', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489794, '51', '5122', 'S03211', 'SEAGATE', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489795, '51', '5122', 'S03211', 'SEAGATE', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489796, '51', '5122', 'S03211', 'SEAGATE', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489797, '51', '5122', 'S25811', 'SPECK', 84716, '01', 'DIRECT', 2013, 10, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(489798, '51', '5122', 'T00312', 'TOSHIBA', 84996, '17', 'ASATSU C_O TANDEM', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489799, '51', '5122', 'T05336', 'TOUCHMATE', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489800, '51', '5122', 'T05079', 'TWINMOS', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489801, '51', '5122', 'T05079', 'TWINMOS', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489802, '51', '5122', 'W00534', 'WESTERN DIGITAL', 84044, '17', 'DIRECT', 2013, 10, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489803, '51', '5122', 'W00534', 'WESTERN DIGITAL', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489804, '51', '5125', 'A05153', 'AUTODESK', 84032, '39', 'DIRECT', 2013, 10, '08', 14850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489805, '51', '5125', 'B11484', 'BROCADE', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489806, '51', '5125', 'B11484', 'BROCADE', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489807, '51', '5125', 'C06916', 'COMGUARD', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489808, '51', '5125', 'C06916', 'COMGUARD', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489809, '51', '5125', 'F36498', 'FOCUS', 84699, '17', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489810, '51', '5125', 'M07202', 'MCAFEE', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489811, '51', '5125', 'M07202', 'MCAFEE', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489812, '51', '5125', 'O00077', 'ORACLE COMP.', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489813, '51', '5125', 'P04481', 'PROLOGIC FIRST', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489814, '51', '5125', 'S03225', 'SAGE', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489815, '51', '5125', 'S03231', 'SAP', 83147, '18', 'DIRECT', 2013, 10, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489816, '51', '5125', 'S03231', 'SAP', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489817, '51', '5125', 'S03231', 'SAP', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489818, '51', '5125', 'S03231', 'SAP', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489819, '51', '5125', 'S03231', 'SAP', 84098, '18', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489820, '51', '5125', 'S03231', 'SAP', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489821, '51', '5125', 'S03231', 'SAP', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489822, '51', '5125', 'S03231', 'SAP', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489823, '51', '5125', 'S03231', 'SAP', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489824, '51', '5125', 'S03231', 'SAP', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489825, '51', '5125', 'S03231', 'SAP', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489826, '51', '5125', 'S03231', 'SAP', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489827, '51', '5125', 'S00175', 'SAS SOFTWARE', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489828, '51', '5125', 'S00175', 'SAS SOFTWARE', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489829, '51', '5125', 'S03211', 'SEAGATE', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489830, '51', '5125', 'S03211', 'SEAGATE', 84855, '17', 'DIRECT', 2013, 10, '08', 8970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489831, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84023, '19', 'OMD', 2013, 10, '08', 6400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489832, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84161, '17', 'OMD', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489833, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84716, '01', 'OMD', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489834, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 10, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489835, '51', '5128', 'H00072', 'HEWLETT PACKARD', 84996, '17', 'OMD', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489836, '51', '5128', 'O00023', 'OKI', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489837, '51', '5128', 'O00023', 'OKI', 84723, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489838, '51', '5128', 'X00001', 'XEROX', 84023, '19', 'MEDIAEDGE', 2013, 10, '08', 4700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489839, '51', '5133', 'S14361', 'SANDISK', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489840, '51', '5134', 'B12153', 'BLACKBERRY', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489841, '51', '5134', 'B12153', 'BLACKBERRY', 83329, '02', 'DIRECT', 2013, 10, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489842, '51', '5134', 'B12153', 'BLACKBERRY', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489843, '51', '5134', 'B12153', 'BLACKBERRY', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489844, '51', '5134', 'B12153', 'BLACKBERRY', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489845, '51', '5134', 'B12153', 'BLACKBERRY', 84119, '16', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489846, '51', '5134', 'B12153', 'BLACKBERRY', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489847, '51', '5134', 'B12153', 'BLACKBERRY', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489848, '51', '5134', 'B12153', 'BLACKBERRY', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489849, '51', '5134', 'B12153', 'BLACKBERRY', 84732, '14', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489850, '51', '5134', 'B12153', 'BLACKBERRY', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489851, '51', '5134', 'B12153', 'BLACKBERRY', 84780, '03', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489852, '51', '5134', 'B12153', 'BLACKBERRY', 84856, '18', 'DIRECT', 2013, 10, '08', 8250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489853, '51', '5134', 'B12153', 'BLACKBERRY', 84864, '18', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489854, '51', '5134', 'B12153', 'BLACKBERRY', 84940, '02', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489855, '51', '5134', 'B12153', 'BLACKBERRY', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489856, '51', '5134', 'G08578', 'G-TIDE', 86035, '07', 'DIRECT', 2013, 10, '08', 1537760.00, 826.00, 826, 0.00, 0.00, 0.00, 0.00),
	(489857, '51', '5134', 'L02271', 'LG', 84091, '18', 'MINDSHARE', 2013, 10, '08', 22000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489858, '51', '5134', 'L02271', 'LG', 84153, '17', 'MINDSHARE', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489859, '51', '5134', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489860, '51', '5134', 'L02271', 'LG', 84716, '01', 'MINDSHARE', 2013, 10, '08', 6500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489861, '51', '5134', 'L02271', 'LG', 86047, '01', 'MINDSHARE', 2013, 10, '08', 1060920.00, 75.88, 196, 0.00, 0.00, 0.00, 0.00),
	(489862, '51', '5134', 'L02271', 'LG', 86064, '01', 'MINDSHARE', 2013, 10, '08', 221840.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(489863, '51', '5134', 'L02271', 'LG', 86078, '41', 'MINDSHARE', 2013, 10, '08', 13500.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(489864, '51', '5134', 'L02271', 'LG', 86280, '07', 'MINDSHARE', 2013, 10, '08', 22080.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(489865, '51', '5134', 'L02271', 'LG', 86314, '02', 'MINDSHARE', 2013, 10, '08', 65970.00, 21.12, 132, 0.00, 0.00, 0.00, 0.00),
	(489866, '51', '5134', 'L02271', 'LG', 86603, '01', 'MINDSHARE', 2013, 10, '08', 228620.00, 32.32, 118, 0.00, 0.00, 0.00, 0.00),
	(489867, '51', '5134', 'L02271', 'LG', 86736, '07', 'MINDSHARE', 2013, 10, '08', 27480.00, 8.48, 53, 0.00, 0.00, 0.00, 0.00),
	(489868, '51', '5134', 'L02271', 'LG', 86918, '07', 'MINDSHARE', 2013, 10, '08', 26040.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(489869, '51', '5134', 'N00154', 'NOKIA', 84111, '03', 'CARAT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489870, '51', '5134', 'N00154', 'NOKIA', 84161, '17', 'CARAT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489871, '51', '5134', 'N00154', 'NOKIA', 84764, '19', 'CARAT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489872, '51', '5134', 'N00154', 'NOKIA', 84996, '17', 'CARAT', 2013, 10, '08', 17900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489873, '51', '5134', 'N00154', 'NOKIA', 86134, '01', 'CARAT', 2013, 10, '08', 145380.00, 42.00, 56, 0.00, 0.00, 0.00, 0.00),
	(489874, '51', '5134', 'N00154', 'NOKIA', 86142, '01', 'CARAT', 2013, 10, '08', 121320.00, 37.50, 50, 0.00, 0.00, 0.00, 0.00),
	(489875, '51', '5134', 'N00154', 'NOKIA', 86167, '01', 'CARAT', 2013, 10, '08', 30680.00, 29.50, 47, 0.00, 0.00, 0.00, 0.00),
	(489876, '51', '5134', 'N00154', 'NOKIA', 86280, '07', 'CARAT', 2013, 10, '08', 16000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(489877, '51', '5134', 'N00154', 'NOKIA', 86299, '01', 'CARAT', 2013, 10, '08', 120000.00, 8.00, 12, 0.00, 0.00, 0.00, 0.00),
	(489878, '51', '5134', 'N00154', 'NOKIA', 86645, '07', 'CARAT', 2013, 10, '08', 137140.00, 47.84, 181, 0.00, 0.00, 0.00, 0.00),
	(489879, '51', '5134', 'N00154', 'NOKIA', 86868, '01', 'CARAT', 2013, 10, '08', 62440.00, 24.50, 27, 0.00, 0.00, 0.00, 0.00),
	(489880, '51', '5134', 'S00112', 'SAMSUNG', 83261, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 12400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489881, '51', '5134', 'S00112', 'SAMSUNG', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489882, '51', '5134', 'S00112', 'SAMSUNG', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489883, '51', '5134', 'S00112', 'SAMSUNG', 84043, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489884, '51', '5134', 'S00112', 'SAMSUNG', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489885, '51', '5134', 'S00112', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489886, '51', '5134', 'S00112', 'SAMSUNG', 84716, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489887, '51', '5134', 'S00112', 'SAMSUNG', 84996, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489888, '51', '5134', 'S00112', 'SAMSUNG', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 391480.00, 50.72, 53, 0.00, 0.00, 0.00, 0.00),
	(489889, '51', '5134', 'S00112', 'SAMSUNG', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28970.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489890, '51', '5134', 'S00112', 'SAMSUNG', 86078, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 31640.00, 8.96, 8, 0.00, 0.00, 0.00, 0.00),
	(489891, '51', '5134', 'S00112', 'SAMSUNG', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 37870.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489892, '51', '5134', 'S00112', 'SAMSUNG', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34240.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489893, '51', '5134', 'S00112', 'SAMSUNG', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3660.00, 3.33, 1, 0.00, 0.00, 0.00, 0.00),
	(489894, '51', '5134', 'S00112', 'SAMSUNG', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 67000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(489895, '51', '5134', 'S00112', 'SAMSUNG', 86215, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 74500.00, 16.64, 18, 0.00, 0.00, 0.00, 0.00),
	(489896, '51', '5134', 'S00112', 'SAMSUNG', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 202480.00, 55.36, 145, 0.00, 0.00, 0.00, 0.00),
	(489897, '51', '5134', 'S00112', 'SAMSUNG', 86299, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 262500.00, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(489898, '51', '5134', 'S00112', 'SAMSUNG', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 45500.00, 12.50, 20, 0.00, 0.00, 0.00, 0.00),
	(489899, '51', '5134', 'S00112', 'SAMSUNG', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 72730.00, 20.92, 25, 0.00, 0.00, 0.00, 0.00),
	(489900, '51', '5134', 'S00112', 'SAMSUNG', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 405170.00, 112.84, 180, 0.00, 0.00, 0.00, 0.00),
	(489901, '51', '5134', 'S00112', 'SAMSUNG', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 82500.00, 23.08, 21, 0.00, 0.00, 0.00, 0.00),
	(489902, '51', '5134', 'S00112', 'SAMSUNG', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 746230.00, 414.24, 739, 0.00, 0.00, 0.00, 0.00),
	(489903, '51', '5134', 'S00112', 'SAMSUNG', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 60420.00, 16.24, 14, 0.00, 0.00, 0.00, 0.00),
	(489904, '51', '5134', 'S00577', 'SONY', 83261, '03', 'UM7', 2013, 10, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(489905, '51', '5134', 'S00577', 'SONY', 84039, '04', 'UM7', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489906, '51', '5134', 'S00577', 'SONY', 84153, '17', 'UM7', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489907, '51', '5134', 'S00577', 'SONY', 84161, '17', 'UM7', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489908, '51', '5134', 'S00577', 'SONY', 84467, '17', 'UM7', 2013, 10, '08', 5690.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489909, '51', '5134', 'S00577', 'SONY', 84716, '01', 'UM7', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489910, '51', '5134', 'S00577', 'SONY', 84864, '18', 'UM7', 2013, 10, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489911, '51', '5134', 'S00577', 'SONY', 84996, '17', 'UM7', 2013, 10, '08', 9370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489912, '51', '5134', 'S00577', 'SONY', 86047, '01', 'UM7', 2013, 10, '08', 854750.00, 125.12, 299, 0.00, 0.00, 0.00, 0.00),
	(489913, '51', '5134', 'S00577', 'SONY', 86134, '01', 'UM7', 2013, 10, '08', 10720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489914, '51', '5134', 'S00577', 'SONY', 86142, '01', 'UM7', 2013, 10, '08', 10720.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489915, '51', '5134', 'S00577', 'SONY', 86280, '07', 'UM7', 2013, 10, '08', 224730.00, 40.28, 173, 0.00, 0.00, 0.00, 0.00),
	(489916, '51', '5134', 'S00577', 'SONY', 86299, '01', 'UM7', 2013, 10, '08', 37500.00, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(489917, '51', '5134', 'S00577', 'SONY', 86314, '02', 'UM7', 2013, 10, '08', 200150.00, 37.50, 44, 0.00, 0.00, 0.00, 0.00),
	(489918, '51', '5134', 'S00577', 'SONY', 86587, '01', 'UM7', 2013, 10, '08', 87150.00, 46.00, 130, 0.00, 0.00, 0.00, 0.00),
	(489919, '51', '5134', 'S00577', 'SONY', 86603, '01', 'UM7', 2013, 10, '08', 172270.00, 20.00, 26, 0.00, 0.00, 0.00, 0.00),
	(489920, '51', '5134', 'S00577', 'SONY', 86736, '07', 'UM7', 2013, 10, '08', 481330.00, 147.24, 642, 0.00, 0.00, 0.00, 0.00),
	(489921, '51', '5134', 'S00577', 'SONY', 86868, '01', 'UM7', 2013, 10, '08', 71660.00, 28.24, 82, 0.00, 0.00, 0.00, 0.00),
	(489922, '51', '5134', 'S00577', 'SONY', 86918, '07', 'UM7', 2013, 10, '08', 3810.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(489923, '51', '5134', 'S00577', 'SONY', 86926, '08', 'UM7', 2013, 10, '08', 47000.00, 17.50, 26, 0.00, 0.00, 0.00, 0.00),
	(489924, '51', '5136', '513628', 'BEATS', 84716, '01', 'DIRECT', 2013, 10, '08', 920.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(489925, '51', '5136', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 10, '08', 10320.00, 2.17, 6, 0.00, 0.00, 0.00, 0.00),
	(489926, '51', '5136', 'P00191', 'PIONEER', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489927, '51', '5136', '513628', 'RAZER', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489928, '51', '5136', '513624', 'SENNHEISER', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489929, '51', '5136', '513624', 'SENNHEISER', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489930, '51', '5138', 'L01281', 'LEXMARK', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489931, '51', '5138', 'O05504', 'OKI', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489932, '51', '5138', 'O05504', 'OKI', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489933, '51', '5138', 'O05504', 'OKI', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489934, '51', '5138', 'O05504', 'OKI', 85176, '22', 'DIRECT', 2013, 10, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(489935, '51', '5138', 'U00134', 'UTAX', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489936, '51', '5138', 'U00134', 'UTAX', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489937, '51', '5138', 'X00001', 'XEROX', 84083, '17', 'MEDIAEDGE', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489938, '51', '5139', 'D01390', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 10, '08', 16290.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(489939, '51', '5139', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 10, '08', 13200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489940, '51', '5139', 'D01390', 'DELL', 84855, '17', 'MEDIA INSIGHT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489941, '51', '5139', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 10, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489942, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84083, '17', 'OMD', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489943, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84681, '17', 'OMD', 2013, 10, '08', 17870.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489944, '51', '5139', 'H00072', 'HEWLETT PACKARD', 84855, '17', 'OMD', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489945, '51', '5143', 'F00231', 'FUJITSU', 83303, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489946, '51', '5143', 'F00231', 'FUJITSU', 84681, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489947, '51', '5143', 'F00231', 'FUJITSU', 84699, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489948, '51', '5148', 'D01390', 'DELL', 84044, '17', 'MEDIA INSIGHT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489949, '51', '5148', 'D01390', 'DELL', 84083, '17', 'MEDIA INSIGHT', 2013, 10, '08', 15500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489950, '51', '5148', 'F00231', 'FUJITSU', 84723, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489951, '51', '5148', 'F00231', 'FUJITSU', 84731, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489952, '51', '5148', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489953, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84060, '18', 'OMD', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489954, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84723, '17', 'OMD', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489955, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84731, '17', 'OMD', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489956, '51', '5148', 'H00072', 'HEWLETT PACKARD', 84940, '02', 'OMD', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489957, '51', '5148', 'L00180', 'LOGITECH', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489958, '51', '5148', 'M81507', 'MAC', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489959, '51', '5148', 'M00740', 'MSI', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489960, '51', '5154', 'C05449', 'CITRIX', 84044, '17', 'DIRECT', 2013, 10, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489961, '51', '5154', 'C05449', 'CITRIX', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489962, '51', '5154', 'C05449', 'CITRIX', 84681, '17', 'DIRECT', 2013, 10, '08', 13200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489963, '51', '5154', 'C05449', 'CITRIX', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489964, '51', '5154', 'E03603', 'EMC 2', 84681, '17', 'DIRECT', 2013, 10, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489965, '51', '5154', 'G04171', 'GULF SHADOWS', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489966, '51', '5154', 'L04094', 'LOGICOM', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489967, '51', '5154', 'L04094', 'LOGICOM', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489968, '51', '5154', 'P04079', 'PARAMOUNT', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489969, '51', '5154', 'P04266', 'PREMIER COMP.', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489970, '51', '5154', 'S15233', 'STOR IT DISTRIB.', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489971, '51', '5154', 'T03911', 'TRIGON', 84044, '17', 'DIRECT', 2013, 10, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489972, '51', '5163', '516300', 'LG', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489973, '51', '5168', 'B00449', 'BROTHER', 84011, '17', 'AXIS FOR ADV.', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489974, '51', '5170', '517009', 'AOC', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489975, '51', '5170', 'E05649', 'EIZO', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489976, '51', '5170', 'E06463', 'ELO', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489977, '51', '5170', 'E06463', 'ELO', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489978, '51', '5170', 'L02271', 'LG', 84044, '17', 'MINDSHARE', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489979, '51', '5170', 'L02271', 'LG', 84161, '17', 'MINDSHARE', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489980, '51', '5170', 'S00356', 'SHARP', 84044, '17', 'ICOM', 2013, 10, '08', 8960.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489981, '51', '5170', 'S00356', 'SHARP', 84069, '17', 'ICOM', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489982, '51', '5172', 'M00375', 'MOTOROLA', 84083, '17', 'MEDIA INSIGHT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489983, '51', '5175', 'D01420', 'D-LINK', 84723, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489984, '51', '5175', 'D01420', 'D-LINK', 84731, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489985, '51', '5175', 'D01420', 'D-LINK', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489986, '51', '5175', 'H02731', 'HUAWEI', 84673, '17', 'DIRECT', 2013, 10, '08', 20000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489987, '51', '5175', 'H02731', 'HUAWEI', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489988, '51', '5175', 'L03567', 'LINKSYS', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489989, '51', '5175', 'N10012', 'NETGEAR', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489990, '51', '5185', '518505', 'MERCURY', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489991, '51', '5185', '518508', 'QUANTUM', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489992, '51', '5185', '518508', 'QUANTUM', 84107, '17', 'DIRECT', 2013, 10, '08', 7990.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(489993, '51', '5185', '518503', 'SAMSUNG', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489994, '51', '5185', '518503', 'SAMSUNG', 84067, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489995, '51', '5185', '518503', 'SAMSUNG', 84161, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 9500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489996, '51', '5185', '518506', 'TOUCHMATE', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489997, '51', '5185', '518506', 'WACOM', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489998, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(489999, '51', '5187', 'A91212', 'AL JAMMAZ DIST.', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490000, '51', '5187', 'A25948', 'APTEC', 84083, '17', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490001, '51', '5187', 'A94760', 'ASBIS', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490002, '51', '5187', 'B14112', 'BDL', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490003, '51', '5187', '518772', 'BRIDGE', 84681, '17', 'DIRECT', 2013, 10, '08', 2120.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490004, '51', '5187', '518764', 'COMPUTERLINKS', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490005, '51', '5187', 'F36261', 'FDC INT\'L', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490006, '51', '5187', 'F36261', 'FDC INT\'L', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490007, '51', '5187', 'F38088', 'FORTINET', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490008, '51', '5187', 'F38088', 'FORTINET', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490009, '51', '5187', 'F38088', 'FORTINET', 84681, '17', 'DIRECT', 2013, 10, '08', 36470.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490010, '51', '5187', '518770', 'GBM', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490011, '51', '5187', '518766', 'GOLDEN SYST.M.E.', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490012, '51', '5187', '518769', 'LEVITON', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490013, '51', '5187', '518765', 'MEDIA CAST', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490014, '51', '5187', '518769', 'MITSUMI', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490015, '51', '5187', '518771', 'OPTIMUS', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490016, '51', '5187', 'S22660', 'SECURE WAY', 84681, '17', 'DIRECT', 2013, 10, '08', 25960.00, 2.66, 5, 0.00, 0.00, 0.00, 0.00),
	(490019, '51', '5187', 'S24615', 'STARLINK SOLUT.', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490021, '51', '5187', '518769', 'STORIT', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490022, '51', '5188', '518800', 'I.R.I.S', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490023, '51', '5191', '519156', 'ABBYY', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490024, '51', '5191', 'A36593', 'AGILE LIE DETEC.', 84681, '17', 'DIRECT', 2013, 10, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490025, '51', '5191', 'A93297', 'AMADEUS', 82016, '21', 'DIRECT', 2013, 10, '08', 10320.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490026, '51', '5191', '519172', 'AMTECH', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490027, '51', '5191', '519166', 'CAUSEWAY', 84971, '23', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490028, '51', '5191', '519178', 'CCS', 84032, '39', 'DIRECT', 2013, 10, '08', 11310.00, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(490029, '51', '5191', 'D08841', 'DASSAULT', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490030, '51', '5191', 'E05702', 'EMT CO.', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490031, '51', '5191', 'E05702', 'EMT CO.', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490032, '51', '5191', '519170', 'ESET', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490033, '51', '5191', 'E07903', 'ESET NOD32', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490034, '51', '5191', '519178', 'FIELDVIEW', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490035, '51', '5191', '519174', 'FINESSE', 84681, '17', 'DIRECT', 2013, 10, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490036, '51', '5191', '519179', 'FIRE EYE', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490037, '51', '5191', '519162', 'IBWAVE', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490038, '51', '5191', 'I05449', 'IDS SOFTWAR.P.L.', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490039, '51', '5191', '519178', 'ILLUSIONS', 84484, '21', 'DIRECT', 2013, 10, '08', 7600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490040, '51', '5191', 'I10956', 'INTUIT', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490041, '51', '5191', 'K05506', 'KASPERSKY', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490042, '51', '5191', 'K05506', 'KASPERSKY', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490043, '51', '5191', 'K05506', 'KASPERSKY', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490044, '51', '5191', 'K05506', 'KASPERSKY', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490045, '51', '5191', '519158', 'MAGICAD', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490046, '51', '5191', '519169', 'MANAGE ENGINE', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490047, '51', '5191', '519179', 'MARVAL', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490048, '51', '5191', '519179', 'NUUON', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490049, '51', '5191', 'P42066', 'POLARIS', 83386, '18', 'DIRECT', 2013, 10, '08', 23420.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490050, '51', '5191', 'Q02060', 'QLIKVIEW', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490051, '51', '5191', '519168', 'QUALCOMM', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490052, '51', '5191', '519168', 'QUALCOMM', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490053, '51', '5191', '519168', 'QUALCOMM', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490054, '51', '5191', '519168', 'QUALCOMM', 84666, '17', 'DIRECT', 2013, 10, '08', 17000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490055, '51', '5191', '519168', 'QUALCOMM', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490056, '51', '5191', '519168', 'QUALCOMM', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490057, '51', '5191', 'Q02140', 'QUICK HEAL', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490058, '51', '5191', '519178', 'SGL', 84069, '17', 'DIRECT', 2013, 10, '08', 2390.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(490059, '51', '5191', '519169', 'SPIRE SOLUTIONS', 84681, '17', 'DIRECT', 2013, 10, '08', 24100.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490060, '51', '5191', '519169', 'VICTORY', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490061, '51', '5191', 'V02762', 'VMWARE', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490062, '51', '5191', 'W04193', 'WASP3D', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490063, '51', '5193', '519302', 'EURISKO', 86199, '01', 'DIRECT', 2013, 10, '08', 12000.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(490064, '52', '5201', 'A13665', 'ARABTEC', 83147, '18', 'DIRECT', 2013, 10, '08', 28130.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490065, '52', '5201', 'D01499', 'DOKA', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490066, '52', '5201', 'G03059', 'GRACE', 84032, '39', 'DIRECT', 2013, 10, '08', 11350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490067, '52', '5201', 'O01289', 'ORASCOM', 83147, '18', 'MEDIAEDGE', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490068, '52', '5201', 'S00112', 'SAMSUNG', 83147, '18', 'MINDSHARE', 2013, 10, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490069, '52', '5202', '520211', 'MORISON MENON', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490070, '52', '5203', 'M02494', 'MODEL EDUC.SCH.', 86314, '02', 'DIRECT', 2013, 10, '08', 1551420.00, 310.56, 1941, 0.00, 0.00, 0.00, 0.00),
	(490071, '52', '5203', 'S03311', 'SDA BOCCONI', 83386, '18', 'DIRECT', 2013, 10, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490072, '52', '5203', 'S00477', 'SKYLINE', 83311, '18', 'DIRECT', 2013, 10, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490073, '52', '5204', 'I01488', 'IESE', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490074, '52', '5205', 'A05494', 'AMRO', 85064, '03', 'DIRECT', 2013, 10, '08', 23200.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490075, '52', '5205', 'G02390', 'GOLD SALON', 83360, '14', 'DIRECT', 2013, 10, '08', 7900.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490076, '52', '5205', 'G02390', 'GOLD SALON', 83576, '37', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490077, '52', '5205', 'J01814', 'JOE RAAD', 83105, '29', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490078, '52', '5205', 'L01321', 'LA SIRENE B.SALN', 83360, '14', 'DIRECT', 2013, 10, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490079, '52', '5205', 'N01088', 'NOUNA BAZ', 85064, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490080, '52', '5206', 'C05852', 'CHAMPION CLEANRS', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490081, '52', '5208', 'R04783', 'RAIDY', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490082, '52', '5209', 'H07834', 'HARMONIC ENVIRO.', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490083, '52', '5209', 'R05399', 'RENAISSANCE INT.', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490084, '52', '5209', 'R03464', 'RICHE', 86314, '02', 'DIRECT', 2013, 10, '08', 256090.00, 78.88, 493, 0.00, 0.00, 0.00, 0.00),
	(490085, '52', '5209', 'S00281', 'SEDAR', 83337, '03', 'ICOM', 2013, 10, '08', 24500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(490086, '52', '5209', 'S00281', 'SEDAR', 86181, '01', 'ICOM', 2013, 10, '08', 6018500.00, 1352.20, 2438, 0.00, 0.00, 0.00, 0.00),
	(490087, '52', '5209', 'S00281', 'SEDAR', 86209, '01', 'ICOM', 2013, 10, '08', 525990.00, 430.50, 287, 0.00, 0.00, 0.00, 0.00),
	(490088, '52', '5209', 'S00281', 'SEDAR', 86215, '01', 'ICOM', 2013, 10, '08', 984340.00, 190.50, 246, 0.00, 0.00, 0.00, 0.00),
	(490089, '52', '5209', 'S00281', 'SEDAR', 86298, '01', 'ICOM', 2013, 10, '08', 3870.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(490090, '52', '5209', 'S00281', 'SEDAR', 86363, '08', 'ICOM', 2013, 10, '08', 1731000.00, 630.00, 420, 0.00, 0.00, 0.00, 0.00),
	(490091, '52', '5209', 'S00281', 'SEDAR', 86645, '07', 'ICOM', 2013, 10, '08', 1350060.00, 525.14, 1515, 0.00, 0.00, 0.00, 0.00),
	(490092, '52', '5209', 'S00281', 'SEDAR', 86660, '07', 'ICOM', 2013, 10, '08', 305660.00, 558.00, 372, 0.00, 0.00, 0.00, 0.00),
	(490093, '52', '5209', 'S00281', 'SEDAR', 86777, '01', 'ICOM', 2013, 10, '08', 1040.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(490094, '52', '5209', 'S00281', 'SEDAR', 86892, '07', 'ICOM', 2013, 10, '08', 892990.00, 307.34, 472, 0.00, 0.00, 0.00, 0.00),
	(490095, '52', '5209', 'S00281', 'SEDAR', 86926, '08', 'ICOM', 2013, 10, '08', 841520.00, 398.94, 676, 0.00, 0.00, 0.00, 0.00),
	(490096, '52', '5209', 'S00281', 'SEDAR', 86983, '41', 'ICOM', 2013, 10, '08', 1714730.00, 512.10, 1601, 0.00, 0.00, 0.00, 0.00),
	(490097, '52', '5209', 'S00281', 'SEDAR', 86991, '20', 'ICOM', 2013, 10, '08', 175250.00, 57.50, 115, 0.00, 0.00, 0.00, 0.00),
	(490098, '52', '5210', 'F00160', 'FORD', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 24990.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490099, '52', '5210', 'F00160', 'FORD', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 28000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490100, '52', '5210', 'F00160', 'FORD', 86736, '07', 'MEDIAEDGE', 2013, 10, '08', 32830.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(490101, '52', '5210', 'F00160', 'FORD', 86918, '07', 'MEDIAEDGE', 2013, 10, '08', 16260.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(490102, '52', '5210', 'M02617', 'MANAGEMENT D.C.', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490103, '52', '5211', 'S06870', 'SCHOELLER-BLECK.', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490104, '52', '5213', 'C06619', 'COLUMBIA BUS.SCH', 83386, '18', 'DIRECT', 2013, 10, '08', 14970.00, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(490105, '52', '5213', 'D03673', 'DARDEN', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490106, '52', '5216', 'D03554', 'DULSCO', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490107, '52', '5217', 'M06034', 'MEDIA PRO.INF.C.', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490108, '52', '5218', 'P03782', 'PACE E LUCE', 83105, '29', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490109, '52', '5219', 'F03604', 'FARNEK SERVICE', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490110, '52', '5219', 'S12395', 'SERVCORP', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490111, '52', '5220', 'A24214', 'ALEC', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490112, '52', '5220', 'C07472', 'C.A.T.', 83147, '18', 'DIRECT', 2013, 10, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490113, '52', '5220', 'H03253', 'HAFELE', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490114, '52', '5220', 'H03351', 'HILL INT\'L', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490115, '52', '5220', 'M83035', 'MCCONNELL DOWELL', 84252, '22', 'DIRECT', 2013, 10, '08', 1680.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490116, '52', '5220', 'M77752', 'MEGARME', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490117, '52', '5220', 'M77752', 'MEGARME', 84971, '23', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490118, '52', '5221', 'A27322', 'ALAMELPHAN.COM', 86348, '08', 'DIRECT', 2013, 10, '08', 150000.00, 1378.02, 519, 0.00, 0.00, 0.00, 0.00),
	(490119, '52', '5221', 'B05449', 'BAYT.COM', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490120, '52', '5221', 'B05449', 'BAYT.COM', 84780, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490121, '52', '5221', 'H04776', 'HIBUD.COM', 83555, '18', 'DIRECT', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490122, '52', '5221', 'I02568', 'ITP.NET', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490123, '52', '5221', 'I02568', 'ITP.NET', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490124, '52', '5221', 'I02568', 'ITP.NET', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490125, '52', '5221', 'M07230', 'MOBAWABA.COM', 81165, '02', 'DIRECT', 2013, 10, '08', 1800.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(490126, '52', '5221', 'S15362', 'SAYIDATY.NET', 86926, '08', 'DIRECT', 2013, 10, '08', 9960.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(490127, '52', '5222', 'A20208', 'AL SHOALA', 86199, '01', 'DIRECT', 2013, 10, '08', 80400.00, 30.36, 46, 0.00, 0.00, 0.00, 0.00),
	(490128, '52', '5222', 'N03665', 'NUS', 86389, '02', 'DIRECT', 2013, 10, '08', 3810.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490129, '52', '5223', 'A21413', 'ACCENTURE', 83386, '18', 'DIRECT', 2013, 10, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490130, '52', '5223', 'D04303', 'DNV', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490131, '52', '5224', 'G07148', 'GULF CONNEXIONS', 84043, '18', 'DIRECT', 2013, 10, '08', 14000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490132, '52', '5225', 'B10918', 'BIN EID', 84102, '21', 'DIRECT', 2013, 10, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490133, '52', '5226', 'A24314', 'AMADEUS', 84086, '18', 'DIRECT', 2013, 10, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490134, '52', '5226', 'P04267', 'PREMIER SERV.&R.', 81165, '02', 'DIRECT', 2013, 10, '08', 1110.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(490135, '52', '5226', 'R04022', 'REGUS', 84093, '24', 'CARAT', 2013, 10, '08', 6490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490136, '52', '5226', 'Z00903', 'ZANUSSI', 86011, '41', 'DIRECT', 2013, 10, '08', 1889310.00, 1189.69, 527, 0.00, 0.00, 0.00, 0.00),
	(490137, '52', '5226', 'Z00903', 'ZANUSSI', 86035, '07', 'DIRECT', 2013, 10, '08', 973470.00, 610.62, 262, 0.00, 0.00, 0.00, 0.00),
	(490138, '52', '5226', 'Z00903', 'ZANUSSI', 86216, '41', 'DIRECT', 2013, 10, '08', 493290.00, 433.57, 189, 0.00, 0.00, 0.00, 0.00),
	(490139, '52', '5226', 'Z00903', 'ZANUSSI', 86967, '01', 'DIRECT', 2013, 10, '08', 3000200.00, 1620.00, 750, 0.00, 0.00, 0.00, 0.00),
	(490140, '52', '5227', 'A24048', 'AL TAMIMI & CO.', 83147, '18', 'DIRECT', 2013, 10, '08', 12090.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490141, '52', '5227', '522743', 'SQUIRE SANDERS', 83147, '18', 'DIRECT', 2013, 10, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(490142, '52', '5228', '522884', 'ASCOTS & CHAPELS', 84039, '04', 'DIRECT', 2013, 10, '08', 4600.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490143, '52', '5228', '522884', 'ASCOTS & CHAPELS', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490144, '52', '5230', 'B09709', 'BULWARK TECH.', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490145, '52', '5230', 'O04564', 'ORYX', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490146, '52', '5231', 'D07557', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 10, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(490147, '52', '5231', 'F35910', 'FRANCK PROVOST', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490148, '52', '5231', 'T05640', 'TAREK NAIL C.C.', 83105, '29', 'DIRECT', 2013, 10, '08', 2300.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490149, '52', '5232', 'A32053', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 10, '08', 215040.00, 134.76, 73, 0.00, 0.00, 0.00, 0.00),
	(490150, '52', '5232', 'B11157', 'BLUE TRUCK', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490151, '52', '5232', 'B11157', 'BLUE TRUCK', 84758, '22', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490152, '52', '5232', 'E04539', 'EHOSTING DATA F.', 84681, '17', 'OMD', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490153, '52', '5232', 'G04761', 'GARY PLAYER', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490154, '52', '5232', 'P04948', 'PROTEC', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490155, '52', '5232', 'T05854', 'TEK SIGNALS', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490156, '52', '5233', 'O00000', 'OTHERS', 83386, '18', 'DIRECT', 2013, 10, '08', 169260.00, 13.25, 15, 0.00, 0.00, 0.00, 0.00),
	(490157, '52', '5234', 'M80520', 'MANAGEMENT CENTR', 83386, '18', 'DIRECT', 2013, 10, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(490158, '52', '5234', 'S19312', 'SOMOUHA ACADEMY', 86216, '41', 'DIRECT', 2013, 10, '08', 159210.00, 142.13, 61, 0.00, 0.00, 0.00, 0.00),
	(490159, '52', '5235', 'A32142', 'AL MANSOORI', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490160, '52', '5235', 'A32142', 'AL MANSOORI', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490161, '52', '5235', 'B11524', 'BRY-AIR', 84468, '01', 'DIRECT', 2013, 10, '08', 2750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490162, '52', '5235', 'B11699', 'BYRNE', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490163, '52', '5235', 'C08023', 'CGG', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490164, '52', '5235', 'D06293', 'DELUXE INT\'L', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490165, '52', '5235', 'M80791', 'MEDIASYS', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490166, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86231, '02', 'DIRECT', 2013, 10, '08', 377700.00, 98.50, 197, 0.00, 0.00, 0.00, 0.00),
	(490167, '52', '5236', 'A34649', 'ALJAZEERA.NET', 86710, '02', 'DIRECT', 2013, 10, '08', 175430.00, 59.00, 118, 0.00, 0.00, 0.00, 0.00),
	(490168, '52', '5236', 'M00164', 'MBC', 86047, '01', 'DIRECT', 2013, 10, '08', 3069990.00, 425.33, 301, 0.00, 0.00, 0.00, 0.00),
	(490169, '52', '5236', 'M00164', 'MBC', 86078, '41', 'DIRECT', 2013, 10, '08', 595900.00, 153.00, 153, 0.00, 0.00, 0.00, 0.00),
	(490170, '52', '5236', 'M00164', 'MBC', 86280, '07', 'DIRECT', 2013, 10, '08', 1617240.00, 540.59, 427, 0.00, 0.00, 0.00, 0.00),
	(490171, '52', '5236', 'M00164', 'MBC', 86299, '01', 'DIRECT', 2013, 10, '08', 3980500.00, 395.90, 296, 0.00, 0.00, 0.00, 0.00),
	(490172, '52', '5236', 'M00164', 'MBC', 86603, '01', 'DIRECT', 2013, 10, '08', 1941610.00, 473.58, 352, 0.00, 0.00, 0.00, 0.00),
	(490173, '52', '5236', 'M00164', 'MBC', 86736, '07', 'DIRECT', 2013, 10, '08', 1260830.00, 419.92, 314, 0.00, 0.00, 0.00, 0.00),
	(490174, '52', '5236', 'M00164', 'MBC', 86918, '07', 'DIRECT', 2013, 10, '08', 722800.00, 299.58, 265, 0.00, 0.00, 0.00, 0.00),
	(490175, '52', '5237', 'A36567', 'ADVANCED MEDIA', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490176, '52', '5237', 'R06086', 'RESULTS', 86106, '07', 'DIRECT', 2013, 10, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(490177, '52', '5237', 'R06086', 'RESULTS', 86134, '01', 'DIRECT', 2013, 10, '08', 20720.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(490178, '52', '5237', 'R06086', 'RESULTS', 86142, '01', 'DIRECT', 2013, 10, '08', 20000.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(490179, '52', '5237', 'R06086', 'RESULTS', 86167, '01', 'DIRECT', 2013, 10, '08', 36660.00, 34.56, 216, 0.00, 0.00, 0.00, 0.00),
	(490180, '52', '5237', 'R06086', 'RESULTS', 86868, '01', 'DIRECT', 2013, 10, '08', 55950.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(490181, '52', '5237', 'R06086', 'RESULTS', 86959, '01', 'DIRECT', 2013, 10, '08', 28570.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(490182, '52', '5237', 'R06086', 'RESULTS', 86975, '41', 'DIRECT', 2013, 10, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(490183, '52', '5238', 'A39393', 'AL EBTIKARIYAH', 86934, '15', 'DIRECT', 2013, 10, '08', 82000.00, 22.00, 22, 0.00, 0.00, 0.00, 0.00),
	(490184, '52', '5238', 'C09755', 'CASS BUSINESS SC', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490185, '52', '5238', 'F37814', 'FLETCHER SCHOOL', 83386, '18', 'DIRECT', 2013, 10, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(490186, '52', '5238', 'M84910', 'MANNHEIM', 83386, '18', 'DIRECT', 2013, 10, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490187, '52', '5238', 'M85255', 'MELBOURNE', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490188, '52', '5239', 'A90170', 'AHMED LOTFY', 83105, '29', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490189, '52', '5239', 'P40406', 'PIERRE TANNOURY', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490190, '52', '5239', 'T00272', 'TIPS AND TOES', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490191, '52', '5241', 'F37384', 'FONOON', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490192, '52', '5241', 'W02975', 'WORLD WIDE AUC.', 81147, '02', 'DIRECT', 2013, 10, '08', 1140.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(490193, '52', '5242', '524281', 'BENOY', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490194, '52', '5242', '524281', 'BENOY', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490195, '52', '5242', 'P42482', 'P&T ARCHITECTS&E', 84045, '23', 'DIRECT', 2013, 10, '08', 5490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490196, '52', '5243', 'L06577', 'LIVE\'LY', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490197, '52', '5243', 'L06577', 'LIVE\'LY', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490198, '52', '5243', 'M85061', 'MIL-TEK', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490199, '52', '5243', 'Z01726', 'ZEOPLANT', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490200, '52', '5244', 'A34649', 'ALJAZEERA.NET', 86405, '06', 'DIRECT', 2013, 10, '08', 144000.00, 88.00, 44, 0.00, 0.00, 0.00, 0.00),
	(490201, '52', '5244', 'A34649', 'ALJAZEERA.NET', 86413, '06', 'DIRECT', 2013, 10, '08', 142000.00, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(490202, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490203, '52', '5244', 'A94343', 'ARABIANBUSINESS.', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490204, '52', '5244', 'C12825', 'CNNMONEY.COM', 83014, '02', 'DIRECT', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490205, '52', '5244', 'G08447', 'GOTOMEETING', 83555, '18', 'DIRECT', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490206, '52', '5244', 'L07605', 'LONELYPLANET.COM', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490207, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84017, '13', 'DIRECT', 2013, 10, '08', 280.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(490208, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490209, '52', '5244', 'M86594', 'MIDDLEEASTTENDER', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490210, '52', '5244', 'S25537', 'SHOP&SHIP', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490211, '52', '5244', 'S19631', 'SOUQ.COM', 84153, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490212, '52', '5246', '524665', 'IMA', 84040, '37', 'DIRECT', 2013, 10, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490213, '52', '5246', 'I11083', 'ISLAM ACADEMY', 86611, '15', 'DIRECT', 2013, 10, '08', 141650.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(490214, '52', '5247', 'A89993', 'AEC', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490215, '52', '5247', 'A89993', 'AEC', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490216, '52', '5247', 'C11735', 'CLEAR', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 5290.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(490217, '52', '5247', 'C11735', 'CLEAR', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 106790.00, 23.84, 149, 0.00, 0.00, 0.00, 0.00),
	(490218, '52', '5247', 'C11735', 'CLEAR', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490219, '52', '5247', 'S23250', 'SAUDI LEATHER I.', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490220, '52', '5248', 'I10407', 'IE BUSINESS SCH.', 83386, '18', 'DIRECT', 2013, 10, '08', 7100.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(490221, '52', '5248', '524882', 'SAID BUSINESS SC', 83386, '18', 'DIRECT', 2013, 10, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490222, '52', '5249', '524901', 'MOURJAN MARINAS', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490223, '52', '5250', 'C00036', 'CAIRO VOICE', 86056, '01', 'DIRECT', 2013, 10, '08', 1130.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(490224, '52', '5250', '525040', 'IMS', 86900, '12', 'DIRECT', 2013, 10, '08', 625810.00, 257.52, 222, 0.00, 0.00, 0.00, 0.00),
	(490225, '52', '5250', 'M84999', 'MEDIA LINE', 86167, '01', 'DIRECT', 2013, 10, '08', 473900.00, 453.00, 453, 0.00, 0.00, 0.00, 0.00),
	(490226, '52', '5250', 'M84999', 'MEDIA LINE', 86216, '41', 'DIRECT', 2013, 10, '08', 1434160.00, 1376.00, 1376, 0.00, 0.00, 0.00, 0.00),
	(490227, '52', '5250', 'M84999', 'MEDIA LINE', 86307, '06', 'DIRECT', 2013, 10, '08', 801670.00, 599.00, 599, 0.00, 0.00, 0.00, 0.00),
	(490228, '52', '5250', 'M84999', 'MEDIA LINE', 86884, '41', 'DIRECT', 2013, 10, '08', 624440.00, 360.00, 720, 0.00, 0.00, 0.00, 0.00),
	(490229, '52', '5250', 'M84999', 'MEDIA LINE', 86967, '01', 'DIRECT', 2013, 10, '08', 830.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490230, '52', '5250', '525039', 'MEDIA ZONE', 86013, '01', 'DIRECT', 2013, 10, '08', 6546190.00, 903.54, 1369, 0.00, 0.00, 0.00, 0.00),
	(490231, '52', '5250', 'M78915', 'MEMS', 86064, '01', 'DIRECT', 2013, 10, '08', 60230.00, 10.23, 31, 0.00, 0.00, 0.00, 0.00),
	(490232, '52', '5250', 'M78915', 'MEMS', 86348, '08', 'DIRECT', 2013, 10, '08', 6010.00, 58.41, 177, 0.00, 0.00, 0.00, 0.00),
	(490233, '52', '5250', '525042', 'ONE STOP', 86983, '41', 'DIRECT', 2013, 10, '08', 1215000.00, 595.11, 717, 0.00, 0.00, 0.00, 0.00),
	(490234, '52', '5250', 'P42459', 'PROMO MEDIA', 86777, '01', 'DIRECT', 2013, 10, '08', 52630.00, 182.82, 277, 0.00, 0.00, 0.00, 0.00),
	(490235, '52', '5250', '525039', 'ROTANA', 86645, '07', 'DIRECT', 2013, 10, '08', 4980.00, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(490236, '52', '5250', '525043', 'THREE VISIONS', 86011, '41', 'DIRECT', 2013, 10, '08', 973840.00, 670.68, 1238, 0.00, 0.00, 0.00, 0.00),
	(490237, '52', '5250', '525043', 'THREE VISIONS', 86035, '07', 'DIRECT', 2013, 10, '08', 816400.00, 409.00, 818, 0.00, 0.00, 0.00, 0.00),
	(490238, '52', '5251', '525197', 'LAYAL', 84765, '10', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490239, '52', '5252', 'C12810', 'CITISCAPE', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490240, '52', '5252', 'C12885', 'CREATIVE MEDIA S', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490241, '52', '5252', 'D10739', 'DAWLIA GROUP', 86216, '41', 'DIRECT', 2013, 10, '08', 52250.00, 50.00, 25, 0.00, 0.00, 0.00, 0.00),
	(490242, '52', '5252', 'E08498', 'EMRILL', 84971, '23', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490243, '52', '5252', 'G04585', 'GREAT WALL', 84011, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490244, '52', '5252', 'I11541', 'IMDAAD', 84971, '23', 'DIRECT', 2013, 10, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490245, '52', '5252', 'M88536', 'MYCOM', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490246, '52', '5252', 'N11871', 'NATIXIS GLOBAL A', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490247, '52', '5254', '525462', 'A&T GROUP', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490248, '52', '5254', '525405', 'AL REYAMI INTER.', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490249, '52', '5254', '525405', 'AL REYAMI INTER.', 84508, '14', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490250, '52', '5254', '525464', 'ALSHAFAR HIGHGATE', 84508, '14', 'DIRECT', 2013, 10, '08', 1000.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(490251, '52', '5254', '525406', 'BOND INTERIORS', 84096, '24', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490252, '52', '5254', '525462', 'COSMOPOLITAN CLOSETS', 85135, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490253, '52', '5254', '525450', 'DERBY INTERIORS', 84508, '14', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490254, '52', '5254', '525439', 'GAJ', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490255, '52', '5255', '525559', 'CHAIN MASTER', 84011, '17', 'DIRECT', 2013, 10, '08', 1310.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(490256, '52', '5255', 'C13066', 'COUTURE EVENTS', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490257, '52', '5255', 'G08769', 'GRAKO M.E.', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490258, '52', '5255', 'G08769', 'GRAKO M.E.', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490259, '52', '5255', '525526', 'IPSOS', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490260, '52', '5255', '525598', 'MINDWARE', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490261, '52', '5255', 'S26531', 'SHOWTEX', 84011, '17', 'DIRECT', 2013, 10, '08', 7230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490262, '52', '5255', 'U02710', 'UNDERONEROOF', 85135, '17', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490263, '52', '5255', 'V03344', 'VOCALCOM', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490264, '52', '5255', 'V03344', 'VOCALCOM', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490265, '52', '5256', '525695', 'ACTIONHA.NET', 86047, '01', 'DIRECT', 2013, 10, '08', 420680.00, 58.28, 78, 0.00, 0.00, 0.00, 0.00),
	(490266, '52', '5256', '525695', 'ACTIONHA.NET', 86078, '41', 'DIRECT', 2013, 10, '08', 311080.00, 80.12, 108, 0.00, 0.00, 0.00, 0.00),
	(490267, '52', '5256', '525695', 'ACTIONHA.NET', 86280, '07', 'DIRECT', 2013, 10, '08', 606640.00, 175.05, 232, 0.00, 0.00, 0.00, 0.00),
	(490268, '52', '5256', '525695', 'ACTIONHA.NET', 86299, '01', 'DIRECT', 2013, 10, '08', 1329660.00, 154.25, 201, 0.00, 0.00, 0.00, 0.00),
	(490269, '52', '5256', '525695', 'ACTIONHA.NET', 86603, '01', 'DIRECT', 2013, 10, '08', 46980.00, 8.28, 11, 0.00, 0.00, 0.00, 0.00),
	(490270, '52', '5256', '525695', 'ACTIONHA.NET', 86736, '07', 'DIRECT', 2013, 10, '08', 562270.00, 179.74, 227, 0.00, 0.00, 0.00, 0.00),
	(490271, '52', '5256', '525695', 'ACTIONHA.NET', 86918, '07', 'DIRECT', 2013, 10, '08', 231720.00, 97.87, 130, 0.00, 0.00, 0.00, 0.00),
	(490272, '52', '5256', '525681', 'AL ARABIYA TV', 86314, '02', 'DIRECT', 2013, 10, '08', 57500.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(490273, '52', '5256', '525689', 'ALAHLYTV.NET', 86090, '06', 'DIRECT', 2013, 10, '08', 382330.00, 183.43, 221, 0.00, 0.00, 0.00, 0.00),
	(490274, '52', '5256', '525609', 'CNBCARABIA.COM', 86389, '02', 'DIRECT', 2013, 10, '08', 56800.00, 68.00, 68, 0.00, 0.00, 0.00, 0.00),
	(490275, '52', '5256', '525680', 'CRANKANDPISTON.C', 84807, '16', 'DIRECT', 2013, 10, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490276, '52', '5256', '525684', 'DUBIZZLE.COM', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490277, '52', '5256', '525659', 'FOXME.TV', 86892, '07', 'DIRECT', 2013, 10, '08', 339000.00, 148.00, 148, 0.00, 0.00, 0.00, 0.00),
	(490278, '52', '5256', '525659', 'FOXME.TV', 86983, '41', 'DIRECT', 2013, 10, '08', 865090.00, 353.00, 353, 0.00, 0.00, 0.00, 0.00),
	(490279, '52', '5256', '525636', 'FULLA', 86306, '05', 'DIRECT', 2013, 10, '08', 120750.00, 131.76, 72, 0.00, 0.00, 0.00, 0.00),
	(490280, '52', '5256', '525697', 'MOODAMOODY', 86306, '05', 'DIRECT', 2013, 10, '08', 59800.00, 59.00, 59, 0.00, 0.00, 0.00, 0.00),
	(490281, '52', '5256', '525677', 'SHAHID.NET', 86047, '01', 'DIRECT', 2013, 10, '08', 1151260.00, 161.50, 170, 0.00, 0.00, 0.00, 0.00),
	(490282, '52', '5256', '525677', 'SHAHID.NET', 86078, '41', 'DIRECT', 2013, 10, '08', 811940.00, 219.66, 237, 0.00, 0.00, 0.00, 0.00),
	(490283, '52', '5256', '525677', 'SHAHID.NET', 86280, '07', 'DIRECT', 2013, 10, '08', 701840.00, 216.72, 231, 0.00, 0.00, 0.00, 0.00),
	(490284, '52', '5256', '525677', 'SHAHID.NET', 86299, '01', 'DIRECT', 2013, 10, '08', 2428150.00, 240.14, 282, 0.00, 0.00, 0.00, 0.00),
	(490285, '52', '5256', '525677', 'SHAHID.NET', 86603, '01', 'DIRECT', 2013, 10, '08', 798840.00, 155.74, 169, 0.00, 0.00, 0.00, 0.00),
	(490286, '52', '5256', '525677', 'SHAHID.NET', 86736, '07', 'DIRECT', 2013, 10, '08', 456760.00, 164.88, 171, 0.00, 0.00, 0.00, 0.00),
	(490287, '52', '5256', '525677', 'SHAHID.NET', 86918, '07', 'DIRECT', 2013, 10, '08', 452690.00, 185.72, 200, 0.00, 0.00, 0.00, 0.00),
	(490288, '52', '5256', '525657', 'SUKAR.COM', 86181, '01', 'DIRECT', 2013, 10, '08', 1882250.00, 375.50, 317, 0.00, 0.00, 0.00, 0.00),
	(490289, '52', '5256', '525657', 'SUKAR.COM', 86315, '07', 'DIRECT', 2013, 10, '08', 1473400.00, 424.50, 386, 0.00, 0.00, 0.00, 0.00),
	(490290, '52', '5256', '525657', 'SUKAR.COM', 86363, '08', 'DIRECT', 2013, 10, '08', 1534000.00, 811.00, 691, 0.00, 0.00, 0.00, 0.00),
	(490291, '52', '5256', '525657', 'SUKAR.COM', 86645, '07', 'DIRECT', 2013, 10, '08', 1971000.00, 843.00, 709, 0.00, 0.00, 0.00, 0.00),
	(490292, '52', '5256', 'V01510', 'VIRGIN MEGASTORE', 84056, '08', 'DIRECT', 2013, 10, '08', 1260.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490293, '52', '5258', '525801', 'CARNEGIE MELLON', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490294, '52', '5258', '525855', 'CITY UNIV.LONDON', 84086, '18', 'DIRECT', 2013, 10, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490295, '52', '5258', '525802', 'GEORGETOWN UNIV.', 83386, '18', 'DIRECT', 2013, 10, '08', 10000.00, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(490296, '52', '5258', 'K08651', 'KING SAUD UNIV.', 86611, '15', 'DIRECT', 2013, 10, '08', 8750.00, 11.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490297, '52', '5258', '525825', 'LIVERPOOL', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490298, '52', '5258', 'N02031', 'NAT\'L U.SINGAPOR', 83386, '18', 'DIRECT', 2013, 10, '08', 8200.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490299, '52', '5258', '525873', 'PENN', 83386, '18', 'DIRECT', 2013, 10, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490300, '52', '5258', '525801', 'SKYLINE UNIV.', 83303, '18', 'DIRECT', 2013, 10, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490301, '52', '5258', '525801', 'SKYLINE UNIV.', 84906, '18', 'DIRECT', 2013, 10, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490302, '52', '5258', '525844', 'UNIV.CAMBRIDGE', 83386, '18', 'DIRECT', 2013, 10, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490303, '52', '5258', '525846', 'UNIV.LIVERPOOL', 83303, '18', 'DIRECT', 2013, 10, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490304, '52', '5258', '525855', 'UNIV.MANCHESTER', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490305, '52', '5258', '525847', 'UNIV.OF OXFORD', 83386, '18', 'DIRECT', 2013, 10, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490306, '52', '5258', 'U01033', 'UNIV.OF WARWICK', 83386, '18', 'DIRECT', 2013, 10, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490307, '52', '5258', 'U00748', 'UNIV.WOLLONGONG', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490308, '52', '5258', 'W01185', 'WHARTON', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490309, '52', '5258', '525849', 'WIRTSCHAFTS', 83386, '18', 'DIRECT', 2013, 10, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490310, '52', '5259', '525940', 'AL HEKMAH', 86249, '01', 'DIRECT', 2013, 10, '08', 1470.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(490311, '52', '5259', '525939', 'BAHRI AHLIA', 86249, '01', 'DIRECT', 2013, 10, '08', 2720.00, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(490312, '52', '5259', '525900', 'EMIRATES AVIAT.C', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490313, '52', '5259', '525918', 'HIGH INST.I.F.M', 86056, '01', 'DIRECT', 2013, 10, '08', 7360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490314, '52', '5259', '525924', 'NILE COLLEGE', 86249, '01', 'DIRECT', 2013, 10, '08', 680.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490315, '52', '5260', '526060', 'BERKELEY MBA', 83386, '18', 'DIRECT', 2013, 10, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490316, '52', '5260', '526021', 'CNET-TRAINING', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490317, '52', '5260', '526001', 'EDHEC-RISK', 83386, '18', 'DIRECT', 2013, 10, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490318, '52', '5261', '526145', 'ATLAS MEDIA', 84023, '19', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490319, '52', '5261', '526154', 'BESPOKE', 84088, '10', 'DIRECT', 2013, 10, '08', 9170.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(490320, '52', '5261', '526126', 'DELTASOUND', 84011, '17', 'DIRECT', 2013, 10, '08', 2620.00, 0.41, 1, 0.00, 0.00, 0.00, 0.00),
	(490321, '52', '5261', '526184', 'DIVERSEY', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490322, '52', '5261', '526184', 'DIVERSEY', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490323, '52', '5261', '526134', 'GATES', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490324, '52', '5261', '526144', 'GENPACT', 83555, '18', 'DIRECT', 2013, 10, '08', 52300.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490325, '52', '5261', '526175', 'LIVE', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490326, '52', '5261', '526180', 'MAK POOLS', 84017, '13', 'DIRECT', 2013, 10, '08', 1170.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(490327, '52', '5261', 'N13071', 'NMDC', 83147, '18', 'DIRECT', 2013, 10, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490328, '52', '5261', 'P44301', 'PROLYTE', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490329, '52', '5261', '526183', 'SAFEHOUSE HABIT.', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490330, '52', '5261', '526134', 'SICA SPA', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490331, '52', '5261', '526145', 'TRANS-ASIA', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490332, '52', '5261', '526145', 'TRANS-ASIA', 85176, '22', 'DIRECT', 2013, 10, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(490333, '52', '5261', 'U02676', 'ULTIMATE CHARTER', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490334, '52', '5263', '526357', 'CASE CONS.', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490335, '52', '5263', '526357', 'CASE CONS.', 84090, '23', 'DIRECT', 2013, 10, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490336, '52', '5263', '526337', 'EMIRATES BETON', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490337, '52', '5263', '526320', 'NFT', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490338, '52', '5265', '526503', 'AES ARABIA LTD', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490339, '52', '5265', '526503', 'AES ARABIA LTD', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490340, '52', '5265', '526546', 'EFS', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490341, '52', '5265', '526546', 'EFS', 84971, '23', 'DIRECT', 2013, 10, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490342, '52', '5265', '526509', 'EVEN', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490343, '52', '5265', '526593', 'FSI', 84971, '23', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490344, '52', '5265', '526526', 'GIOCHI DI LUCE', 84011, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490345, '52', '5265', '526593', 'HARDBANDINGSOLUT.', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490346, '52', '5265', '526547', 'INTERACT.INTELLG', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490347, '52', '5265', '526537', 'LIQUID OF LIFE', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490348, '52', '5265', '526586', 'NANJGEL', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490349, '52', '5265', '526581', 'OAS', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490350, '52', '5265', '526534', 'TWO SIDES', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490351, '52', '5267', '526758', 'ADTV.AE', 86215, '01', 'DIRECT', 2013, 10, '08', 13810.00, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(490352, '52', '5267', '526741', 'ALKASS.NET', 86744, '06', 'DIRECT', 2013, 10, '08', 442500.00, 208.56, 214, 0.00, 0.00, 0.00, 0.00),
	(490353, '52', '5267', '526740', 'ANGHAMI', 86299, '01', 'DIRECT', 2013, 10, '08', 55000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(490354, '52', '5267', '526740', 'ANGHAMI', 86603, '01', 'DIRECT', 2013, 10, '08', 43270.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490355, '52', '5267', '526737', 'APPS 2 YOU', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490356, '52', '5267', '526729', 'ARABIA.WWE.COM', 86047, '01', 'DIRECT', 2013, 10, '08', 287990.00, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(490357, '52', '5267', '526729', 'ARABIA.WWE.COM', 86078, '41', 'DIRECT', 2013, 10, '08', 477440.00, 131.67, 99, 0.00, 0.00, 0.00, 0.00),
	(490358, '52', '5267', '526729', 'ARABIA.WWE.COM', 86280, '07', 'DIRECT', 2013, 10, '08', 337530.00, 96.75, 73, 0.00, 0.00, 0.00, 0.00),
	(490359, '52', '5267', '526729', 'ARABIA.WWE.COM', 86299, '01', 'DIRECT', 2013, 10, '08', 2063860.00, 201.70, 156, 0.00, 0.00, 0.00, 0.00),
	(490360, '52', '5267', '526729', 'ARABIA.WWE.COM', 86736, '07', 'DIRECT', 2013, 10, '08', 320260.00, 112.20, 85, 0.00, 0.00, 0.00, 0.00),
	(490361, '52', '5267', '526729', 'ARABIA.WWE.COM', 86918, '07', 'DIRECT', 2013, 10, '08', 220380.00, 77.14, 58, 0.00, 0.00, 0.00, 0.00),
	(490362, '52', '5267', '526759', 'BETTERBOOKING', 84484, '21', 'DIRECT', 2013, 10, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490363, '52', '5267', '526758', 'CARS@TWOFOURARABIA', 86215, '01', 'DIRECT', 2013, 10, '08', 2870810.00, 812.00, 812, 0.00, 0.00, 0.00, 0.00),
	(490364, '52', '5267', '526758', 'CBC-EG.COM', 86134, '01', 'DIRECT', 2013, 10, '08', 1846120.00, 754.11, 567, 0.00, 0.00, 0.00, 0.00),
	(490365, '52', '5267', '526758', 'CBC-EG.COM', 86142, '01', 'DIRECT', 2013, 10, '08', 1502630.00, 748.79, 563, 0.00, 0.00, 0.00, 0.00),
	(490366, '52', '5267', '526758', 'CBC-EG.COM', 86160, '41', 'DIRECT', 2013, 10, '08', 2863730.00, 661.01, 497, 0.00, 0.00, 0.00, 0.00),
	(490367, '52', '5267', '526758', 'CHEF@TWOFOURARABIA', 86215, '01', 'DIRECT', 2013, 10, '08', 746830.00, 210.00, 210, 0.00, 0.00, 0.00, 0.00),
	(490368, '52', '5267', '526722', 'COPART', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490369, '52', '5267', '526735', 'FATAFEAT.COM', 86900, '12', 'DIRECT', 2013, 10, '08', 795060.00, 368.11, 422, 0.00, 0.00, 0.00, 0.00),
	(490370, '52', '5267', '526755', 'HOTELSCOMBINED.COM', 86047, '01', 'DIRECT', 2013, 10, '08', 47540.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(490371, '52', '5267', '526755', 'HOTELSCOMBINED.COM', 86603, '01', 'DIRECT', 2013, 10, '08', 6090.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490372, '52', '5267', '526759', 'JOHNNYCASHONLINE', 83014, '02', 'DIRECT', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490373, '52', '5267', '526760', 'LUXURYVISIONS', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490374, '52', '5267', '526737', 'MBC3.NET', 86047, '01', 'DIRECT', 2013, 10, '08', 94020.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(490375, '52', '5267', '526737', 'MBC3.NET', 86078, '41', 'DIRECT', 2013, 10, '08', 3690.00, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(490376, '52', '5267', '526737', 'MBC3.NET', 86299, '01', 'DIRECT', 2013, 10, '08', 30000.00, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(490377, '52', '5267', '526737', 'MBC3.NET', 86595, '05', 'DIRECT', 2013, 10, '08', 291650.00, 197.10, 378, 0.00, 0.00, 0.00, 0.00),
	(490378, '52', '5267', '526737', 'MBC3.NET', 86918, '07', 'DIRECT', 2013, 10, '08', 16020.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(490379, '52', '5267', '526760', 'MDM@IMAGIC.TV', 86215, '01', 'DIRECT', 2013, 10, '08', 1593490.00, 450.69, 543, 0.00, 0.00, 0.00, 0.00),
	(490380, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 81165, '02', 'DIRECT', 2013, 10, '08', 1260.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(490381, '52', '5267', '526751', 'MOI.GOV.QATAR', 86744, '06', 'DIRECT', 2013, 10, '08', 622000.00, 293.69, 243, 0.00, 0.00, 0.00, 0.00),
	(490382, '52', '5267', '526759', 'MT2PAY', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490383, '52', '5267', '526759', 'MT2PAY', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490384, '52', '5267', '526743', 'NEW BOY', 86306, '05', 'DIRECT', 2013, 10, '08', 49750.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(490385, '52', '5267', '526758', 'OLT20', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490386, '52', '5267', '526759', 'OOXMONITOR', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490387, '52', '5267', '526713', 'T3ME.COM', 84161, '17', 'DIRECT', 2013, 10, '08', 2720.00, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(490388, '52', '5267', '526759', 'TECH-GEAR', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490389, '52', '5267', '526722', 'UAE BOAT TRAD.', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490390, '52', '5267', '526734', 'WHYWANDER.COM', 84040, '37', 'DIRECT', 2013, 10, '08', 1540.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(490391, '52', '5267', '526713', 'ZAGTRADER.COM', 86389, '02', 'DIRECT', 2013, 10, '08', 6700.00, 3.68, 23, 0.00, 0.00, 0.00, 0.00),
	(490392, '52', '5268', '526802', 'AFP', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490393, '52', '5268', '526802', 'AFP', 86013, '01', 'DIRECT', 2013, 10, '08', 2380.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490394, '52', '5268', '526828', 'CERA', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490395, '52', '5268', '526890', 'COMMERCIAL FACILITIE', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490396, '52', '5268', '526855', 'KATARA HOSPITALITY', 86389, '02', 'DIRECT', 2013, 10, '08', 550.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(490397, '52', '5268', '526878', 'REDKNEE', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490398, '52', '5268', '526802', 'TREMCO ILLBRUCK', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490399, '52', '5269', '526951', 'THE HAIR AVENUE', 85064, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490400, '52', '5271', '527178', 'ELITSER', 84681, '17', 'DIRECT', 2013, 10, '08', 6000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490401, '52', '5271', '527120', 'ESADORE', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490402, '52', '5271', '527120', 'ESADORE', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490403, '52', '5271', '527176', 'FINESSE', 84699, '17', 'DIRECT', 2013, 10, '08', 4490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490404, '52', '5271', '527136', 'FORESEE', 83555, '18', 'DIRECT', 2013, 10, '08', 57600.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490405, '52', '5271', '527124', 'HELP AG', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490406, '52', '5271', '527124', 'HELP AG', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490407, '52', '5271', '527142', 'ONEWS', 86777, '01', 'DIRECT', 2013, 10, '08', 71940.00, 327.00, 218, 0.00, 0.00, 0.00, 0.00),
	(490408, '52', '5271', '527178', 'THE LEATHERDOCTOR', 84102, '21', 'DIRECT', 2013, 10, '08', 1480.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490409, '52', '5271', '527118', 'THE QODE', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490410, '52', '5271', '527192', 'WT BURDEN', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490411, '52', '5273', '527329', 'ARAB WORLD', 86199, '01', 'DIRECT', 2013, 10, '08', 135000.00, 41.00, 41, 0.00, 0.00, 0.00, 0.00),
	(490412, '52', '5273', '527311', 'ETHICA', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490413, '52', '5273', '527324', 'GLION', 84096, '24', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490414, '52', '5273', '527304', 'ONA ACADEMY', 86777, '01', 'DIRECT', 2013, 10, '08', 201000.00, 820.18, 205, 0.00, 0.00, 0.00, 0.00),
	(490415, '52', '5273', '527323', 'STANFORD USINESS', 83386, '18', 'DIRECT', 2013, 10, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490416, '52', '5274', '527413', 'GREENABLE', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490417, '52', '5275', '527515', 'BERNARD CONTROLS', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490418, '52', '5275', '527515', 'CRYSTAL LAGOONS', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490419, '52', '5275', '527518', 'EMAC', 84036, '17', 'DIRECT', 2013, 10, '08', 1160.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(490420, '52', '5275', '527518', 'EMAC', 84914, '18', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490421, '52', '5275', '527507', 'G-FORCE ARTS', 84011, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490422, '52', '5275', '527503', 'HARRIS BROADCAST', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490423, '52', '5275', '527503', 'HARRIS BROADCAST', 84069, '17', 'DIRECT', 2013, 10, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490424, '52', '5275', '527510', 'MEDIA GURU', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490425, '52', '5275', '527508', 'MEFMA', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490426, '52', '5275', '527515', 'MILE STUDIOS', 84036, '17', 'DIRECT', 2013, 10, '08', 4240.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490427, '52', '5276', '527603', 'ISCTE BUS.SCH', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490428, '52', '5276', '527603', 'NEOMA', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490429, '53', '5301', 'A20869', 'AGGREKO', 85176, '22', 'DIRECT', 2013, 10, '08', 1400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490430, '53', '5301', 'A39098', 'AIR LIQUIDE', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490431, '53', '5301', 'A39098', 'AIR LIQUIDE', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490432, '53', '5301', '530140', 'COASTAL TAMILNADU', 83386, '18', 'DIRECT', 2013, 10, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490433, '53', '5301', '530135', 'DOOSAN POWER SY.', 83147, '18', 'DIRECT', 2013, 10, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490434, '53', '5301', 'E08139', 'EXTERRAN', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490436, '53', '5301', '530140', 'QUANTUM POWER', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490437, '53', '5304', 'A95757', 'AASTRA', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490438, '53', '5304', '530499', 'ACCESS DATA', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490439, '53', '5304', '530499', 'APG', 84086, '18', 'DIRECT', 2013, 10, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490440, '53', '5304', 'B09859', 'BABTAIN LEBLANC', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490441, '53', '5304', 'C02362', 'CISCO', 83555, '18', 'MINDSHARE', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490442, '53', '5304', 'C02362', 'CISCO', 84044, '17', 'MINDSHARE', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490443, '53', '5304', 'C02362', 'CISCO', 84855, '17', 'MINDSHARE', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490444, '53', '5304', 'E02586', 'EXTREME NETWORKS', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490445, '53', '5304', 'H02731', 'HUAWEI', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490446, '53', '5304', 'I02568', 'ITP.NET', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490447, '53', '5304', 'L03593', 'LINK DOT NET', 86013, '01', 'DIRECT', 2013, 10, '08', 254180.00, 35.50, 71, 0.00, 0.00, 0.00, 0.00),
	(490448, '53', '5304', 'L03593', 'LINK DOT NET', 86134, '01', 'DIRECT', 2013, 10, '08', 179960.00, 63.00, 70, 0.00, 0.00, 0.00, 0.00),
	(490449, '53', '5304', 'L03593', 'LINK DOT NET', 86142, '01', 'DIRECT', 2013, 10, '08', 134820.00, 39.00, 46, 0.00, 0.00, 0.00, 0.00),
	(490450, '53', '5304', 'L03593', 'LINK DOT NET', 86167, '01', 'DIRECT', 2013, 10, '08', 167340.00, 159.90, 416, 0.00, 0.00, 0.00, 0.00),
	(490451, '53', '5304', 'L03593', 'LINK DOT NET', 86216, '41', 'DIRECT', 2013, 10, '08', 3740.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(490452, '53', '5304', 'L03593', 'LINK DOT NET', 86299, '01', 'DIRECT', 2013, 10, '08', 115000.00, 9.00, 12, 0.00, 0.00, 0.00, 0.00),
	(490453, '53', '5304', 'L03593', 'LINK DOT NET', 86307, '06', 'DIRECT', 2013, 10, '08', 1700.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490454, '53', '5304', 'L03593', 'LINK DOT NET', 86587, '01', 'DIRECT', 2013, 10, '08', 49680.00, 24.00, 40, 0.00, 0.00, 0.00, 0.00),
	(490455, '53', '5304', 'L03593', 'LINK DOT NET', 86645, '07', 'DIRECT', 2013, 10, '08', 64500.00, 15.00, 23, 0.00, 0.00, 0.00, 0.00),
	(490456, '53', '5304', 'L03593', 'LINK DOT NET', 86868, '01', 'DIRECT', 2013, 10, '08', 286780.00, 118.70, 245, 0.00, 0.00, 0.00, 0.00),
	(490457, '53', '5304', '530495', 'MANAGE ENGINE', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490458, '53', '5304', 'N04073', 'NSTT', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490459, '53', '5304', 'R08545', 'RIEDEL', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490460, '53', '5304', 'R08545', 'RIEDEL', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490461, '53', '5304', 'R08545', 'RIEDEL', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490462, '53', '5304', 'R07762', 'RIVERBED', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490463, '53', '5304', 'S14955', 'SAHARA NET', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490464, '53', '5304', 'T07304', 'TE DATA', 86013, '01', 'ZENITH MEDIA', 2013, 10, '08', 823290.00, 113.32, 252, 0.00, 0.00, 0.00, 0.00),
	(490465, '53', '5304', 'T07304', 'TE DATA', 86134, '01', 'ZENITH MEDIA', 2013, 10, '08', 379950.00, 147.44, 484, 0.00, 0.00, 0.00, 0.00),
	(490466, '53', '5304', 'T07304', 'TE DATA', 86142, '01', 'ZENITH MEDIA', 2013, 10, '08', 284020.00, 94.44, 284, 0.00, 0.00, 0.00, 0.00),
	(490467, '53', '5304', 'T07304', 'TE DATA', 86160, '41', 'ZENITH MEDIA', 2013, 10, '08', 105460.00, 24.00, 50, 0.00, 0.00, 0.00, 0.00),
	(490468, '53', '5304', 'T07304', 'TE DATA', 86167, '01', 'ZENITH MEDIA', 2013, 10, '08', 196500.00, 186.00, 600, 0.00, 0.00, 0.00, 0.00),
	(490469, '53', '5304', 'T07304', 'TE DATA', 86216, '41', 'ZENITH MEDIA', 2013, 10, '08', 6120.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(490470, '53', '5304', 'T07304', 'TE DATA', 86307, '06', 'ZENITH MEDIA', 2013, 10, '08', 1530.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(490471, '53', '5304', 'T07304', 'TE DATA', 86645, '07', 'ZENITH MEDIA', 2013, 10, '08', 250.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490472, '53', '5304', 'T07304', 'TE DATA', 86868, '01', 'ZENITH MEDIA', 2013, 10, '08', 273740.00, 123.96, 281, 0.00, 0.00, 0.00, 0.00),
	(490473, '53', '5304', 'T07304', 'TE DATA', 86892, '07', 'ZENITH MEDIA', 2013, 10, '08', 110340.00, 26.44, 109, 0.00, 0.00, 0.00, 0.00),
	(490474, '53', '5305', 'A34572', 'ALFA', 84666, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490475, '53', '5305', 'A34572', 'ALFA', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 41800.00, 12.60, 16, 0.00, 0.00, 0.00, 0.00),
	(490476, '53', '5305', 'B02153', 'BATELCO', 84673, '17', 'UM7', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490477, '53', '5305', 'D08720', 'DU', 83097, '02', 'OMD', 2013, 10, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490478, '53', '5305', 'D08720', 'DU', 83303, '18', 'OMD', 2013, 10, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490479, '53', '5305', 'D08720', 'DU', 83311, '18', 'OMD', 2013, 10, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490480, '53', '5305', 'D08720', 'DU', 84011, '17', 'OMD', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490481, '53', '5305', 'D08720', 'DU', 84021, '16', 'OMD', 2013, 10, '08', 6980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490482, '53', '5305', 'D08720', 'DU', 84036, '17', 'OMD', 2013, 10, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490483, '53', '5305', 'D08720', 'DU', 84044, '17', 'OMD', 2013, 10, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490484, '53', '5305', 'D08720', 'DU', 84045, '23', 'OMD', 2013, 10, '08', 6870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490485, '53', '5305', 'D08720', 'DU', 84071, '21', 'OMD', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490486, '53', '5305', 'D08720', 'DU', 84086, '18', 'OMD', 2013, 10, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490487, '53', '5305', 'D08720', 'DU', 84098, '18', 'OMD', 2013, 10, '08', 18000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490488, '53', '5305', 'D08720', 'DU', 84102, '21', 'OMD', 2013, 10, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490489, '53', '5305', 'D08720', 'DU', 84107, '17', 'OMD', 2013, 10, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490490, '53', '5305', 'D08720', 'DU', 84145, '18', 'OMD', 2013, 10, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490491, '53', '5305', 'D08720', 'DU', 84252, '22', 'OMD', 2013, 10, '08', 9870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490492, '53', '5305', 'D08720', 'DU', 84336, '12', 'OMD', 2013, 10, '08', 12010.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490493, '53', '5305', 'D08720', 'DU', 84467, '17', 'OMD', 2013, 10, '08', 7250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490494, '53', '5305', 'D08720', 'DU', 84468, '01', 'OMD', 2013, 10, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490495, '53', '5305', 'D08720', 'DU', 84484, '21', 'OMD', 2013, 10, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490496, '53', '5305', 'D08720', 'DU', 84508, '14', 'OMD', 2013, 10, '08', 7000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490497, '53', '5305', 'D08720', 'DU', 84616, '17', 'OMD', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490498, '53', '5305', 'D08720', 'DU', 84666, '17', 'OMD', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490499, '53', '5305', 'D08720', 'DU', 84673, '17', 'OMD', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490500, '53', '5305', 'D08720', 'DU', 84699, '17', 'OMD', 2013, 10, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490501, '53', '5305', 'D08720', 'DU', 84758, '22', 'OMD', 2013, 10, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490502, '53', '5305', 'D08720', 'DU', 84855, '17', 'OMD', 2013, 10, '08', 8980.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490503, '53', '5305', 'D08720', 'DU', 84906, '18', 'OMD', 2013, 10, '08', 14790.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490504, '53', '5305', 'D08720', 'DU', 84914, '18', 'OMD', 2013, 10, '08', 10470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490505, '53', '5305', 'D08720', 'DU', 84971, '23', 'OMD', 2013, 10, '08', 7680.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490506, '53', '5305', 'E00127', 'ETISALAT', 83303, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 44900.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(490507, '53', '5305', 'E00127', 'ETISALAT', 83311, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 26940.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490508, '53', '5305', 'E00127', 'ETISALAT', 84037, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490509, '53', '5305', 'E00127', 'ETISALAT', 84044, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490510, '53', '5305', 'E00127', 'ETISALAT', 84060, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490511, '53', '5305', 'E00127', 'ETISALAT', 84091, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490512, '53', '5305', 'E00127', 'ETISALAT', 84107, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490513, '53', '5305', 'E00127', 'ETISALAT', 84666, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 15000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490514, '53', '5305', 'E00127', 'ETISALAT', 84673, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490515, '53', '5305', 'E00127', 'ETISALAT', 84681, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490516, '53', '5305', 'E00127', 'ETISALAT', 84699, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490517, '53', '5305', 'E00127', 'ETISALAT', 84764, '19', 'INITIATIVE MEDIA', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490518, '53', '5305', 'E00127', 'ETISALAT', 84855, '17', 'INITIATIVE MEDIA', 2013, 10, '08', 12960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490519, '53', '5305', 'E00127', 'ETISALAT', 84864, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490520, '53', '5305', 'E00127', 'ETISALAT', 84906, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490521, '53', '5305', 'E00127', 'ETISALAT', 84940, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490522, '53', '5305', 'E00127', 'ETISALAT', 86064, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 71240.00, 12.58, 17, 0.00, 0.00, 0.00, 0.00),
	(490523, '53', '5305', 'E00127', 'ETISALAT', 86215, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 98590.00, 17.05, 23, 0.00, 0.00, 0.00, 0.00),
	(490524, '53', '5305', 'E00127', 'ETISALAT', 86280, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 34140.00, 7.11, 10, 0.00, 0.00, 0.00, 0.00),
	(490525, '53', '5305', 'E00127', 'ETISALAT', 86314, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 16630.00, 5.13, 7, 0.00, 0.00, 0.00, 0.00),
	(490526, '53', '5305', 'E00127', 'ETISALAT', 86892, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 33580.00, 7.45, 10, 0.00, 0.00, 0.00, 0.00),
	(490527, '53', '5305', '530568', 'ETISALAT EGYPT', 86106, '07', 'DIRECT', 2013, 10, '08', 87120.00, 73.00, 73, 0.00, 0.00, 0.00, 0.00),
	(490528, '53', '5305', '530568', 'ETISALAT EGYPT', 86134, '01', 'DIRECT', 2013, 10, '08', 1593540.00, 515.32, 1315, 0.00, 0.00, 0.00, 0.00),
	(490529, '53', '5305', '530568', 'ETISALAT EGYPT', 86142, '01', 'DIRECT', 2013, 10, '08', 1382550.00, 470.80, 1210, 0.00, 0.00, 0.00, 0.00),
	(490530, '53', '5305', '530568', 'ETISALAT EGYPT', 86160, '41', 'DIRECT', 2013, 10, '08', 123930.00, 27.68, 173, 0.00, 0.00, 0.00, 0.00),
	(490531, '53', '5305', '530568', 'ETISALAT EGYPT', 86167, '01', 'DIRECT', 2013, 10, '08', 150970.00, 145.00, 145, 0.00, 0.00, 0.00, 0.00),
	(490532, '53', '5305', '530568', 'ETISALAT EGYPT', 86299, '01', 'DIRECT', 2013, 10, '08', 1035000.00, 69.00, 69, 0.00, 0.00, 0.00, 0.00),
	(490533, '53', '5305', '530568', 'ETISALAT EGYPT', 86587, '01', 'DIRECT', 2013, 10, '08', 324320.00, 164.00, 164, 0.00, 0.00, 0.00, 0.00),
	(490534, '53', '5305', '530568', 'ETISALAT EGYPT', 86645, '07', 'DIRECT', 2013, 10, '08', 465000.00, 93.00, 93, 0.00, 0.00, 0.00, 0.00),
	(490535, '53', '5305', '530568', 'ETISALAT EGYPT', 86868, '01', 'DIRECT', 2013, 10, '08', 298760.00, 113.08, 166, 0.00, 0.00, 0.00, 0.00),
	(490536, '53', '5305', '530568', 'ETISALAT EGYPT', 86959, '01', 'DIRECT', 2013, 10, '08', 113620.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(490537, '53', '5305', 'G05110', 'GLOBITEL', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490538, '53', '5305', '530574', 'INWI', 86280, '07', 'DIRECT', 2013, 10, '08', 27000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(490539, '53', '5305', '530574', 'INWI', 86603, '01', 'DIRECT', 2013, 10, '08', 42780.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(490540, '53', '5305', '530576', 'LIQUID', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490541, '53', '5305', 'M82272', 'MOBILY', 84103, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490542, '53', '5305', 'M82272', 'MOBILY', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 2265800.00, 179.13, 636, 0.00, 0.00, 0.00, 0.00),
	(490543, '53', '5305', 'M82272', 'MOBILY', 86078, '41', 'INITIATIVE MEDIA', 2013, 10, '08', 68910.00, 17.44, 109, 0.00, 0.00, 0.00, 0.00),
	(490544, '53', '5305', 'M82272', 'MOBILY', 86280, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 69650.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(490545, '53', '5305', 'M82272', 'MOBILY', 86314, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 568290.00, 152.84, 366, 0.00, 0.00, 0.00, 0.00),
	(490546, '53', '5305', 'M82272', 'MOBILY', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 650890.00, 109.75, 311, 0.00, 0.00, 0.00, 0.00),
	(490547, '53', '5305', 'M82272', 'MOBILY', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 820760.00, 243.23, 811, 0.00, 0.00, 0.00, 0.00),
	(490548, '53', '5305', 'M82272', 'MOBILY', 86736, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 197170.00, 49.50, 181, 0.00, 0.00, 0.00, 0.00),
	(490549, '53', '5305', 'M82272', 'MOBILY', 86892, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 993870.00, 269.98, 789, 0.00, 0.00, 0.00, 0.00),
	(490550, '53', '5305', 'M82272', 'MOBILY', 86918, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 50560.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(490551, '53', '5305', 'M82272', 'MOBILY', 86926, '08', 'INITIATIVE MEDIA', 2013, 10, '08', 1350770.00, 507.82, 1576, 0.00, 0.00, 0.00, 0.00),
	(490552, '53', '5305', 'M82272', 'MOBILY', 86983, '41', 'INITIATIVE MEDIA', 2013, 10, '08', 964530.00, 224.14, 296, 0.00, 0.00, 0.00, 0.00),
	(490553, '53', '5305', 'M78544', 'MOBINIL', 86013, '01', 'UM7', 2013, 10, '08', 88060.00, 12.21, 37, 0.00, 0.00, 0.00, 0.00),
	(490554, '53', '5305', 'M78544', 'MOBINIL', 86134, '01', 'UM7', 2013, 10, '08', 383340.00, 104.23, 117, 0.00, 0.00, 0.00, 0.00),
	(490555, '53', '5305', 'M78544', 'MOBINIL', 86142, '01', 'UM7', 2013, 10, '08', 345660.00, 96.63, 111, 0.00, 0.00, 0.00, 0.00),
	(490556, '53', '5305', 'M78544', 'MOBINIL', 86160, '41', 'UM7', 2013, 10, '08', 20280.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(490557, '53', '5305', 'M78544', 'MOBINIL', 86167, '01', 'UM7', 2013, 10, '08', 42170.00, 40.11, 53, 0.00, 0.00, 0.00, 0.00),
	(490558, '53', '5305', 'M78544', 'MOBINIL', 86209, '01', 'UM7', 2013, 10, '08', 29160.00, 23.94, 18, 0.00, 0.00, 0.00, 0.00),
	(490559, '53', '5305', 'M78544', 'MOBINIL', 86299, '01', 'UM7', 2013, 10, '08', 75000.00, 4.97, 9, 0.00, 0.00, 0.00, 0.00),
	(490560, '53', '5305', 'M78544', 'MOBINIL', 86587, '01', 'UM7', 2013, 10, '08', 5500.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(490561, '53', '5305', 'M78544', 'MOBINIL', 86645, '07', 'UM7', 2013, 10, '08', 47200.00, 14.61, 15, 0.00, 0.00, 0.00, 0.00),
	(490562, '53', '5305', 'M78544', 'MOBINIL', 86777, '01', 'UM7', 2013, 10, '08', 88240.00, 23.20, 20, 0.00, 0.00, 0.00, 0.00),
	(490563, '53', '5305', 'M78544', 'MOBINIL', 86868, '01', 'UM7', 2013, 10, '08', 91700.00, 42.68, 51, 0.00, 0.00, 0.00, 0.00),
	(490564, '53', '5305', 'M84186', 'MTN', 86249, '01', 'UM7', 2013, 10, '08', 40500.00, 133.78, 68, 0.00, 0.00, 0.00, 0.00),
	(490565, '53', '5305', 'N10176', 'NATIONAL TELECOM', 86249, '01', 'DIRECT', 2013, 10, '08', 720.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490566, '53', '5305', 'N11088', 'NEDJMA', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490567, '53', '5305', '530575', 'OOREDOO', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490568, '53', '5305', 'O03356', 'OPTIMUS', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490569, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490570, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84044, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490571, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84107, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490572, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 84153, '17', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490573, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1271980.00, 136.14, 211, 0.00, 0.00, 0.00, 0.00),
	(490574, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 401260.00, 80.70, 139, 0.00, 0.00, 0.00, 0.00),
	(490575, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 895570.00, 198.68, 474, 0.00, 0.00, 0.00, 0.00),
	(490576, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 246860.00, 38.86, 63, 0.00, 0.00, 0.00, 0.00),
	(490577, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86645, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 614820.00, 123.29, 189, 0.00, 0.00, 0.00, 0.00),
	(490578, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 192960.00, 33.86, 53, 0.00, 0.00, 0.00, 0.00),
	(490579, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86892, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 684980.00, 107.18, 158, 0.00, 0.00, 0.00, 0.00),
	(490580, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86918, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 97030.00, 22.62, 35, 0.00, 0.00, 0.00, 0.00),
	(490581, '53', '5305', 'S03443', 'SAUDI TELECOMM.', 86926, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1071720.00, 440.95, 1029, 0.00, 0.00, 0.00, 0.00),
	(490582, '53', '5305', '530571', 'SPARKLE', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490583, '53', '5305', 'S22293', 'SUDANI', 86249, '01', 'DIRECT', 2013, 10, '08', 26410.00, 111.85, 82, 0.00, 0.00, 0.00, 0.00),
	(490584, '53', '5305', '530574', 'TOUCH', 86199, '01', 'DIRECT', 2013, 10, '08', 227000.00, 67.00, 67, 0.00, 0.00, 0.00, 0.00),
	(490585, '53', '5305', 'T05676', 'TRA', 84044, '17', 'DIRECT', 2013, 10, '08', 8420.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490586, '53', '5305', 'T05676', 'TRA', 84107, '17', 'DIRECT', 2013, 10, '08', 6000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490587, '53', '5305', 'T05676', 'TRA', 84699, '17', 'DIRECT', 2013, 10, '08', 13960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490588, '53', '5305', 'V00132', 'VIVA', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490589, '53', '5305', 'V00132', 'VIVA', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490590, '53', '5305', 'V01633', 'VODAFONE', 86013, '01', 'OMD', 2013, 10, '08', 1687410.00, 231.32, 590, 0.00, 0.00, 0.00, 0.00),
	(490591, '53', '5305', 'V01633', 'VODAFONE', 86090, '06', 'OMD', 2013, 10, '08', 78000.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(490592, '53', '5305', 'V01633', 'VODAFONE', 86106, '07', 'OMD', 2013, 10, '08', 8000.00, 6.98, 8, 0.00, 0.00, 0.00, 0.00),
	(490593, '53', '5305', 'V01633', 'VODAFONE', 86134, '01', 'OMD', 2013, 10, '08', 599760.00, 166.83, 354, 0.00, 0.00, 0.00, 0.00),
	(490594, '53', '5305', 'V01633', 'VODAFONE', 86142, '01', 'OMD', 2013, 10, '08', 553100.00, 153.49, 317, 0.00, 0.00, 0.00, 0.00),
	(490595, '53', '5305', 'V01633', 'VODAFONE', 86167, '01', 'OMD', 2013, 10, '08', 89020.00, 84.62, 184, 0.00, 0.00, 0.00, 0.00),
	(490596, '53', '5305', 'V01633', 'VODAFONE', 86280, '07', 'OMD', 2013, 10, '08', 105600.00, 21.91, 29, 0.00, 0.00, 0.00, 0.00),
	(490597, '53', '5305', 'V01633', 'VODAFONE', 86299, '01', 'OMD', 2013, 10, '08', 2396970.00, 208.89, 826, 0.00, 0.00, 0.00, 0.00),
	(490598, '53', '5305', 'V01633', 'VODAFONE', 86587, '01', 'OMD', 2013, 10, '08', 116990.00, 55.43, 121, 0.00, 0.00, 0.00, 0.00),
	(490599, '53', '5305', 'V01633', 'VODAFONE', 86645, '07', 'OMD', 2013, 10, '08', 169910.00, 33.99, 63, 0.00, 0.00, 0.00, 0.00),
	(490600, '53', '5305', 'V01633', 'VODAFONE', 86777, '01', 'OMD', 2013, 10, '08', 223650.00, 100.19, 169, 0.00, 0.00, 0.00, 0.00),
	(490601, '53', '5305', 'V01633', 'VODAFONE', 86868, '01', 'OMD', 2013, 10, '08', 251510.00, 79.24, 141, 0.00, 0.00, 0.00, 0.00),
	(490602, '53', '5305', 'V01633', 'VODAFONE', 86959, '01', 'OMD', 2013, 10, '08', 53750.00, 30.03, 88, 0.00, 0.00, 0.00, 0.00),
	(490603, '53', '5305', 'V01633', 'VODAFONE', 86975, '41', 'OMD', 2013, 10, '08', 10480.00, 5.98, 7, 0.00, 0.00, 0.00, 0.00),
	(490604, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84673, '17', 'TIMES PUBLICITY INTL', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490605, '53', '5305', 'W01406', 'WATANIYA TELECOM', 84906, '18', 'TIMES PUBLICITY INTL', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490606, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 84666, '17', 'MINDSHARE', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490607, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86047, '01', 'MINDSHARE', 2013, 10, '08', 112440.00, 9.00, 6, 0.00, 0.00, 0.00, 0.00),
	(490608, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86389, '02', 'MINDSHARE', 2013, 10, '08', 182990.00, 104.68, 448, 0.00, 0.00, 0.00, 0.00),
	(490609, '53', '5305', 'Z01835', 'ZAIN TEL.COMM.', 86645, '07', 'MINDSHARE', 2013, 10, '08', 109120.00, 39.16, 30, 0.00, 0.00, 0.00, 0.00),
	(490610, '53', '5305', 'Z02167', 'ZAJIL TELECOM', 84044, '17', 'UM7', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490611, '53', '5305', 'Z02167', 'ZAJIL TELECOM', 84673, '17', 'UM7', 2013, 10, '08', 15140.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490612, '53', '5306', '530605', 'BRIDGE WAVE', 84673, '17', 'DIRECT', 2013, 10, '08', 5180.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490613, '53', '5306', '530606', 'ORBCOMM', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490614, '53', '5306', '530606', 'SEAGATE', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490615, '53', '5306', '530606', 'SEAGATE', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490616, '53', '5306', 'V03473', 'V MONITOR', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490617, '53', '5307', 'A00495', 'ALCATEL', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490618, '53', '5307', 'A20879', 'AVAYA', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490619, '53', '5307', 'A20879', 'AVAYA', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490620, '53', '5307', 'I01500', 'INTRACOM', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490621, '53', '5307', '530754', 'MECONNECT', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490622, '53', '5307', '530754', 'NORTH TELECOM', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490623, '53', '5307', 'P43606', 'PCCW GLOBAL', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490624, '53', '5307', 'P43606', 'PCCW GLOBAL', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490625, '53', '5307', 'P43606', 'PCCW GLOBAL', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490626, '53', '5307', 'P43606', 'PCCW GLOBAL', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490627, '53', '5307', 'T04019', 'TELECOM EGYPT', 86013, '01', 'DIRECT', 2013, 10, '08', 675840.00, 92.76, 282, 0.00, 0.00, 0.00, 0.00),
	(490628, '53', '5307', 'T04019', 'TELECOM EGYPT', 86134, '01', 'DIRECT', 2013, 10, '08', 451840.00, 158.32, 339, 0.00, 0.00, 0.00, 0.00),
	(490629, '53', '5307', 'T04019', 'TELECOM EGYPT', 86142, '01', 'DIRECT', 2013, 10, '08', 335960.00, 112.52, 244, 0.00, 0.00, 0.00, 0.00),
	(490630, '53', '5307', 'T04019', 'TELECOM EGYPT', 86160, '41', 'DIRECT', 2013, 10, '08', 25780.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(490631, '53', '5307', 'T04019', 'TELECOM EGYPT', 86167, '01', 'DIRECT', 2013, 10, '08', 221200.00, 209.64, 767, 0.00, 0.00, 0.00, 0.00),
	(490632, '53', '5307', 'T04019', 'TELECOM EGYPT', 86216, '41', 'DIRECT', 2013, 10, '08', 23950.00, 22.76, 68, 0.00, 0.00, 0.00, 0.00),
	(490633, '53', '5307', 'T04019', 'TELECOM EGYPT', 86280, '07', 'DIRECT', 2013, 10, '08', 149680.00, 29.56, 27, 0.00, 0.00, 0.00, 0.00),
	(490634, '53', '5307', 'T04019', 'TELECOM EGYPT', 86299, '01', 'DIRECT', 2013, 10, '08', 3073600.00, 295.72, 999, 0.00, 0.00, 0.00, 0.00),
	(490635, '53', '5307', 'T04019', 'TELECOM EGYPT', 86307, '06', 'DIRECT', 2013, 10, '08', 2910.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(490636, '53', '5307', 'T04019', 'TELECOM EGYPT', 86579, '01', 'DIRECT', 2013, 10, '08', 372870.00, 50.16, 46, 0.00, 0.00, 0.00, 0.00),
	(490637, '53', '5307', 'T04019', 'TELECOM EGYPT', 86587, '01', 'DIRECT', 2013, 10, '08', 145660.00, 80.60, 247, 0.00, 0.00, 0.00, 0.00),
	(490638, '53', '5307', 'T04019', 'TELECOM EGYPT', 86645, '07', 'DIRECT', 2013, 10, '08', 188770.00, 66.84, 264, 0.00, 0.00, 0.00, 0.00),
	(490639, '53', '5307', 'T04019', 'TELECOM EGYPT', 86777, '01', 'DIRECT', 2013, 10, '08', 171870.00, 124.16, 314, 0.00, 0.00, 0.00, 0.00),
	(490640, '53', '5307', 'T04019', 'TELECOM EGYPT', 86868, '01', 'DIRECT', 2013, 10, '08', 290720.00, 120.40, 316, 0.00, 0.00, 0.00, 0.00),
	(490641, '53', '5307', 'T04019', 'TELECOM EGYPT', 86892, '07', 'DIRECT', 2013, 10, '08', 421520.00, 167.76, 638, 0.00, 0.00, 0.00, 0.00),
	(490642, '53', '5307', 'T04019', 'TELECOM EGYPT', 86959, '01', 'DIRECT', 2013, 10, '08', 151140.00, 82.08, 232, 0.00, 0.00, 0.00, 0.00),
	(490643, '53', '5307', 'T05676', 'TRA', 84855, '17', 'DIRECT', 2013, 10, '08', 13960.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490644, '53', '5308', 'N03184', 'NOURNET', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490645, '53', '5308', 'S14955', 'SAHARA NET', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490646, '53', '5309', '001275', '2313', 86298, '01', 'DIRECT', 2013, 10, '08', 331630.00, 243.39, 133, 0.00, 0.00, 0.00, 0.00),
	(490647, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86231, '02', 'DIRECT', 2013, 10, '08', 75900.00, 18.50, 37, 0.00, 0.00, 0.00, 0.00),
	(490648, '53', '5309', 'A31556', 'AL JAZEERAH MOB.', 86710, '02', 'DIRECT', 2013, 10, '08', 42100.00, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(490649, '53', '5309', 'C06303', 'CALL GROUP', 86047, '01', 'DIRECT', 2013, 10, '08', 5042530.00, 653.48, 458, 0.00, 0.00, 0.00, 0.00),
	(490650, '53', '5309', 'C06303', 'CALL GROUP', 86064, '01', 'DIRECT', 2013, 10, '08', 1111520.00, 458.31, 224, 0.00, 0.00, 0.00, 0.00),
	(490651, '53', '5309', 'C06303', 'CALL GROUP', 86078, '41', 'DIRECT', 2013, 10, '08', 2486330.00, 707.99, 459, 0.00, 0.00, 0.00, 0.00),
	(490652, '53', '5309', 'C06303', 'CALL GROUP', 86134, '01', 'DIRECT', 2013, 10, '08', 1260250.00, 528.49, 601, 0.00, 0.00, 0.00, 0.00),
	(490653, '53', '5309', 'C06303', 'CALL GROUP', 86142, '01', 'DIRECT', 2013, 10, '08', 1003860.00, 474.48, 534, 0.00, 0.00, 0.00, 0.00),
	(490654, '53', '5309', 'C06303', 'CALL GROUP', 86160, '41', 'DIRECT', 2013, 10, '08', 2142470.00, 493.50, 623, 0.00, 0.00, 0.00, 0.00),
	(490655, '53', '5309', 'C06303', 'CALL GROUP', 86167, '01', 'DIRECT', 2013, 10, '08', 153860.00, 147.00, 98, 0.00, 0.00, 0.00, 0.00),
	(490656, '53', '5309', 'C06303', 'CALL GROUP', 86181, '01', 'DIRECT', 2013, 10, '08', 2644080.00, 932.00, 932, 0.00, 0.00, 0.00, 0.00),
	(490657, '53', '5309', 'C06303', 'CALL GROUP', 86215, '01', 'DIRECT', 2013, 10, '08', 1451780.00, 414.00, 414, 0.00, 0.00, 0.00, 0.00),
	(490658, '53', '5309', 'C06303', 'CALL GROUP', 86216, '41', 'DIRECT', 2013, 10, '08', 6280.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490659, '53', '5309', 'C06303', 'CALL GROUP', 86280, '07', 'DIRECT', 2013, 10, '08', 1906980.00, 628.00, 399, 0.00, 0.00, 0.00, 0.00),
	(490660, '53', '5309', 'C06303', 'CALL GROUP', 86299, '01', 'DIRECT', 2013, 10, '08', 542500.00, 52.16, 30, 0.00, 0.00, 0.00, 0.00),
	(490661, '53', '5309', 'C06303', 'CALL GROUP', 86306, '05', 'DIRECT', 2013, 10, '08', 40000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(490662, '53', '5309', 'C06303', 'CALL GROUP', 86307, '06', 'DIRECT', 2013, 10, '08', 40760.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(490663, '53', '5309', 'C06303', 'CALL GROUP', 86314, '02', 'DIRECT', 2013, 10, '08', 227060.00, 102.42, 123, 0.00, 0.00, 0.00, 0.00),
	(490664, '53', '5309', 'C06303', 'CALL GROUP', 86348, '08', 'DIRECT', 2013, 10, '08', 370.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490665, '53', '5309', 'C06303', 'CALL GROUP', 86363, '08', 'DIRECT', 2013, 10, '08', 2608500.00, 1378.00, 1378, 0.00, 0.00, 0.00, 0.00),
	(490666, '53', '5309', 'C06303', 'CALL GROUP', 86603, '01', 'DIRECT', 2013, 10, '08', 2837690.00, 622.50, 386, 0.00, 0.00, 0.00, 0.00),
	(490667, '53', '5309', 'C06303', 'CALL GROUP', 86736, '07', 'DIRECT', 2013, 10, '08', 2062560.00, 770.50, 489, 0.00, 0.00, 0.00, 0.00),
	(490668, '53', '5309', 'C06303', 'CALL GROUP', 86868, '01', 'DIRECT', 2013, 10, '08', 1464070.00, 1236.50, 335, 0.00, 0.00, 0.00, 0.00),
	(490669, '53', '5309', 'C06303', 'CALL GROUP', 86900, '12', 'DIRECT', 2013, 10, '08', 3274800.00, 1284.00, 856, 0.00, 0.00, 0.00, 0.00),
	(490670, '53', '5309', 'C06303', 'CALL GROUP', 86918, '07', 'DIRECT', 2013, 10, '08', 1466990.00, 594.65, 387, 0.00, 0.00, 0.00, 0.00),
	(490671, '53', '5309', 'C06303', 'CALL GROUP', 86959, '01', 'DIRECT', 2013, 10, '08', 1613170.00, 1340.50, 366, 0.00, 0.00, 0.00, 0.00),
	(490672, '53', '5309', 'I11850', 'IVR 1515', 86056, '01', 'DIRECT', 2013, 10, '08', 137110.00, 133.00, 100, 0.00, 0.00, 0.00, 0.00),
	(490673, '53', '5309', 'I11850', 'IVR 1700', 86348, '08', 'DIRECT', 2013, 10, '08', 119790.00, 826.94, 449, 0.00, 0.00, 0.00, 0.00),
	(490674, '53', '5309', 'I11850', 'IVR 1718', 86967, '01', 'DIRECT', 2013, 10, '08', 2503700.00, 1480.26, 1085, 0.00, 0.00, 0.00, 0.00),
	(490675, '53', '5309', 'I11850', 'IVR 1722', 86967, '01', 'DIRECT', 2013, 10, '08', 1981030.00, 1261.00, 737, 0.00, 0.00, 0.00, 0.00),
	(490676, '53', '5309', 'I11850', 'IVR 2207', 86035, '07', 'DIRECT', 2013, 10, '08', 1579100.00, 1046.76, 615, 0.00, 0.00, 0.00, 0.00),
	(490677, '53', '5309', 'I11850', 'IVR 2222', 86348, '08', 'DIRECT', 2013, 10, '08', 477570.00, 3459.30, 1897, 0.00, 0.00, 0.00, 0.00),
	(490678, '53', '5309', 'I11850', 'IVR 2311', 86106, '07', 'DIRECT', 2013, 10, '08', 554840.00, 661.30, 527, 0.00, 0.00, 0.00, 0.00),
	(490679, '53', '5309', 'I11850', 'IVR 2311', 86975, '41', 'DIRECT', 2013, 10, '08', 360990.00, 446.65, 356, 0.00, 0.00, 0.00, 0.00),
	(490680, '53', '5309', 'I11850', 'IVR 2319', 86298, '01', 'DIRECT', 2013, 10, '08', 194560.00, 126.28, 109, 0.00, 0.00, 0.00, 0.00),
	(490681, '53', '5309', 'I11850', 'IVR 2335', 86298, '01', 'DIRECT', 2013, 10, '08', 1138130.00, 727.91, 505, 0.00, 0.00, 0.00, 0.00),
	(490682, '53', '5309', 'I11850', 'IVR 2338', 86134, '01', 'DIRECT', 2013, 10, '08', 123950.00, 68.44, 59, 0.00, 0.00, 0.00, 0.00),
	(490683, '53', '5309', 'I11850', 'IVR 2338', 86142, '01', 'DIRECT', 2013, 10, '08', 116640.00, 70.76, 61, 0.00, 0.00, 0.00, 0.00),
	(490684, '53', '5309', 'I11850', 'IVR 2338', 86160, '41', 'DIRECT', 2013, 10, '08', 294060.00, 67.28, 58, 0.00, 0.00, 0.00, 0.00),
	(490685, '53', '5309', 'I11850', 'IVR 2362', 86134, '01', 'DIRECT', 2013, 10, '08', 103370.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(490686, '53', '5309', 'I11850', 'IVR 2362', 86142, '01', 'DIRECT', 2013, 10, '08', 97890.00, 51.00, 34, 0.00, 0.00, 0.00, 0.00),
	(490687, '53', '5309', 'I11850', 'IVR 2362', 86160, '41', 'DIRECT', 2013, 10, '08', 215160.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(490688, '53', '5309', 'I11850', 'IVR 2366', 86134, '01', 'DIRECT', 2013, 10, '08', 165330.00, 89.34, 65, 0.00, 0.00, 0.00, 0.00),
	(490689, '53', '5309', 'I11850', 'IVR 2366', 86142, '01', 'DIRECT', 2013, 10, '08', 136020.00, 84.70, 61, 0.00, 0.00, 0.00, 0.00),
	(490690, '53', '5309', 'I11850', 'IVR 2366', 86160, '41', 'DIRECT', 2013, 10, '08', 393370.00, 90.48, 61, 0.00, 0.00, 0.00, 0.00),
	(490691, '53', '5309', 'I11850', 'IVR 2378', 86975, '41', 'DIRECT', 2013, 10, '08', 381040.00, 430.40, 347, 0.00, 0.00, 0.00, 0.00),
	(490692, '53', '5309', 'I11850', 'IVR 5678', 86389, '02', 'DIRECT', 2013, 10, '08', 429250.00, 349.51, 485, 0.00, 0.00, 0.00, 0.00),
	(490693, '53', '5311', 'A20879', 'AVAYA', 84681, '17', 'DIRECT', 2013, 10, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490694, '53', '5311', '531110', 'FORTINET', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490695, '53', '5311', '531110', 'FORTINET', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490696, '53', '5311', 'G06686', 'GLOBAL INNOV.INF', 84484, '21', 'DIRECT', 2013, 10, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490697, '53', '5311', 'I06063', 'INJAZAT', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490698, '53', '5312', 'S23633', 'SEVEN SEAS', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490699, '53', '5315', '531502', 'AVIGILON', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490700, '53', '5315', 'A05146', 'AXIS', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490701, '53', '5318', 'I11850', 'IVR 1414', 86056, '01', 'DIRECT', 2013, 10, '08', 2330.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(490702, '53', '5318', '531866', 'IVR 1666', 86298, '01', 'DIRECT', 2013, 10, '08', 315670.00, 190.07, 229, 0.00, 0.00, 0.00, 0.00),
	(490703, '53', '5318', 'I11850', 'IVR 1724', 86011, '41', 'DIRECT', 2013, 10, '08', 1474870.00, 1038.20, 580, 0.00, 0.00, 0.00, 0.00),
	(490704, '53', '5318', 'I11850', 'IVR 1724', 86035, '07', 'DIRECT', 2013, 10, '08', 11120.00, 7.32, 4, 0.00, 0.00, 0.00, 0.00),
	(490705, '53', '5318', '531883', 'IVR 1741', 86167, '01', 'DIRECT', 2013, 10, '08', 1058910.00, 1011.34, 669, 0.00, 0.00, 0.00, 0.00),
	(490706, '53', '5318', '531876', 'IVR 1757', 86167, '01', 'DIRECT', 2013, 10, '08', 9760.00, 9.32, 6, 0.00, 0.00, 0.00, 0.00),
	(490707, '53', '5318', '531876', 'IVR 1757', 86307, '06', 'DIRECT', 2013, 10, '08', 1698570.00, 1221.22, 807, 0.00, 0.00, 0.00, 0.00),
	(490708, '53', '5318', 'I11850', 'IVR 1774', 86884, '41', 'DIRECT', 2013, 10, '08', 1227730.00, 679.53, 453, 0.00, 0.00, 0.00, 0.00),
	(490709, '53', '5318', '531855', 'IVR 2206', 86209, '01', 'DIRECT', 2013, 10, '08', 632330.00, 511.50, 341, 0.00, 0.00, 0.00, 0.00),
	(490710, '53', '5318', '531855', 'IVR 2206', 86926, '08', 'DIRECT', 2013, 10, '08', 341250.00, 297.00, 198, 0.00, 0.00, 0.00, 0.00),
	(490711, '53', '5318', 'I11850', 'IVR 2210', 86884, '41', 'DIRECT', 2013, 10, '08', 3043360.00, 1714.28, 958, 0.00, 0.00, 0.00, 0.00),
	(490712, '53', '5318', 'I11850', 'IVR 2213', 86884, '41', 'DIRECT', 2013, 10, '08', 5861440.00, 3220.28, 2216, 0.00, 0.00, 0.00, 0.00),
	(490713, '53', '5318', '531890', 'IVR 2217', 86348, '08', 'DIRECT', 2013, 10, '08', 185250.00, 1295.75, 849, 0.00, 0.00, 0.00, 0.00),
	(490714, '53', '5318', '531840', 'IVR 2368', 86106, '07', 'DIRECT', 2013, 10, '08', 562660.00, 638.82, 517, 0.00, 0.00, 0.00, 0.00),
	(490715, '53', '5318', '531898', 'IVR 2396', 86298, '01', 'DIRECT', 2013, 10, '08', 51170.00, 29.26, 22, 0.00, 0.00, 0.00, 0.00),
	(490716, '53', '5318', '531892', 'IVR 2640', 86167, '01', 'DIRECT', 2013, 10, '08', 7850.00, 7.50, 5, 0.00, 0.00, 0.00, 0.00),
	(490717, '53', '5318', '531892', 'IVR 2640', 86216, '41', 'DIRECT', 2013, 10, '08', 1046430.00, 1000.00, 643, 0.00, 0.00, 0.00, 0.00),
	(490718, '53', '5318', '531895', 'IVR 2666', 86216, '41', 'DIRECT', 2013, 10, '08', 23180.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(490719, '53', '5318', '531895', 'IVR 2666', 86307, '06', 'DIRECT', 2013, 10, '08', 1570.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490720, '53', '5318', '531894', 'IVR 2676', 86035, '07', 'DIRECT', 2013, 10, '08', 2106540.00, 1283.18, 924, 0.00, 0.00, 0.00, 0.00),
	(490721, '53', '5318', '531877', 'IVR 5913', 86298, '01', 'DIRECT', 2013, 10, '08', 409630.00, 278.16, 152, 0.00, 0.00, 0.00, 0.00),
	(490722, '53', '5318', '531859', 'IVR 5923', 86298, '01', 'DIRECT', 2013, 10, '08', 147560.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(490723, '53', '5318', '531862', 'IVR 5948', 86134, '01', 'DIRECT', 2013, 10, '08', 142610.00, 82.50, 55, 0.00, 0.00, 0.00, 0.00),
	(490724, '53', '5318', '531862', 'IVR 5948', 86142, '01', 'DIRECT', 2013, 10, '08', 135270.00, 87.00, 58, 0.00, 0.00, 0.00, 0.00),
	(490725, '53', '5318', '531862', 'IVR 5948', 86160, '41', 'DIRECT', 2013, 10, '08', 354160.00, 82.50, 55, 0.00, 0.00, 0.00, 0.00),
	(490726, '53', '5318', '531877', 'IVR 5952', 86134, '01', 'DIRECT', 2013, 10, '08', 510930.00, 292.76, 206, 0.00, 0.00, 0.00, 0.00),
	(490727, '53', '5318', '531877', 'IVR 5952', 86142, '01', 'DIRECT', 2013, 10, '08', 464460.00, 295.77, 210, 0.00, 0.00, 0.00, 0.00),
	(490728, '53', '5318', '531877', 'IVR 5952', 86160, '41', 'DIRECT', 2013, 10, '08', 1196520.00, 276.78, 197, 0.00, 0.00, 0.00, 0.00),
	(490729, '53', '5318', '531886', 'IVR 5976', 86134, '01', 'DIRECT', 2013, 10, '08', 193040.00, 104.01, 56, 0.00, 0.00, 0.00, 0.00),
	(490730, '53', '5318', '531886', 'IVR 5976', 86142, '01', 'DIRECT', 2013, 10, '08', 184910.00, 105.37, 56, 0.00, 0.00, 0.00, 0.00),
	(490731, '53', '5318', '531886', 'IVR 5976', 86160, '41', 'DIRECT', 2013, 10, '08', 519950.00, 119.83, 60, 0.00, 0.00, 0.00, 0.00),
	(490732, '53', '5318', 'I11850', 'IVR 88444', 86611, '15', 'DIRECT', 2013, 10, '08', 1067100.00, 494.00, 352, 0.00, 0.00, 0.00, 0.00),
	(490733, '53', '5318', 'I11850', 'IVR 88499', 86611, '15', 'DIRECT', 2013, 10, '08', 479200.00, 212.63, 143, 0.00, 0.00, 0.00, 0.00),
	(490734, '53', '5318', '531883', 'IVR 92175', 86348, '08', 'DIRECT', 2013, 10, '08', 65090.00, 496.34, 299, 0.00, 0.00, 0.00, 0.00),
	(490735, '53', '5318', 'M88302', 'MOBC', 86047, '01', 'DIRECT', 2013, 10, '08', 27120.00, 4.98, 6, 0.00, 0.00, 0.00, 0.00),
	(490736, '53', '5318', 'M88302', 'MOBC', 86595, '05', 'DIRECT', 2013, 10, '08', 761430.00, 550.86, 471, 0.00, 0.00, 0.00, 0.00),
	(490737, '53', '5318', 'M88302', 'MOBC', 86603, '01', 'DIRECT', 2013, 10, '08', 113530.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(490738, '53', '5319', '531902', 'IVR 0096171204013', 86035, '07', 'DIRECT', 2013, 10, '08', 553240.00, 370.50, 247, 0.00, 0.00, 0.00, 0.00),
	(490739, '53', '5319', '531903', 'IVR 1110', 86215, '01', 'DIRECT', 2013, 10, '08', 265880.00, 78.92, 95, 0.00, 0.00, 0.00, 0.00),
	(490740, '53', '5319', '531903', 'IVR 16886', 86056, '01', 'DIRECT', 2013, 10, '08', 2100.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490741, '53', '5319', '531903', 'IVR 16886', 86134, '01', 'DIRECT', 2013, 10, '08', 36200.00, 22.04, 19, 0.00, 0.00, 0.00, 0.00),
	(490742, '53', '5319', '531903', 'IVR 16886', 86142, '01', 'DIRECT', 2013, 10, '08', 35040.00, 20.88, 18, 0.00, 0.00, 0.00, 0.00),
	(490743, '53', '5319', '531903', 'IVR 16886', 86167, '01', 'DIRECT', 2013, 10, '08', 50240.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(490744, '53', '5319', '531903', 'IVR 16886', 86216, '41', 'DIRECT', 2013, 10, '08', 62800.00, 60.00, 40, 0.00, 0.00, 0.00, 0.00),
	(490745, '53', '5319', '531903', 'IVR 16886', 86307, '06', 'DIRECT', 2013, 10, '08', 43780.00, 28.50, 19, 0.00, 0.00, 0.00, 0.00),
	(490746, '53', '5319', '531902', 'IVR 2638', 86967, '01', 'DIRECT', 2013, 10, '08', 624250.00, 370.50, 247, 0.00, 0.00, 0.00, 0.00),
	(490747, '53', '5319', '531903', 'IVR 2639', 86011, '41', 'DIRECT', 2013, 10, '08', 491420.00, 342.00, 228, 0.00, 0.00, 0.00, 0.00),
	(490748, '53', '5319', '531903', 'IVR 2695', 86011, '41', 'DIRECT', 2013, 10, '08', 2167570.00, 1504.32, 1043, 0.00, 0.00, 0.00, 0.00),
	(490749, '53', '5319', '531903', 'IVR 3542', 86215, '01', 'DIRECT', 2013, 10, '08', 403150.00, 101.26, 61, 0.00, 0.00, 0.00, 0.00),
	(490750, '53', '5319', '531903', 'IVR 5736', 86298, '01', 'DIRECT', 2013, 10, '08', 196430.00, 139.50, 93, 0.00, 0.00, 0.00, 0.00),
	(490751, '53', '5319', '531903', 'IVR 5739', 86134, '01', 'DIRECT', 2013, 10, '08', 252200.00, 141.00, 94, 0.00, 0.00, 0.00, 0.00),
	(490752, '53', '5319', '531903', 'IVR 5739', 86142, '01', 'DIRECT', 2013, 10, '08', 237310.00, 142.50, 95, 0.00, 0.00, 0.00, 0.00),
	(490753, '53', '5319', '531903', 'IVR 5739', 86160, '41', 'DIRECT', 2013, 10, '08', 673640.00, 156.00, 104, 0.00, 0.00, 0.00, 0.00),
	(490754, '53', '5319', '531903', 'IVR 607770', 86611, '15', 'DIRECT', 2013, 10, '08', 315600.00, 140.98, 106, 0.00, 0.00, 0.00, 0.00),
	(490755, '53', '5319', '531900', 'IVR 9008', 86603, '01', 'DIRECT', 2013, 10, '08', 146600.00, 34.58, 26, 0.00, 0.00, 0.00, 0.00),
	(490756, '53', '5319', '531900', 'IVR 95141', 86299, '01', 'DIRECT', 2013, 10, '08', 427500.00, 49.50, 33, 0.00, 0.00, 0.00, 0.00),
	(490757, '53', '5319', '531901', 'IVR 95181', 86167, '01', 'DIRECT', 2013, 10, '08', 3140.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490758, '53', '5319', '531901', 'IVR 95181', 86216, '41', 'DIRECT', 2013, 10, '08', 532750.00, 509.00, 339, 0.00, 0.00, 0.00, 0.00),
	(490759, '53', '5319', '531903', 'IVR 95458', 86299, '01', 'DIRECT', 2013, 10, '08', 5431800.00, 565.25, 425, 0.00, 0.00, 0.00, 0.00),
	(490760, '53', '5321', '532100', 'SIEMON', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490761, '53', '5321', '532100', 'SIEMON', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490762, '53', '5321', '532100', 'SIEMON', 84855, '17', 'DIRECT', 2013, 10, '08', 1500.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(490763, '54', '5401', 'A00039', 'ADCB', 83097, '02', 'MAGNA GLOBAL', 2013, 10, '08', 11800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490764, '54', '5401', 'A00039', 'ADCB', 84145, '18', 'MAGNA GLOBAL', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490765, '54', '5401', 'A00152', 'AL AHLI B.OF KWT', 86389, '02', 'UNIVERSE INFORMATION', 2013, 10, '08', 54790.00, 37.12, 232, 0.00, 0.00, 0.00, 0.00),
	(490766, '54', '5401', 'A00386', 'AL NILEIN BANK', 86249, '01', 'DIRECT', 2013, 10, '08', 5040.00, 21.00, 21, 0.00, 0.00, 0.00, 0.00),
	(490767, '54', '5401', 'A00652', 'ARAB BANK', 83311, '18', 'MINDSHARE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490768, '54', '5401', 'B00120', 'BANQUE MISR', 86013, '01', 'DIRECT', 2013, 10, '08', 32130.00, 4.32, 27, 0.00, 0.00, 0.00, 0.00),
	(490769, '54', '5401', 'B00120', 'BANQUE MISR', 86056, '01', 'DIRECT', 2013, 10, '08', 85500.00, 46.48, 56, 0.00, 0.00, 0.00, 0.00),
	(490770, '54', '5401', 'B00120', 'BANQUE MISR', 86134, '01', 'DIRECT', 2013, 10, '08', 24340.00, 6.56, 41, 0.00, 0.00, 0.00, 0.00),
	(490771, '54', '5401', 'B00120', 'BANQUE MISR', 86142, '01', 'DIRECT', 2013, 10, '08', 23180.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(490772, '54', '5401', 'B00120', 'BANQUE MISR', 86167, '01', 'DIRECT', 2013, 10, '08', 12920.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(490773, '54', '5401', 'B00120', 'BANQUE MISR', 86215, '01', 'DIRECT', 2013, 10, '08', 670.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490774, '54', '5401', 'B00120', 'BANQUE MISR', 86299, '01', 'DIRECT', 2013, 10, '08', 15000.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(490775, '54', '5401', 'B00120', 'BANQUE MISR', 86587, '01', 'DIRECT', 2013, 10, '08', 9210.00, 4.80, 30, 0.00, 0.00, 0.00, 0.00),
	(490776, '54', '5401', 'B00120', 'BANQUE MISR', 86603, '01', 'DIRECT', 2013, 10, '08', 3320.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(490777, '54', '5401', 'B00120', 'BANQUE MISR', 86645, '07', 'DIRECT', 2013, 10, '08', 6980.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490778, '54', '5401', 'B00120', 'BANQUE MISR', 86777, '01', 'DIRECT', 2013, 10, '08', 20460.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490779, '54', '5401', 'B00120', 'BANQUE MISR', 86868, '01', 'DIRECT', 2013, 10, '08', 27610.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(490780, '54', '5401', 'B00120', 'BANQUE MISR', 86959, '01', 'DIRECT', 2013, 10, '08', 33800.00, 20.48, 128, 0.00, 0.00, 0.00, 0.00),
	(490781, '54', '5401', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 10, '08', 11900.00, 4.66, 2, 0.00, 0.00, 0.00, 0.00),
	(490782, '54', '5401', 'C00187', 'CENTRAL BANK', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490783, '54', '5401', 'C00307', 'CITIBANK', 83014, '02', 'MEDIAEDGE', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490784, '54', '5401', 'C00307', 'CITIBANK', 83386, '18', 'MEDIAEDGE', 2013, 10, '08', 32640.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490785, '54', '5401', 'C00307', 'CITIBANK', 83555, '18', 'MEDIAEDGE', 2013, 10, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490786, '54', '5401', 'C00307', 'CITIBANK', 86013, '01', 'MEDIAEDGE', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(490787, '54', '5401', 'C00307', 'CITIBANK', 86991, '20', 'MEDIAEDGE', 2013, 10, '08', 74520.00, 36.00, 22, 0.00, 0.00, 0.00, 0.00),
	(490788, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 83303, '18', 'MPG', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490789, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 83311, '18', 'MPG', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490790, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 86645, '07', 'MPG', 2013, 10, '08', 9630.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(490791, '54', '5401', 'C00512', 'CREDIT SUISSE', 83555, '18', 'MPG', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490792, '54', '5401', 'D01595', 'DEUTSCHE BANK', 83386, '18', 'DIRECT', 2013, 10, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490793, '54', '5401', 'D01595', 'DEUTSCHE BANK', 83555, '18', 'DIRECT', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490794, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 81165, '02', 'DIRECT', 2013, 10, '08', 170.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(490795, '54', '5401', 'F00116', 'FIRST GULF BANK', 86405, '06', 'INTL HOUSE FOR ADVERTISI', 2013, 10, '08', 3330.00, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(490796, '54', '5401', 'F00188', 'FRANSA BANK', 86199, '01', 'DIRECT', 2013, 10, '08', 17000.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490797, '54', '5401', 'G00215', 'GULF BANK', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490798, '54', '5401', 'G00215', 'GULF BANK', 84098, '18', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490799, '54', '5401', 'G00215', 'GULF BANK', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490800, '54', '5401', 'I00105', 'IS BANK', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490801, '54', '5401', 'J01252', 'JAMMAL TRUST', 86199, '01', 'MEDIA INSIGHT', 2013, 10, '08', 121000.00, 39.96, 42, 0.00, 0.00, 0.00, 0.00),
	(490802, '54', '5401', 'J00072', 'JORDAN ISLAMIC BA', 86207, '15', 'DIRECT', 2013, 10, '08', 200570.00, 138.76, 100, 0.00, 0.00, 0.00, 0.00),
	(490803, '54', '5401', 'J01251', 'JULIUS BAR', 83303, '18', 'PHD', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490804, '54', '5401', 'J01251', 'JULIUS BAR', 83311, '18', 'PHD', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490805, '54', '5401', 'J01251', 'JULIUS BAR', 85894, '18', 'PHD', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490806, '54', '5401', 'K00001', 'KUWAIT FINANCE HO', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 10, '08', 109260.00, 77.58, 402, 0.00, 0.00, 0.00, 0.00),
	(490807, '54', '5401', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 10, '08', 349840.00, 97.95, 586, 0.00, 0.00, 0.00, 0.00),
	(490808, '54', '5401', 'M00130', 'MASHREQ BANK', 85894, '18', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490809, '54', '5401', 'N00002', 'N.B.K.', 84103, '18', 'TIMES PUBLICITY INTL', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490810, '54', '5401', 'N00002', 'N.B.K.', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 10, '08', 29880.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(490811, '54', '5401', 'N00002', 'N.B.K.', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 10, '08', 48800.00, 33.60, 210, 0.00, 0.00, 0.00, 0.00),
	(490812, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 83097, '02', 'MEDIAEDGE', 2013, 10, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490813, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84020, '03', 'MEDIAEDGE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490814, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84145, '18', 'MEDIAEDGE', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490815, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 84202, '04', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490816, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 440950.00, 80.72, 179, 0.00, 0.00, 0.00, 0.00),
	(490817, '54', '5401', 'N00045', 'NAT\'L B.FUJAIRAH', 84093, '24', 'AL AHLI ADVERTISING', 2013, 10, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490818, '54', '5401', 'O00043', 'OMAN ARAB BANK', 83147, '18', 'DIRECT', 2013, 10, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490819, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490820, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490821, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 154480.00, 92.28, 414, 0.00, 0.00, 0.00, 0.00),
	(490822, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 75740.00, 23.24, 35, 0.00, 0.00, 0.00, 0.00),
	(490823, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86413, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 54100.00, 16.60, 25, 0.00, 0.00, 0.00, 0.00),
	(490824, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 86744, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 549000.00, 224.68, 1126, 0.00, 0.00, 0.00, 0.00),
	(490825, '54', '5401', 'S00196', 'SAUDI BRITISH BAN', 84103, '18', 'MINDSHARE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490826, '54', '5401', 'S03463', 'SOCIETE GENERALE', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490827, '54', '5401', 'S00647', 'STANDARD CHARTERE', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490829, '54', '5401', 'S03492', 'SUDAN FRENCH B.', 86249, '01', 'DIRECT', 2013, 10, '08', 2640.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(490830, '54', '5401', 'U00413', 'UNIBANK', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490831, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86064, '01', 'UM7', 2013, 10, '08', 194020.00, 48.00, 38, 0.00, 0.00, 0.00, 0.00),
	(490832, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86215, '01', 'UM7', 2013, 10, '08', 587980.00, 98.00, 71, 0.00, 0.00, 0.00, 0.00),
	(490833, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 86389, '02', 'UM7', 2013, 10, '08', 89300.00, 35.50, 26, 0.00, 0.00, 0.00, 0.00),
	(490834, '54', '5403', 'U00420', 'UAE EXCHANGE', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490835, '54', '5403', 'U00420', 'UAE EXCHANGE', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490836, '54', '5405', 'A00039', 'ADCB', 84202, '04', 'MAGNA GLOBAL', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490837, '54', '5405', 'A00353', 'AL MAWARID', 83089, '29', 'DIRECT', 2013, 10, '08', 21500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490838, '54', '5405', 'A00353', 'AL MAWARID', 83097, '02', 'DIRECT', 2013, 10, '08', 23400.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490839, '54', '5405', 'A00353', 'AL MAWARID', 84020, '03', 'DIRECT', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490840, '54', '5405', 'A00353', 'AL MAWARID', 84145, '18', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490841, '54', '5405', 'A00353', 'AL MAWARID', 84202, '04', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490842, '54', '5405', 'B12847', 'BANKMED', 86199, '01', 'OMD', 2013, 10, '08', 749750.00, 186.92, 113, 0.00, 0.00, 0.00, 0.00),
	(490843, '54', '5405', 'B06539', 'BLOM BANK', 86199, '01', 'OMD', 2013, 10, '08', 212600.00, 59.64, 59, 0.00, 0.00, 0.00, 0.00),
	(490844, '54', '5405', 'D10485', 'DUBAI FIRST', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490845, '54', '5405', 'D10485', 'DUBAI FIRST', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490846, '54', '5405', 'E04770', 'EMIRATES ISLAMIC', 85894, '18', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490847, '54', '5405', 'H01836', 'HSBC', 83329, '02', 'MINDSHARE', 2013, 10, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490848, '54', '5405', 'H01836', 'HSBC', 83360, '14', 'MINDSHARE', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490849, '54', '5405', 'H01836', 'HSBC', 83576, '37', 'MINDSHARE', 2013, 10, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490850, '54', '5405', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 10, '08', 10350.00, 2.49, 3, 0.00, 0.00, 0.00, 0.00),
	(490851, '54', '5405', 'N11317', 'NBD/EMIRATES B.I', 82016, '21', 'DIRECT', 2013, 10, '08', 6620.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490852, '54', '5406', 'P40918', 'PRIVILEGE PLUS', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490853, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83147, '18', 'ZENITH MEDIA', 2013, 10, '08', 38290.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490854, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 83303, '18', 'ZENITH MEDIA', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490855, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 84103, '18', 'ZENITH MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490856, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 84609, '18', 'ZENITH MEDIA', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490857, '54', '5407', 'D01642', 'DUBAI INVESTMENT', 86389, '02', 'ZENITH MEDIA', 2013, 10, '08', 110730.00, 67.44, 348, 0.00, 0.00, 0.00, 0.00),
	(490858, '54', '5408', '540883', 'ADS SECURITIES', 86314, '02', 'DIRECT', 2013, 10, '08', 45120.00, 16.08, 69, 0.00, 0.00, 0.00, 0.00),
	(490859, '54', '5408', '540883', 'ADS SECURITIES', 86389, '02', 'DIRECT', 2013, 10, '08', 63700.00, 32.88, 48, 0.00, 0.00, 0.00, 0.00),
	(490860, '54', '5408', '540883', 'ALPARI', 83303, '18', 'DIRECT', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490861, '54', '5408', '540883', 'ALPARI', 83311, '18', 'DIRECT', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490862, '54', '5408', 'D06938', 'DUBAI INT\'L FIN.', 84609, '18', 'OMD', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490863, '54', '5408', '540898', 'MCGRAW HILL FIN.', 83386, '18', 'DIRECT', 2013, 10, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490864, '54', '5409', '540932', 'AVATRADE', 86314, '02', 'DIRECT', 2013, 10, '08', 59500.00, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(490865, '54', '5409', 'E08482', 'EMIRATES MONEY', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490866, '54', '5409', '540932', 'FX PRO', 86314, '02', 'DIRECT', 2013, 10, '08', 44380.00, 31.74, 84, 0.00, 0.00, 0.00, 0.00),
	(490867, '54', '5409', 'M06405', 'MARKAZ', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 10, '08', 29880.00, 5.76, 36, 0.00, 0.00, 0.00, 0.00),
	(490868, '54', '5409', 'M06405', 'MARKAZ', 86389, '02', 'TIMES PUBLICITY INTL', 2013, 10, '08', 89160.00, 58.08, 363, 0.00, 0.00, 0.00, 0.00),
	(490869, '54', '5409', 'M88409', 'MOODY\'S ANALYTIC', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490870, '54', '5415', 'B00491', 'BYBLOS BANK', 86199, '01', 'MEDIACOM', 2013, 10, '08', 14000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(490871, '54', '5415', 'H01836', 'HSBC', 84091, '18', 'MINDSHARE', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490872, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86064, '01', 'UM7', 2013, 10, '08', 171300.00, 27.00, 44, 0.00, 0.00, 0.00, 0.00),
	(490873, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86215, '01', 'UM7', 2013, 10, '08', 22540.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490874, '54', '5415', 'U00056', 'UNION NAT\'L BANK', 86389, '02', 'UM7', 2013, 10, '08', 34650.00, 16.50, 25, 0.00, 0.00, 0.00, 0.00),
	(490875, '54', '5417', '541754', 'FAIRFAX', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490876, '54', '5417', 'K03666', 'KUWAIT FUND', 86314, '02', 'TIMES PUBLICITY INTL', 2013, 10, '08', 131000.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(490877, '54', '5420', '542018', 'FAISAL ISL.SUDAN', 86249, '01', 'DIRECT', 2013, 10, '08', 670.00, 2.83, 2, 0.00, 0.00, 0.00, 0.00),
	(490878, '54', '5420', 'N11317', 'NBD/EMIRATES B.I', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490879, '54', '5421', 'R00127', 'RAK BANK', 84097, '16', 'UM7', 2013, 10, '08', 12620.00, 1.42, 3, 0.00, 0.00, 0.00, 0.00),
	(490880, '54', '5428', 'L00131', 'LIBANO-FRANCAISE', 86199, '01', 'DIRECT', 2013, 10, '08', 45000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(490881, '54', '5429', 'I10343', 'ICD', 84269, '18', 'DIRECT', 2013, 10, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490882, '54', '5429', 'J01251', 'JULIUS BAR', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490883, '54', '5429', 'J01251', 'JULIUS BAR', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490884, '54', '5429', 'L07735', 'LYXOR', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490885, '54', '5429', 'M80211', 'MUBADALA', 83097, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 25200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490886, '54', '5429', 'M80211', 'MUBADALA', 84037, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490887, '54', '5429', 'M80211', 'MUBADALA', 84060, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490888, '54', '5429', 'M80211', 'MUBADALA', 84145, '18', 'INITIATIVE MEDIA', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490889, '54', '5430', 'A20035', 'AHLI UNITED BANK', 86389, '02', 'UM7', 2013, 10, '08', 6100.00, 4.96, 31, 0.00, 0.00, 0.00, 0.00),
	(490890, '54', '5430', 'A30434', 'AL BILAD BANK', 84103, '18', 'PHD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490891, '54', '5430', 'A28346', 'AL SHAMAL ISLMIC', 86249, '01', 'DIRECT', 2013, 10, '08', 1500.00, 5.32, 2, 0.00, 0.00, 0.00, 0.00),
	(490892, '54', '5430', 'B04903', 'BANK OF AFRICA', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490893, '54', '5430', 'B06539', 'BLOM BANK', 84103, '18', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490894, '54', '5430', 'B05765', 'BNP PARIBAS', 86013, '01', 'MPG', 2013, 10, '08', 11900.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490895, '54', '5430', 'B05765', 'BNP PARIBAS', 86134, '01', 'MPG', 2013, 10, '08', 6960.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(490896, '54', '5430', 'B05765', 'BNP PARIBAS', 86167, '01', 'MPG', 2013, 10, '08', 5440.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(490897, '54', '5430', 'B05765', 'BNP PARIBAS', 86587, '01', 'MPG', 2013, 10, '08', 5580.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(490898, '54', '5430', 'B05765', 'BNP PARIBAS', 86645, '07', 'MPG', 2013, 10, '08', 3490.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(490899, '54', '5430', 'B05765', 'BNP PARIBAS', 86868, '01', 'MPG', 2013, 10, '08', 14570.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(490900, '54', '5430', 'B05765', 'BNP PARIBAS', 86959, '01', 'MPG', 2013, 10, '08', 18620.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(490901, '54', '5430', 'B11196', 'BOBYAN BANK', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490902, '54', '5430', 'C02615', 'COUTTS & CO.', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490903, '54', '5430', 'C02615', 'COUTTS & CO.', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490904, '54', '5430', 'C02615', 'COUTTS & CO.', 85894, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490905, '54', '5430', 'C04818', 'CREDIT AGR.INDO.', 86645, '07', 'MPG', 2013, 10, '08', 5140.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(490906, '54', '5430', 'E02787', 'ECOBANK', 84269, '18', 'DIRECT', 2013, 10, '08', 4200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490907, '54', '5430', 'F04238', 'FARMER COMMRCIAL', 86249, '01', 'DIRECT', 2013, 10, '08', 720.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(490908, '54', '5430', 'F37657', 'FIRST BANK', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490909, '54', '5430', 'G06495', 'GUARANTY TRUST', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490910, '54', '5430', 'H01836', 'HSBC', 84145, '18', 'MINDSHARE', 2013, 10, '08', 6200.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490911, '54', '5430', 'H01836', 'HSBC', 86389, '02', 'MINDSHARE', 2013, 10, '08', 132850.00, 80.80, 505, 0.00, 0.00, 0.00, 0.00),
	(490912, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 84609, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490913, '54', '5430', 'I05778', 'INT\'L ISLAMIC', 86231, '02', 'DIRECT', 2013, 10, '08', 73800.00, 24.00, 48, 0.00, 0.00, 0.00, 0.00),
	(490914, '54', '5430', 'I04471', 'IRAQ UNITED B.', 86314, '02', 'DIRECT', 2013, 10, '08', 6000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490915, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 81165, '02', 'TAREK NOUR ADV.', 2013, 10, '08', 31000.00, 2.48, 62, 0.00, 0.00, 0.00, 0.00),
	(490916, '54', '5430', 'O04395', 'OMDURMAN NAT.BNK', 86249, '01', 'DIRECT', 2013, 10, '08', 4320.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(490917, '54', '5430', 'S14745', 'SAVINGS & SOC.DV', 86249, '01', 'DIRECT', 2013, 10, '08', 240.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490918, '54', '5430', 'S16060', 'SGBL', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 163200.00, 44.00, 22, 0.00, 0.00, 0.00, 0.00),
	(490919, '54', '5430', 'U00818', 'UBS', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490920, '54', '5430', 'U00818', 'UBS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490921, '54', '5430', 'U00818', 'UBS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490922, '54', '5430', 'U00818', 'UBS', 84906, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490923, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86013, '01', 'DIRECT', 2013, 10, '08', 11900.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490924, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86134, '01', 'DIRECT', 2013, 10, '08', 6960.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(490925, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86167, '01', 'DIRECT', 2013, 10, '08', 5440.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(490926, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86587, '01', 'DIRECT', 2013, 10, '08', 5580.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(490927, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86645, '07', 'DIRECT', 2013, 10, '08', 3490.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(490928, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86868, '01', 'DIRECT', 2013, 10, '08', 14570.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(490929, '54', '5430', 'U00090', 'UNITED BANK LTD.', 86959, '01', 'DIRECT', 2013, 10, '08', 18620.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(490930, '54', '5430', 'W01939', 'WORKERS NAT\'L B.', 86249, '01', 'DIRECT', 2013, 10, '08', 400.00, 1.66, 1, 0.00, 0.00, 0.00, 0.00),
	(490931, '54', '5432', 'C02547', 'COMMERZ BANK', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490932, '54', '5432', 'R00525', 'ROYAL B.CANADA', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490933, '54', '5432', '543227', 'SAXO BANK', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490934, '54', '5438', '543803', 'SIMAH', 86389, '02', 'DIRECT', 2013, 10, '08', 58850.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(490935, '54', '5438', 'V00113', 'VISA', 86405, '06', 'OMD', 2013, 10, '08', 6190.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(490936, '54', '5442', 'A91123', 'AL HILAL', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490937, '54', '5442', '544262', 'AUDI', 84939, '16', 'MEDIACOM', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490938, '54', '5442', 'B13989', 'BARWA BANK', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490939, '54', '5442', 'B13989', 'BARWA BANK', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490940, '54', '5442', 'B13989', 'BARWA BANK', 86389, '02', 'DIRECT', 2013, 10, '08', 142690.00, 92.64, 579, 0.00, 0.00, 0.00, 0.00),
	(490941, '54', '5442', '544260', 'BCI', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490942, '54', '5442', '544243', 'CENTRAL B.UAE', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490943, '54', '5442', '544286', 'FALCON PVT.BANK', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490944, '54', '5442', 'F38696', 'FIDELITY', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490945, '54', '5442', 'G08203', 'GATEHOUSE BANK', 84079, '02', 'DIRECT', 2013, 10, '08', 5150.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490946, '54', '5442', 'I10654', 'ING', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490947, '54', '5442', 'I10654', 'ING', 83555, '18', 'DIRECT', 2013, 10, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(490948, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86013, '01', 'DIRECT', 2013, 10, '08', 11900.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(490949, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86134, '01', 'DIRECT', 2013, 10, '08', 6960.00, 1.92, 12, 0.00, 0.00, 0.00, 0.00),
	(490950, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86167, '01', 'DIRECT', 2013, 10, '08', 5440.00, 5.12, 32, 0.00, 0.00, 0.00, 0.00),
	(490951, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86587, '01', 'DIRECT', 2013, 10, '08', 5580.00, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(490952, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86645, '07', 'DIRECT', 2013, 10, '08', 3490.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(490953, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86868, '01', 'DIRECT', 2013, 10, '08', 14570.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(490954, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 86959, '01', 'DIRECT', 2013, 10, '08', 18620.00, 11.68, 73, 0.00, 0.00, 0.00, 0.00),
	(490955, '54', '5442', 'N12126', 'NED BANK', 83147, '18', 'DIRECT', 2013, 10, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(490956, '54', '5442', 'Q01893', 'QNB AL ISLAMI', 81147, '02', 'DIRECT', 2013, 10, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490957, '54', '5442', 'U02556', 'UBP', 85894, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490958, '54', '5444', '544441', 'INVEST AD', 84145, '18', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490959, '54', '5444', '544471', 'SENAAT', 84145, '18', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490960, '54', '5446', '544601', 'BANKMED', 86199, '01', 'DIRECT', 2013, 10, '08', 144000.00, 32.94, 18, 0.00, 0.00, 0.00, 0.00),
	(490961, '54', '5449', '544907', 'CAIXA BANK', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490962, '54', '5449', '544916', 'CRDB', 84269, '18', 'DIRECT', 2013, 10, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(490963, '54', '5449', '544914', 'ODEABANK', 81147, '02', 'DIRECT', 2013, 10, '08', 4200.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(490964, '54', '5449', '544905', 'SANTANDER', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490965, '54', '5450', '545000', 'FIRST GULF BANK', 85894, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490966, '54', '5451', '545102', 'METROPOLITAN', 86134, '01', 'DIRECT', 2013, 10, '08', 23610.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(490967, '54', '5451', '545102', 'METROPOLITAN', 86142, '01', 'DIRECT', 2013, 10, '08', 13880.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(490968, '55', '5501', 'B12624', 'BEIRUT MUNICIP.', 86199, '01', 'DIRECT', 2013, 10, '08', 8400.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(490969, '55', '5501', 'M88509', 'MUSEUM OF ISL.A.', 86231, '02', 'DIRECT', 2013, 10, '08', 48000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(490970, '55', '5501', 'R03834', 'ROSOBORONEXPORT', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490971, '55', '5501', 'T05550', 'TEASER AD', 86078, '41', 'DIRECT', 2013, 10, '08', 10280.00, 3.50, 7, 0.00, 0.00, 0.00, 0.00),
	(490972, '55', '5501', 'T05550', 'TEASER AD', 86280, '07', 'DIRECT', 2013, 10, '08', 21890.00, 7.99, 17, 0.00, 0.00, 0.00, 0.00),
	(490973, '55', '5501', 'T05550', 'TEASER AD', 86299, '01', 'DIRECT', 2013, 10, '08', 5000.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(490974, '55', '5501', 'T05550', 'TEASER AD', 86306, '05', 'DIRECT', 2013, 10, '08', 41350.00, 38.94, 59, 0.00, 0.00, 0.00, 0.00),
	(490975, '55', '5501', 'T05550', 'TEASER AD', 86595, '05', 'DIRECT', 2013, 10, '08', 31830.00, 25.50, 51, 0.00, 0.00, 0.00, 0.00),
	(490976, '55', '5501', 'T05550', 'TEASER AD', 86603, '01', 'DIRECT', 2013, 10, '08', 28300.00, 8.00, 16, 0.00, 0.00, 0.00, 0.00),
	(490977, '55', '5501', 'T05550', 'TEASER AD', 86736, '07', 'DIRECT', 2013, 10, '08', 25190.00, 6.27, 19, 0.00, 0.00, 0.00, 0.00),
	(490978, '55', '5501', 'T05550', 'TEASER AD', 86918, '07', 'DIRECT', 2013, 10, '08', 2420.00, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(490979, '55', '5502', 'A00617', 'ANSALDO', 83147, '18', 'DIRECT', 2013, 10, '08', 20590.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490980, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83303, '18', 'OMD', 2013, 10, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490981, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 83311, '18', 'OMD', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490982, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84086, '18', 'OMD', 2013, 10, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490983, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84103, '18', 'OMD', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490984, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84145, '18', 'OMD', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490985, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84146, '18', 'OMD', 2013, 10, '08', 8200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490986, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 84940, '02', 'OMD', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490987, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 85176, '22', 'OMD', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490988, '55', '5502', 'H00082', 'HITACHI', 84060, '18', 'MEDIAEDGE', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490989, '55', '5502', 'H00082', 'HITACHI', 84103, '18', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(490990, '55', '5502', 'M00378', 'MOULINEX', 86167, '01', 'MINDSHARE', 2013, 10, '08', 40890.00, 34.08, 213, 0.00, 0.00, 0.00, 0.00),
	(490991, '55', '5502', 'M00378', 'MOULINEX', 86216, '41', 'MINDSHARE', 2013, 10, '08', 9860.00, 9.28, 58, 0.00, 0.00, 0.00, 0.00),
	(490992, '55', '5502', 'M00378', 'MOULINEX', 86307, '06', 'MINDSHARE', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(490993, '55', '5502', 'M00378', 'MOULINEX', 86975, '41', 'MINDSHARE', 2013, 10, '08', 23090.00, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(490994, '55', '5502', 'N00059', 'NATIONAL', 86967, '01', 'DIRECT', 2013, 10, '08', 234580.00, 134.23, 31, 0.00, 0.00, 0.00, 0.00),
	(490995, '55', '5502', 'N00097', 'NESTLE', 86298, '01', 'MEDIAEDGE', 2013, 10, '08', 8710.00, 4.00, 25, 0.00, 0.00, 0.00, 0.00),
	(490996, '55', '5502', 'O01403', 'OCCIDENTAL PETR.', 86231, '02', 'DIRECT', 2013, 10, '08', 20400.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(490997, '55', '5502', 'S00577', 'SONY', 86405, '06', 'UM7', 2013, 10, '08', 27570.00, 15.20, 95, 0.00, 0.00, 0.00, 0.00),
	(490998, '55', '5502', 'S00577', 'SONY', 86413, '06', 'UM7', 2013, 10, '08', 18850.00, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(490999, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 81165, '02', 'DIRECT', 2013, 10, '08', 61800.00, 12.11, 7, 0.00, 0.00, 0.00, 0.00),
	(491000, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 83386, '18', 'DIRECT', 2013, 10, '08', 69230.00, 4.75, 7, 0.00, 0.00, 0.00, 0.00),
	(491001, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84038, '03', 'DIRECT', 2013, 10, '08', 14000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491002, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491003, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 81165, '02', 'DIRECT', 2013, 10, '08', 2480.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(491004, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491005, '55', '5506', 'A17825', 'ABB', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491006, '55', '5506', 'A16495', 'ADWAN MARKET.CO.', 83147, '18', 'DIRECT', 2013, 10, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(491007, '55', '5506', 'A28469', 'AL JABER GROUP', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491008, '55', '5506', 'A14009', 'AL MASHARIQ CO.', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491009, '55', '5506', 'A15899', 'ALSTOM', 83147, '18', 'DIRECT', 2013, 10, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491010, '55', '5506', 'C00272', 'CHIPSY', 86134, '01', 'OMD', 2013, 10, '08', 13920.00, 7.20, 45, 0.00, 0.00, 0.00, 0.00),
	(491011, '55', '5506', 'C00272', 'CHIPSY', 86142, '01', 'OMD', 2013, 10, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491012, '55', '5506', 'C00272', 'CHIPSY', 86160, '41', 'OMD', 2013, 10, '08', 548230.00, 122.24, 764, 0.00, 0.00, 0.00, 0.00),
	(491013, '55', '5506', 'C00272', 'CHIPSY', 86216, '41', 'OMD', 2013, 10, '08', 231540.00, 217.92, 1362, 0.00, 0.00, 0.00, 0.00),
	(491014, '55', '5506', 'C00272', 'CHIPSY', 86307, '06', 'OMD', 2013, 10, '08', 1360.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(491015, '55', '5506', 'C06007', 'CSM', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491016, '55', '5506', 'D02854', 'DCI', 84624, '27', 'DIRECT', 2013, 10, '08', 2650.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491017, '55', '5506', 'E03256', 'EMIRATES ENVIRON', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491018, '55', '5506', 'E02668', 'ENJOY', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491019, '55', '5506', 'E02668', 'ENJOY', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491020, '55', '5506', 'E00106', 'ERICSSON', 84103, '18', 'MEDIAEDGE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491021, '55', '5506', 'E00106', 'ERICSSON', 84467, '17', 'MEDIAEDGE', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491022, '55', '5506', 'E00106', 'ERICSSON', 84666, '17', 'MEDIAEDGE', 2013, 10, '08', 40000.00, 8.50, 9, 0.00, 0.00, 0.00, 0.00),
	(491023, '55', '5506', 'E00106', 'ERICSSON', 84673, '17', 'MEDIAEDGE', 2013, 10, '08', 10500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491024, '55', '5506', 'E00106', 'ERICSSON', 84681, '17', 'MEDIAEDGE', 2013, 10, '08', 10100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491025, '55', '5506', 'G02639', 'GENAVCO', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491026, '55', '5506', 'G02639', 'GENAVCO', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491027, '55', '5506', 'H00072', 'HEWLETT PACKARD', 83555, '18', 'OMD', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491028, '55', '5506', 'H02183', 'HILTON HONORS W.', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491029, '55', '5506', 'H02596', 'HONEYWELL', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491030, '55', '5506', 'H02596', 'HONEYWELL', 84252, '22', 'DIRECT', 2013, 10, '08', 13160.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491031, '55', '5506', 'M07496', 'MALAYSIA TRADE C', 86389, '02', 'DIRECT', 2013, 10, '08', 2600.00, 3.52, 22, 0.00, 0.00, 0.00, 0.00),
	(491032, '55', '5506', 'S14289', 'SCHLUMBERGER', 84252, '22', 'DIRECT', 2013, 10, '08', 13440.00, 1.75, 2, 0.00, 0.00, 0.00, 0.00),
	(491033, '55', '5506', 'S14289', 'SCHLUMBERGER', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491034, '55', '5506', 'S07067', 'SERCO', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491035, '55', '5507', '550703', 'KIZAD', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491036, '55', '5508', 'B10026', 'BAHRAIN AIRPORT', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491037, '55', '5518', 'A00074', 'ADNOC', 86215, '01', 'MEDIAEDGE', 2013, 10, '08', 70040.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(491038, '55', '5518', 'A06138', 'AL ROSTAMANI', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491039, '55', '5518', 'B09497', 'BERLIN', 83014, '02', 'DIRECT', 2013, 10, '08', 10830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491040, '55', '5518', 'E04118', 'ESTEE LAUDER', 83491, '03', 'PHD', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491041, '55', '5518', 'G05408', 'GULF DRILLING I.', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491042, '55', '5518', 'J02654', 'JUHAYNA', 86134, '01', 'DIRECT', 2013, 10, '08', 783200.00, 289.28, 1808, 0.00, 0.00, 0.00, 0.00),
	(491043, '55', '5518', 'J02654', 'JUHAYNA', 86142, '01', 'DIRECT', 2013, 10, '08', 626570.00, 218.24, 1364, 0.00, 0.00, 0.00, 0.00),
	(491044, '55', '5518', 'J02654', 'JUHAYNA', 86160, '41', 'DIRECT', 2013, 10, '08', 619590.00, 137.92, 862, 0.00, 0.00, 0.00, 0.00),
	(491045, '55', '5518', 'J02654', 'JUHAYNA', 86167, '01', 'DIRECT', 2013, 10, '08', 114130.00, 107.48, 659, 0.00, 0.00, 0.00, 0.00),
	(491046, '55', '5518', 'J02654', 'JUHAYNA', 86216, '41', 'DIRECT', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(491047, '55', '5518', 'J02654', 'JUHAYNA', 86298, '01', 'DIRECT', 2013, 10, '08', 107950.00, 49.12, 307, 0.00, 0.00, 0.00, 0.00),
	(491048, '55', '5518', 'J02654', 'JUHAYNA', 86307, '06', 'DIRECT', 2013, 10, '08', 3070.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(491049, '55', '5518', 'J02654', 'JUHAYNA', 86868, '01', 'DIRECT', 2013, 10, '08', 101770.00, 42.28, 243, 0.00, 0.00, 0.00, 0.00),
	(491050, '55', '5518', 'M79463', 'MADRID', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491051, '55', '5518', 'N04409', 'NATIONAL OILWELL', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491052, '55', '5518', 'N00144', 'NIVEA', 86047, '01', 'OMD', 2013, 10, '08', 156530.00, 8.96, 56, 0.00, 0.00, 0.00, 0.00),
	(491053, '55', '5518', 'O05015', 'OSCAR', 86011, '41', 'DIRECT', 2013, 10, '08', 836660.00, 522.00, 261, 0.00, 0.00, 0.00, 0.00),
	(491054, '55', '5518', 'O05015', 'OSCAR', 86035, '07', 'DIRECT', 2013, 10, '08', 375320.00, 268.00, 134, 0.00, 0.00, 0.00, 0.00),
	(491055, '55', '5518', 'R04489', 'RASGAS CO.', 86231, '02', 'DIRECT', 2013, 10, '08', 20400.00, 1.76, 11, 0.00, 0.00, 0.00, 0.00),
	(491056, '55', '5518', 'S17503', 'SIPCHEM', 83147, '18', 'OMD', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491057, '55', '5518', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 10, '08', 49310.00, 16.32, 102, 0.00, 0.00, 0.00, 0.00),
	(491058, '55', '5518', 'T06382', 'TECHNOLEAD', 84011, '17', 'DIRECT', 2013, 10, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491059, '55', '5518', 'T06463', 'THALES RAYTH.SY.', 84624, '27', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491060, '55', '5518', 'T01363', 'TRIAX', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491061, '55', '5518', 'U01257', 'UNIVERSAL', 86167, '01', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(491062, '55', '5518', 'Z01254', 'ZIO TECHNOLOGIES', 84096, '24', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491063, '55', '5523', 'A00070', 'ADIDAS', 86405, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2480.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(491064, '55', '5523', 'A32270', 'AL MAYA GROUP', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491065, '55', '5523', 'B06600', 'BAE SYSTEMS', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491066, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86167, '01', 'DIRECT', 2013, 10, '08', 46920.00, 44.16, 276, 0.00, 0.00, 0.00, 0.00),
	(491067, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86216, '41', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(491068, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86307, '06', 'DIRECT', 2013, 10, '08', 1200.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(491069, '55', '5523', 'R02706', 'RASHIDI AL MIZAN', 86868, '01', 'DIRECT', 2013, 10, '08', 35960.00, 16.00, 100, 0.00, 0.00, 0.00, 0.00),
	(491070, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491071, '55', '5528', 'C10620', 'CHIEF EXEC.OFCRS', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491072, '55', '5528', 'C10141', 'CLEAN & CLEAR', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 120730.00, 29.92, 187, 0.00, 0.00, 0.00, 0.00),
	(491073, '55', '5528', 'D08806', 'DANONE', 86603, '01', 'UM7', 2013, 10, '08', 33320.00, 3.32, 4, 0.00, 0.00, 0.00, 0.00),
	(491074, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 83303, '18', 'PHD', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491075, '55', '5528', 'D09105', 'DUBAI WORLD CENT', 83311, '18', 'PHD', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491076, '55', '5528', 'M00388', 'MTC', 84023, '19', 'MINDSHARE', 2013, 10, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491077, '55', '5528', 'R03601', 'RAMEE GROUP', 82016, '21', 'DIRECT', 2013, 10, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491078, '55', '5528', 'R06576', 'ROLEX', 86215, '01', 'MINDSHARE', 2013, 10, '08', 23950.00, 6.72, 42, 0.00, 0.00, 0.00, 0.00),
	(491079, '55', '5528', 'R06907', 'RUSSIAN RAILWAYS', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491080, '55', '5528', 'S21578', 'SSP', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491081, '55', '5528', 'T00328', 'TOYOTA', 84764, '19', 'ICOM', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491082, '55', '5528', 'U01893', 'UBIFRANCE', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491083, '55', '5528', 'U01893', 'UBIFRANCE', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491084, '55', '5534', 'A07384', 'AL BAIK', 86306, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 13630.00, 64.95, 15, 0.00, 0.00, 0.00, 0.00),
	(491085, '55', '5534', 'A07384', 'AL BAIK', 86595, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 82690.00, 45.00, 15, 0.00, 0.00, 0.00, 0.00),
	(491086, '55', '5534', 'H04454', 'HEMPEL', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491087, '55', '5534', 'I06687', 'INT\'L LABOUR ORG', 86710, '02', 'DIRECT', 2013, 10, '08', 100200.00, 33.00, 21, 0.00, 0.00, 0.00, 0.00),
	(491088, '55', '5534', 'I10975', 'INVEST MACEDONIA', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491089, '55', '5534', 'I10975', 'INVEST MACEDONIA', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491090, '55', '5534', 'K00097', 'KIRI', 86167, '01', 'ZENITH MEDIA', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491091, '55', '5534', 'S22461', 'SPE', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491092, '55', '5534', 'T09304', 'TERRA', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491093, '55', '5534', 'U02150', 'UNIQUE MARIT.GRP', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491094, '55', '5536', 'A89745', 'ABU DH.AIRCRFT.T', 84086, '18', 'DIRECT', 2013, 10, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491095, '55', '5536', 'A06244', 'ARIG', 85597, '01', 'DIRECT', 2013, 10, '08', 6820.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491096, '55', '5536', 'C09004', 'CRYSTAL', 86013, '01', 'DIRECT', 2013, 10, '08', 2380.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(491097, '55', '5536', 'C09004', 'CRYSTAL', 86134, '01', 'DIRECT', 2013, 10, '08', 196530.00, 76.56, 249, 0.00, 0.00, 0.00, 0.00),
	(491098, '55', '5536', 'C09004', 'CRYSTAL', 86142, '01', 'DIRECT', 2013, 10, '08', 144360.00, 49.00, 132, 0.00, 0.00, 0.00, 0.00),
	(491099, '55', '5536', 'C09004', 'CRYSTAL', 86160, '41', 'DIRECT', 2013, 10, '08', 773910.00, 175.68, 605, 0.00, 0.00, 0.00, 0.00),
	(491100, '55', '5536', 'C09004', 'CRYSTAL', 86167, '01', 'DIRECT', 2013, 10, '08', 156070.00, 146.86, 546, 0.00, 0.00, 0.00, 0.00),
	(491101, '55', '5536', 'C09004', 'CRYSTAL', 86216, '41', 'DIRECT', 2013, 10, '08', 191580.00, 171.26, 673, 0.00, 0.00, 0.00, 0.00),
	(491102, '55', '5536', 'C09004', 'CRYSTAL', 86307, '06', 'DIRECT', 2013, 10, '08', 1190.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491103, '55', '5536', 'C09004', 'CRYSTAL', 86587, '01', 'DIRECT', 2013, 10, '08', 125720.00, 64.40, 224, 0.00, 0.00, 0.00, 0.00),
	(491104, '55', '5536', 'C09004', 'CRYSTAL', 86975, '41', 'DIRECT', 2013, 10, '08', 9340.00, 5.00, 10, 0.00, 0.00, 0.00, 0.00),
	(491105, '55', '5536', 'E05836', 'EMERSON', 84044, '17', 'OMD', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491106, '55', '5536', 'E05836', 'EMERSON', 85176, '22', 'OMD', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491107, '55', '5536', 'H05039', 'HUAWEI', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491108, '55', '5536', 'L07554', 'LIZA', 86868, '01', 'DIRECT', 2013, 10, '08', 7300.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(491109, '55', '5536', 'M88136', 'MENA WATER', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491110, '55', '5536', 'S16858', 'SAINT-GOBAIN', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491111, '55', '5536', 'S16858', 'SAINT-GOBAIN', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491112, '55', '5536', 'S21363', 'SAMSON', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491113, '55', '5536', 'S07407', 'SITA', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491114, '55', '5536', 'S00755', 'SUNSILK', 86134, '01', 'MAGNA GLOBAL', 2013, 10, '08', 460.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(491115, '55', '5536', 'S00755', 'SUNSILK', 86160, '41', 'MAGNA GLOBAL', 2013, 10, '08', 23760.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(491116, '55', '5536', 'S00755', 'SUNSILK', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 4760.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(491117, '55', '5536', 'S00755', 'SUNSILK', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 220830.00, 207.84, 1299, 0.00, 0.00, 0.00, 0.00),
	(491118, '55', '5536', 'S00755', 'SUNSILK', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 850.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(491119, '55', '5536', 'V02843', 'VALE', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491120, '55', '5536', 'V03031', 'VSN', 84069, '17', 'DIRECT', 2013, 10, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491121, '55', '5537', 'A97090', 'ALDES', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491122, '55', '5537', 'B15666', 'BEE\'AH', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491123, '55', '5537', 'F39573', 'FIRST GULF CO.', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491124, '55', '5537', 'F39573', 'FIRST GULF CO.', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491125, '55', '5537', 'N11193', 'NOKIA SIEMENS', 84609, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491126, '55', '5537', 'P00027', 'PAMPERS', 86167, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(491127, '55', '5537', 'P00027', 'PAMPERS', 86307, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1540.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(491128, '55', '5537', 'S12731', 'SAP', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491129, '55', '5537', 'S12731', 'SAP', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491130, '55', '5537', 'T10336', 'TENARIS HYDRIL', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491131, '55', '5537', 'T10642', 'TWOFOUR54', 84864, '18', 'MAGNA GLOBAL', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491132, '55', '5537', 'T10642', 'TWOFOUR54', 84914, '18', 'MAGNA GLOBAL', 2013, 10, '08', 7730.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491133, '55', '5537', 'T10642', 'TWOFOUR54', 86215, '01', 'MAGNA GLOBAL', 2013, 10, '08', 129510.00, 24.00, 16, 0.00, 0.00, 0.00, 0.00),
	(491134, '55', '5537', 'T10642', 'TWOFOUR54', 86645, '07', 'MAGNA GLOBAL', 2013, 10, '08', 75000.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491135, '55', '5537', 'V03010', 'VITO', 86011, '41', 'DIRECT', 2013, 10, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491136, '55', '5537', 'V03010', 'VITO', 86035, '07', 'DIRECT', 2013, 10, '08', 290.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491137, '55', '5540', '554080', 'ANDRADA RANCH', 83386, '18', 'DIRECT', 2013, 10, '08', 2100.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(491138, '55', '5542', '554252', 'CHOUEIRI GROUP', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491139, '55', '5542', '554240', 'FVC', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491140, '55', '5542', '554222', 'INT\'L RESCUE CO.', 83555, '18', 'DIRECT', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491141, '55', '5542', '554249', 'MAJESTIC', 86011, '41', 'DIRECT', 2013, 10, '08', 347050.00, 224.10, 135, 0.00, 0.00, 0.00, 0.00),
	(491142, '55', '5542', '554249', 'MAJESTIC', 86035, '07', 'DIRECT', 2013, 10, '08', 324690.00, 220.78, 133, 0.00, 0.00, 0.00, 0.00),
	(491143, '55', '5542', '554228', 'MEGLOBAL', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491144, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86315, '07', 'DIRECT', 2013, 10, '08', 211700.00, 58.40, 365, 0.00, 0.00, 0.00, 0.00),
	(491145, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86363, '08', 'DIRECT', 2013, 10, '08', 63680.00, 34.08, 213, 0.00, 0.00, 0.00, 0.00),
	(491146, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86645, '07', 'DIRECT', 2013, 10, '08', 41590.00, 26.72, 167, 0.00, 0.00, 0.00, 0.00),
	(491147, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86660, '07', 'DIRECT', 2013, 10, '08', 19780.00, 21.76, 136, 0.00, 0.00, 0.00, 0.00),
	(491148, '55', '5543', '554362', 'HUMAN RESOUR.D.F', 86926, '08', 'DIRECT', 2013, 10, '08', 62460.00, 36.00, 225, 0.00, 0.00, 0.00, 0.00),
	(491149, '55', '5543', '554313', 'MIN.SOC.AFF.LEB', 86199, '01', 'DIRECT', 2013, 10, '08', 1720.00, 1.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491150, '55', '5546', '554695', 'DIVERSEY', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491151, '55', '5546', '554683', 'EKHTAR HAYATAK', 86579, '01', 'DIRECT', 2013, 10, '08', 461540.00, 57.19, 43, 0.00, 0.00, 0.00, 0.00),
	(491152, '55', '5546', '554683', 'EKHTAR HAYATAK', 86587, '01', 'DIRECT', 2013, 10, '08', 149970.00, 99.11, 77, 0.00, 0.00, 0.00, 0.00),
	(491153, '55', '5546', '554650', 'HART', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491154, '55', '5546', '554678', 'INOVA', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491155, '55', '5546', 'K01656', 'KNORR', 86167, '01', 'MAGNA GLOBAL', 2013, 10, '08', 77770.00, 60.32, 377, 0.00, 0.00, 0.00, 0.00),
	(491156, '55', '5546', 'K01656', 'KNORR', 86216, '41', 'MAGNA GLOBAL', 2013, 10, '08', 11560.00, 10.88, 68, 0.00, 0.00, 0.00, 0.00),
	(491157, '55', '5546', 'K01656', 'KNORR', 86307, '06', 'MAGNA GLOBAL', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(491158, '55', '5546', 'N02827', 'NUXE', 86298, '01', 'DIRECT', 2013, 10, '08', 65320.00, 29.12, 182, 0.00, 0.00, 0.00, 0.00),
	(491159, '55', '5546', 'Z02354', 'ZAID AL HUSSAIN', 84017, '13', 'DIRECT', 2013, 10, '08', 2650.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491160, '55', '5549', '554925', 'ABU DHABI MEDIA', 86215, '01', 'DIRECT', 2013, 10, '08', 190170.00, 37.62, 57, 0.00, 0.00, 0.00, 0.00),
	(491161, '55', '5549', '554962', 'ANEL GROUP', 84468, '01', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491162, '55', '5549', '554953', 'AVENE', 86298, '01', 'DIRECT', 2013, 10, '08', 51600.00, 19.20, 120, 0.00, 0.00, 0.00, 0.00),
	(491163, '55', '5549', '554969', 'DUBAI EXPORTS', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491164, '55', '5549', '554902', 'HARWAL GROUP', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491165, '55', '5549', '554943', 'IBS GROUP', 84011, '17', 'DIRECT', 2013, 10, '08', 34650.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(491166, '55', '5549', '554985', 'LIEBHERR', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491167, '55', '5549', '554919', 'PANAMA', 83555, '18', 'DIRECT', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491168, '55', '5549', '554976', 'SAHARA PETROCHEMI.', 83147, '18', 'DIRECT', 2013, 10, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491169, '55', '5549', 'V03583', 'VOSSLOH M.E.', 83147, '18', 'DIRECT', 2013, 10, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491170, '55', '5555', '555537', 'BRAZIL-U.S BUS.C.', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491171, '55', '5555', '555504', 'DMG', 86106, '07', 'DIRECT', 2013, 10, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(491172, '55', '5555', '555504', 'DMG', 86134, '01', 'DIRECT', 2013, 10, '08', 20720.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(491173, '55', '5555', '555504', 'DMG', 86142, '01', 'DIRECT', 2013, 10, '08', 20000.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(491174, '55', '5555', '555504', 'DMG', 86167, '01', 'DIRECT', 2013, 10, '08', 36660.00, 34.56, 216, 0.00, 0.00, 0.00, 0.00),
	(491175, '55', '5555', '555504', 'DMG', 86868, '01', 'DIRECT', 2013, 10, '08', 55950.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(491176, '55', '5555', '555504', 'DMG', 86959, '01', 'DIRECT', 2013, 10, '08', 28570.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(491177, '55', '5555', '555504', 'DMG', 86975, '41', 'DIRECT', 2013, 10, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(491178, '55', '5555', '555585', 'DRON&DICKSON', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491179, '55', '5555', '555505', 'EATON', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491180, '55', '5555', '555505', 'EATON', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491181, '55', '5555', '555505', 'EATON', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491182, '55', '5555', '555505', 'EATON', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491183, '55', '5555', '555505', 'EATON', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491184, '55', '5555', '555505', 'EATON', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491185, '55', '5555', '555511', 'ITHARA GROUP', 84017, '13', 'DIRECT', 2013, 10, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491186, '55', '5555', '555594', 'JOHN ZINK', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491187, '55', '5555', '555502', 'METAWEE GROUP', 81165, '02', 'DIRECT', 2013, 10, '08', 1700.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491188, '55', '5555', '555539', 'MUBADALA', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491189, '55', '5555', '555539', 'MUBADALA', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491190, '55', '5555', '555539', 'MUBADALA', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491191, '55', '5555', '555539', 'MUBADALA', 85530, '23', 'DIRECT', 2013, 10, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491192, '55', '5555', '555539', 'MUBADALA', 86215, '01', 'DIRECT', 2013, 10, '08', 70040.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(491193, '55', '5555', '555539', 'MUBADALA', 86314, '02', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491194, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86167, '01', 'DIRECT', 2013, 10, '08', 369530.00, 335.17, 149, 0.00, 0.00, 0.00, 0.00),
	(491195, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86216, '41', 'DIRECT', 2013, 10, '08', 444510.00, 388.43, 171, 0.00, 0.00, 0.00, 0.00),
	(491196, '55', '5555', '555553', 'SABAYA AL KHAIR CAMP', 86307, '06', 'DIRECT', 2013, 10, '08', 327380.00, 232.00, 100, 0.00, 0.00, 0.00, 0.00),
	(491197, '55', '5555', '555580', 'SMIT LAMNALCO', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491198, '55', '5555', '555524', 'VIKING GULF', 84102, '21', 'DIRECT', 2013, 10, '08', 3730.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491199, '55', '5555', '555500', 'VOESTALPINE VAE', 83147, '18', 'DIRECT', 2013, 10, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491200, '55', '5559', '555978', 'A.C.ENTERTIAMENT', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491201, '55', '5559', '555988', 'AIKO', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491202, '55', '5559', '555924', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 10, '08', 53640.00, 32.48, 203, 0.00, 0.00, 0.00, 0.00),
	(491203, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 86056, '01', 'DIRECT', 2013, 10, '08', 22450.00, 16.60, 20, 0.00, 0.00, 0.00, 0.00),
	(491204, '55', '5559', '555953', 'ARIZONA COMM.A.', 83555, '18', 'DIRECT', 2013, 10, '08', 54000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491205, '55', '5559', '555918', 'ASSOCIATED GROUP', 83022, '02', 'DIRECT', 2013, 10, '08', 21660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491206, '55', '5559', '555968', 'ASSOCIATION OF PURPO', 86611, '15', 'DIRECT', 2013, 10, '08', 62140.00, 34.50, 23, 0.00, 0.00, 0.00, 0.00),
	(491207, '55', '5559', '555984', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 10, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491208, '55', '5559', '555956', 'BASHRTY', 86298, '01', 'DIRECT', 2013, 10, '08', 629460.00, 230.36, 248, 0.00, 0.00, 0.00, 0.00),
	(491209, '55', '5559', '555936', 'BERNEKON', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491210, '55', '5559', '555922', 'BIODERMA', 86134, '01', 'DIRECT', 2013, 10, '08', 2990.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(491211, '55', '5559', '555922', 'BIODERMA', 86142, '01', 'DIRECT', 2013, 10, '08', 1380.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(491212, '55', '5559', '555922', 'BIODERMA', 86298, '01', 'DIRECT', 2013, 10, '08', 1720.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(491213, '55', '5559', '555954', 'BOKRA AHLA', 86056, '01', 'DIRECT', 2013, 10, '08', 140220.00, 102.00, 68, 0.00, 0.00, 0.00, 0.00),
	(491214, '55', '5559', '555986', 'BRIDOR DE FRANCE', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491215, '55', '5559', '555967', 'DA\'AM MASR', 86134, '01', 'DIRECT', 2013, 10, '08', 33000.00, 21.58, 26, 0.00, 0.00, 0.00, 0.00),
	(491216, '55', '5559', '555967', 'DA\'AM MASR', 86142, '01', 'DIRECT', 2013, 10, '08', 42210.00, 29.05, 35, 0.00, 0.00, 0.00, 0.00),
	(491217, '55', '5559', '555967', 'DA\'AM MASR', 86160, '41', 'DIRECT', 2013, 10, '08', 122720.00, 35.69, 43, 0.00, 0.00, 0.00, 0.00),
	(491218, '55', '5559', '555967', 'DA\'AM MASR', 86167, '01', 'DIRECT', 2013, 10, '08', 65700.00, 63.00, 126, 0.00, 0.00, 0.00, 0.00),
	(491219, '55', '5559', '555967', 'DA\'AM MASR', 86216, '41', 'DIRECT', 2013, 10, '08', 625580.00, 600.50, 1201, 0.00, 0.00, 0.00, 0.00),
	(491220, '55', '5559', '555967', 'DA\'AM MASR', 86307, '06', 'DIRECT', 2013, 10, '08', 83850.00, 74.00, 148, 0.00, 0.00, 0.00, 0.00),
	(491221, '55', '5559', '555955', 'DEBT MGT. OFFICE', 83386, '18', 'DIRECT', 2013, 10, '08', 7100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491222, '55', '5559', '555975', 'DIMA', 86314, '02', 'DIRECT', 2013, 10, '08', 416780.00, 100.64, 629, 0.00, 0.00, 0.00, 0.00),
	(491223, '55', '5559', '555906', 'EBDAA BE NAFSAK', 86056, '01', 'DIRECT', 2013, 10, '08', 44660.00, 45.11, 17, 0.00, 0.00, 0.00, 0.00),
	(491224, '55', '5559', '555986', 'FUKUOKA CITY', 83555, '18', 'DIRECT', 2013, 10, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491225, '55', '5559', '555928', 'INTELAQA MASR', 86777, '01', 'DIRECT', 2013, 10, '08', 7560.00, 30.96, 9, 0.00, 0.00, 0.00, 0.00),
	(491226, '55', '5559', '555985', 'JEREH', 84252, '22', 'DIRECT', 2013, 10, '08', 8260.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491227, '55', '5559', '555902', 'LOLOA', 86884, '41', 'DIRECT', 2013, 10, '08', 1706190.00, 640.63, 302, 0.00, 0.00, 0.00, 0.00),
	(491228, '55', '5559', '555902', 'LOLOA', 86967, '01', 'DIRECT', 2013, 10, '08', 5036230.00, 3151.86, 1470, 0.00, 0.00, 0.00, 0.00),
	(491229, '55', '5559', '555953', 'LTC', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491230, '55', '5559', '555923', 'MIENTA', 86868, '01', 'DIRECT', 2013, 10, '08', 23050.00, 10.40, 65, 0.00, 0.00, 0.00, 0.00),
	(491231, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491232, '55', '5559', '555958', 'MOKAFHET A\'AMAL AL A', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491233, '55', '5559', '555958', 'ONE SECOND', 86231, '02', 'DIRECT', 2013, 10, '08', 46000.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(491234, '55', '5559', '555958', 'ONE SECOND', 86710, '02', 'DIRECT', 2013, 10, '08', 62060.00, 23.00, 23, 0.00, 0.00, 0.00, 0.00),
	(491235, '55', '5559', '555986', 'PCIC', 85176, '22', 'DIRECT', 2013, 10, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(491236, '55', '5559', '555986', 'RACCORTUBI', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491237, '55', '5559', '555985', 'ROMA SH', 86035, '07', 'DIRECT', 2013, 10, '08', 290.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491238, '55', '5559', '555986', 'SAK HOLDING GR.', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491239, '55', '5559', '555985', 'SAUDI ABRASIVES', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491240, '55', '5559', '555985', 'SEALFORLIFE', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491241, '55', '5559', '555934', 'SENAAT', 83097, '02', 'DIRECT', 2013, 10, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491242, '55', '5559', '555941', 'SHERBINY', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491243, '55', '5559', '555974', 'SOFY', 86035, '07', 'DIRECT', 2013, 10, '08', 290.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491244, '55', '5559', '555976', 'STANLY GROUP', 81165, '02', 'DIRECT', 2013, 10, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491245, '55', '5559', '555906', 'TARSHED', 86744, '06', 'DIRECT', 2013, 10, '08', 155000.00, 51.48, 47, 0.00, 0.00, 0.00, 0.00),
	(491246, '55', '5559', '555976', 'TCL', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491247, '55', '5559', '555912', 'TEFAL', 84997, '03', 'MINDSHARE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491248, '55', '5559', '555912', 'TEFAL', 86167, '01', 'MINDSHARE', 2013, 10, '08', 45590.00, 39.52, 247, 0.00, 0.00, 0.00, 0.00),
	(491249, '55', '5559', '555912', 'TEFAL', 86216, '41', 'MINDSHARE', 2013, 10, '08', 10880.00, 10.24, 64, 0.00, 0.00, 0.00, 0.00),
	(491250, '55', '5559', '555912', 'TEFAL', 86307, '06', 'MINDSHARE', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(491251, '55', '5559', '555943', 'TENDEKA', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491252, '55', '5559', '555979', 'ZABRZE', 83386, '18', 'DIRECT', 2013, 10, '08', 14070.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491253, '55', '5559', '555979', 'ZABRZE', 83555, '18', 'DIRECT', 2013, 10, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491254, '56', '5602', 'A15724', 'AL MUNTADA ISLAM', 86207, '15', 'DIRECT', 2013, 10, '08', 343780.00, 221.89, 248, 0.00, 0.00, 0.00, 0.00),
	(491255, '56', '5602', 'D02821', 'DAR AL ORMAN', 86011, '41', 'DIRECT', 2013, 10, '08', 550970.00, 334.32, 167, 0.00, 0.00, 0.00, 0.00),
	(491256, '56', '5602', 'D02821', 'DAR AL ORMAN', 86013, '01', 'DIRECT', 2013, 10, '08', 298750.00, 45.75, 25, 0.00, 0.00, 0.00, 0.00),
	(491257, '56', '5602', 'D02821', 'DAR AL ORMAN', 86035, '07', 'DIRECT', 2013, 10, '08', 399250.00, 258.03, 130, 0.00, 0.00, 0.00, 0.00),
	(491258, '56', '5602', 'D02821', 'DAR AL ORMAN', 86134, '01', 'DIRECT', 2013, 10, '08', 47480.00, 13.98, 8, 0.00, 0.00, 0.00, 0.00),
	(491259, '56', '5602', 'D02821', 'DAR AL ORMAN', 86142, '01', 'DIRECT', 2013, 10, '08', 49220.00, 14.97, 8, 0.00, 0.00, 0.00, 0.00),
	(491260, '56', '5602', 'D02821', 'DAR AL ORMAN', 86167, '01', 'DIRECT', 2013, 10, '08', 13580.00, 13.98, 8, 0.00, 0.00, 0.00, 0.00),
	(491261, '56', '5602', 'D02821', 'DAR AL ORMAN', 86587, '01', 'DIRECT', 2013, 10, '08', 44670.00, 27.96, 16, 0.00, 0.00, 0.00, 0.00),
	(491262, '56', '5602', 'D02821', 'DAR AL ORMAN', 86868, '01', 'DIRECT', 2013, 10, '08', 27000.00, 9.99, 6, 0.00, 0.00, 0.00, 0.00),
	(491263, '56', '5602', 'D02821', 'DAR AL ORMAN', 86959, '01', 'DIRECT', 2013, 10, '08', 23560.00, 7.98, 4, 0.00, 0.00, 0.00, 0.00),
	(491264, '56', '5602', 'D10469', 'DUBAI CARES', 83329, '02', 'DIRECT', 2013, 10, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491265, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86013, '01', 'DIRECT', 2013, 10, '08', 308150.00, 43.00, 29, 0.00, 0.00, 0.00, 0.00),
	(491266, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86134, '01', 'DIRECT', 2013, 10, '08', 190450.00, 54.00, 41, 0.00, 0.00, 0.00, 0.00),
	(491267, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86142, '01', 'DIRECT', 2013, 10, '08', 173630.00, 49.00, 41, 0.00, 0.00, 0.00, 0.00),
	(491268, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86167, '01', 'DIRECT', 2013, 10, '08', 127170.00, 121.50, 81, 0.00, 0.00, 0.00, 0.00),
	(491269, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86299, '01', 'DIRECT', 2013, 10, '08', 195000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(491270, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86587, '01', 'DIRECT', 2013, 10, '08', 80150.00, 46.50, 31, 0.00, 0.00, 0.00, 0.00),
	(491271, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86603, '01', 'DIRECT', 2013, 10, '08', 34060.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(491272, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86645, '07', 'DIRECT', 2013, 10, '08', 89250.00, 21.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491273, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86777, '01', 'DIRECT', 2013, 10, '08', 34270.00, 39.00, 26, 0.00, 0.00, 0.00, 0.00),
	(491274, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86868, '01', 'DIRECT', 2013, 10, '08', 252390.00, 128.50, 86, 0.00, 0.00, 0.00, 0.00),
	(491275, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 86959, '01', 'DIRECT', 2013, 10, '08', 280570.00, 190.50, 127, 0.00, 0.00, 0.00, 0.00),
	(491276, '56', '5602', 'H01236', 'HUMAN APPEAL', 86207, '15', 'DIRECT', 2013, 10, '08', 84820.00, 67.71, 37, 0.00, 0.00, 0.00, 0.00),
	(491277, '56', '5602', 'J03638', 'JAMIAT K.L.T.Q.K', 86611, '15', 'DIRECT', 2013, 10, '08', 82800.00, 39.90, 30, 0.00, 0.00, 0.00, 0.00),
	(491278, '56', '5602', 'J01336', 'JAMIAT S.A.N.KH.', 86611, '15', 'DIRECT', 2013, 10, '08', 92000.00, 34.00, 34, 0.00, 0.00, 0.00, 0.00),
	(491279, '56', '5602', 'M87968', 'MASHROAH T.B.HA.', 86207, '15', 'DIRECT', 2013, 10, '08', 98460.00, 153.70, 57, 0.00, 0.00, 0.00, 0.00),
	(491280, '56', '5602', 'M86141', 'MASIR AL KHAIR', 81165, '02', 'DIRECT', 2013, 10, '08', 2000.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(491281, '56', '5602', 'M86726', 'MISR ALKHIR', 86013, '01', 'DIRECT', 2013, 10, '08', 316030.00, 46.48, 42, 0.00, 0.00, 0.00, 0.00),
	(491282, '56', '5602', 'M86726', 'MISR ALKHIR', 86106, '07', 'DIRECT', 2013, 10, '08', 5680.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(491283, '56', '5602', 'M86726', 'MISR ALKHIR', 86134, '01', 'DIRECT', 2013, 10, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(491284, '56', '5602', 'M86726', 'MISR ALKHIR', 86142, '01', 'DIRECT', 2013, 10, '08', 24290.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(491285, '56', '5602', 'M86726', 'MISR ALKHIR', 86167, '01', 'DIRECT', 2013, 10, '08', 46020.00, 44.56, 42, 0.00, 0.00, 0.00, 0.00),
	(491286, '56', '5602', 'M86726', 'MISR ALKHIR', 86298, '01', 'DIRECT', 2013, 10, '08', 41380.00, 15.28, 14, 0.00, 0.00, 0.00, 0.00),
	(491287, '56', '5602', 'M86726', 'MISR ALKHIR', 86299, '01', 'DIRECT', 2013, 10, '08', 202500.00, 13.64, 13, 0.00, 0.00, 0.00, 0.00),
	(491288, '56', '5602', 'M86726', 'MISR ALKHIR', 86587, '01', 'DIRECT', 2013, 10, '08', 60300.00, 32.56, 30, 0.00, 0.00, 0.00, 0.00),
	(491289, '56', '5602', 'M86726', 'MISR ALKHIR', 86777, '01', 'DIRECT', 2013, 10, '08', 26670.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(491290, '56', '5602', 'M86726', 'MISR ALKHIR', 86868, '01', 'DIRECT', 2013, 10, '08', 221980.00, 84.40, 78, 0.00, 0.00, 0.00, 0.00),
	(491291, '56', '5602', 'M86726', 'MISR ALKHIR', 86959, '01', 'DIRECT', 2013, 10, '08', 79600.00, 25.92, 24, 0.00, 0.00, 0.00, 0.00),
	(491292, '56', '5602', 'R04937', 'RESALA', 86106, '07', 'DIRECT', 2013, 10, '08', 22840.00, 15.99, 7, 0.00, 0.00, 0.00, 0.00),
	(491293, '56', '5602', 'R04937', 'RESALA', 86134, '01', 'DIRECT', 2013, 10, '08', 399000.00, 106.44, 49, 0.00, 0.00, 0.00, 0.00),
	(491294, '56', '5602', 'R04937', 'RESALA', 86142, '01', 'DIRECT', 2013, 10, '08', 393790.00, 104.94, 48, 0.00, 0.00, 0.00, 0.00),
	(491295, '56', '5602', 'R04937', 'RESALA', 86167, '01', 'DIRECT', 2013, 10, '08', 717090.00, 671.55, 344, 0.00, 0.00, 0.00, 0.00),
	(491296, '56', '5602', 'R04937', 'RESALA', 86868, '01', 'DIRECT', 2013, 10, '08', 857740.00, 515.28, 263, 0.00, 0.00, 0.00, 0.00),
	(491297, '56', '5602', 'R04937', 'RESALA', 86959, '01', 'DIRECT', 2013, 10, '08', 442610.00, 257.37, 124, 0.00, 0.00, 0.00, 0.00),
	(491298, '56', '5602', 'R04937', 'RESALA', 86975, '41', 'DIRECT', 2013, 10, '08', 55440.00, 26.64, 8, 0.00, 0.00, 0.00, 0.00),
	(491299, '56', '5602', 'S03654', 'SESOBEL', 86199, '01', 'DIRECT', 2013, 10, '08', 24140.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491300, '56', '5602', 'Z01883', 'ZAMZAM', 86207, '15', 'DIRECT', 2013, 10, '08', 32750.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(491301, '56', '5602', 'Z01883', 'ZAMZAM', 86611, '15', 'DIRECT', 2013, 10, '08', 23000.00, 9.00, 9, 0.00, 0.00, 0.00, 0.00),
	(491302, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86013, '01', 'DIRECT', 2013, 10, '08', 75270.00, 9.99, 3, 0.00, 0.00, 0.00, 0.00),
	(491303, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86134, '01', 'DIRECT', 2013, 10, '08', 376820.00, 104.53, 42, 0.00, 0.00, 0.00, 0.00),
	(491304, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86142, '01', 'DIRECT', 2013, 10, '08', 227710.00, 61.91, 25, 0.00, 0.00, 0.00, 0.00),
	(491305, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86160, '41', 'DIRECT', 2013, 10, '08', 304360.00, 69.42, 28, 0.00, 0.00, 0.00, 0.00),
	(491306, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86167, '01', 'DIRECT', 2013, 10, '08', 287640.00, 268.79, 109, 0.00, 0.00, 0.00, 0.00),
	(491307, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 86777, '01', 'DIRECT', 2013, 10, '08', 15720.00, 11.82, 5, 0.00, 0.00, 0.00, 0.00),
	(491308, '56', '5603', 'A32254', 'AL MAWADAH', 86207, '15', 'DIRECT', 2013, 10, '08', 88130.00, 89.72, 48, 0.00, 0.00, 0.00, 0.00),
	(491309, '56', '5603', 'C09122', 'CARE', 83022, '02', 'DIRECT', 2013, 10, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491310, '56', '5603', 'D09084', 'DUBAI AUTISM C.', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491311, '56', '5603', 'H06525', 'HAMDAN B.R.MAKTM', 86710, '02', 'DIRECT', 2013, 10, '08', 132800.00, 38.57, 29, 0.00, 0.00, 0.00, 0.00),
	(491312, '56', '5603', 'M78920', 'MERCY CORPS', 84269, '18', 'DIRECT', 2013, 10, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(491313, '56', '5603', 'N04210', 'NATURE CONSERV.', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491314, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83089, '29', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491315, '56', '5603', 'S06023', 'SAEED FAREHA EST', 83097, '02', 'DIRECT', 2013, 10, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491316, '56', '5603', 'S14389', 'SAVE THE CHILDRN', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491317, '56', '5603', 'S20080', 'STUDENTS NAT\'L F', 86249, '01', 'DIRECT', 2013, 10, '08', 330.00, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(491318, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 83014, '02', 'JSC MARKETING DEPARTMENT', 2013, 10, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491319, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 84079, '02', 'JSC MARKETING DEPARTMENT', 2013, 10, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491320, '56', '5603', 'W01861', 'WORLD HEALTH ORG', 86710, '02', 'DIRECT', 2013, 10, '08', 12000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491321, '56', '5603', 'W00622', 'WORLD WIDE FUND', 83022, '02', 'DIRECT', 2013, 10, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491322, '56', '5604', '560424', 'ABU DH.CITY GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491323, '56', '5604', '560420', 'AL BADIA GOLF C.', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491324, '56', '5604', '560420', 'AL BADIA GOLF C.', 84014, '06', 'DIRECT', 2013, 10, '08', 7500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491325, '56', '5604', '560420', 'AL BADIA GOLF C.', 84026, '06', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491326, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491327, '56', '5604', 'A91047', 'AL HAMRA GOLF CL', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491328, '56', '5604', '560472', 'AL MOUJ GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491329, '56', '5604', 'D06520', 'DIRAB GOLF C.R.C', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491330, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491331, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491332, '56', '5604', 'D01760', 'DOHA GOLF CLUB', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491333, '56', '5604', 'D07702', 'DUBAI CREEK G AC', 84014, '06', 'DIRECT', 2013, 10, '08', 1120.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(491334, '56', '5604', '560428', 'DUBAI GOLF', 84106, '06', 'DIRECT', 2013, 10, '08', 480.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(491335, '56', '5604', '560477', 'DUBAI POLO&EQUES', 85811, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491336, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491337, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491338, '56', '5604', 'E00084', 'EMIRATES GOLF C.', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491339, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491340, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491341, '56', '5604', 'G06700', 'GOLF & SHOOT.CLB', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491342, '56', '5604', '560442', 'RIYADH GOLF COU.', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491343, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491344, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84026, '06', 'DIRECT', 2013, 10, '08', 8490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491345, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491346, '56', '5604', '560481', 'TRACK/MEYDAN GOLF', 84106, '06', 'DIRECT', 2013, 10, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491347, '56', '5606', 'B06304', 'BREAST CANCER', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491348, '56', '5606', 'B06304', 'BREAST CANCER', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491349, '56', '5606', 'B06304', 'BREAST CANCER', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491350, '56', '5606', 'K08596', 'KILANA', 86926, '08', 'DIRECT', 2013, 10, '08', 597500.00, 347.00, 347, 0.00, 0.00, 0.00, 0.00),
	(491351, '56', '5606', 'M88600', 'MAP', 84079, '02', 'DIRECT', 2013, 10, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491352, '56', '5606', 'Z01874', 'ZAHRA BREAST CA.', 86926, '08', 'DIRECT', 2013, 10, '08', 768220.00, 398.94, 218, 0.00, 0.00, 0.00, 0.00),
	(491353, '56', '5607', '560766', 'BLUE GOLD', 86199, '01', 'DIRECT', 2013, 10, '08', 77800.00, 58.41, 51, 0.00, 0.00, 0.00, 0.00),
	(491354, '56', '5607', '560766', 'DISABILITY MONITOR', 86199, '01', 'DIRECT', 2013, 10, '08', 20000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(491355, '56', '5607', '560765', 'INTERNATIONAL DAY FO', 86710, '02', 'DIRECT', 2013, 10, '08', 57900.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(491356, '56', '5607', '560766', 'MOVEMBER FOND.', 83555, '18', 'DIRECT', 2013, 10, '08', 8900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491357, '56', '5607', '560728', 'ONE', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491358, '56', '5607', '560766', 'PEARL INITIATIVE', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491359, '56', '5607', '560765', 'PLACE2BE', 83555, '18', 'DIRECT', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491360, '56', '5607', '560720', 'RAINFOREST ALLI.', 83555, '18', 'DIRECT', 2013, 10, '08', 8400.00, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(491361, '56', '5607', '560744', 'RALPHLA.PINKPONY', 83014, '02', 'DIRECT', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491362, '56', '5607', '560749', 'RIMS', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491363, '56', '5607', '560761', 'SAVE SYRIA', 86314, '02', 'DIRECT', 2013, 10, '08', 140160.00, 49.88, 43, 0.00, 0.00, 0.00, 0.00),
	(491364, '56', '5607', '560764', 'SCIENCE MUSEUM', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491366, '56', '5607', '560765', 'TEACHFIRST', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491367, '56', '5607', '560727', 'TREES FOR CITIES', 83555, '18', 'DIRECT', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491368, '56', '5607', 'U02994', 'UNGIFT', 86710, '02', 'DIRECT', 2013, 10, '08', 91050.00, 28.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491369, '56', '5607', '560726', 'US-ASEAN', 83555, '18', 'DIRECT', 2013, 10, '08', 27000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491370, '56', '5607', '560762', 'UWC', 83014, '02', 'DIRECT', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491371, '56', '5607', '560726', 'WATERAID', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491372, '56', '5608', '560813', 'DA\'WAH WA ERSHAD CO.', 86934, '15', 'DIRECT', 2013, 10, '08', 630000.00, 200.93, 71, 0.00, 0.00, 0.00, 0.00),
	(491373, '56', '5608', '560819', 'EMIRATES RED CRESCEN', 86215, '01', 'DIRECT', 2013, 10, '08', 175160.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(491374, '56', '5608', '560815', 'GHARB AL DEIRAH', 86934, '15', 'DIRECT', 2013, 10, '08', 261460.00, 68.06, 41, 0.00, 0.00, 0.00, 0.00),
	(491375, '56', '5608', '560806', 'TAFSIR', 86611, '15', 'DIRECT', 2013, 10, '08', 7700.00, 5.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491376, '56', '5608', '560806', 'WAQF AL HEDAYA', 86207, '15', 'DIRECT', 2013, 10, '08', 621280.00, 314.00, 660, 0.00, 0.00, 0.00, 0.00),
	(491377, '56', '5613', '561300', 'DUBAI AUTISM C.', 83329, '02', 'DIRECT', 2013, 10, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491378, '56', '5613', '561300', 'DUBAI AUTISM C.', 83576, '37', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491379, '56', '5613', '561300', 'K9 FRIENDS', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491380, '56', '5613', '561300', 'MIN.POLICE UAE', 86991, '20', 'DIRECT', 2013, 10, '08', 478200.00, 165.14, 117, 0.00, 0.00, 0.00, 0.00),
	(491381, '56', '5618', '561833', 'TOTAL GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 1120.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(491382, '57', '5702', 'D08680', 'DAMAN INSURANCE', 83329, '02', 'UM7', 2013, 10, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491383, '57', '5702', 'D08680', 'DAMAN INSURANCE', 83360, '14', 'UM7', 2013, 10, '08', 24000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491384, '57', '5702', 'H07244', 'HEALTH INSURANCE', 86249, '01', 'DIRECT', 2013, 10, '08', 2380.00, 10.50, 7, 0.00, 0.00, 0.00, 0.00),
	(491385, '57', '5702', '570213', 'NEXUS', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491386, '57', '5704', 'R00127', 'RAK BANK', 84119, '16', 'UM7', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491387, '57', '5706', 'A16717', 'ARAB RE', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491388, '57', '5706', 'D04083', 'DOHA INSURANCE C', 86389, '02', 'DIRECT', 2013, 10, '08', 107820.00, 69.12, 432, 0.00, 0.00, 0.00, 0.00),
	(491389, '57', '5706', 'I00893', 'ISLAMIC INS.CO.', 86249, '01', 'DIRECT', 2013, 10, '08', 420.00, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(491390, '57', '5706', 'Z00312', 'ZURICH', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491391, '57', '5706', 'Z00312', 'ZURICH', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491392, '57', '5706', 'Z00312', 'ZURICH', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491393, '57', '5706', 'Z00312', 'ZURICH', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491394, '57', '5706', 'Z00312', 'ZURICH', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491395, '57', '5706', 'Z00312', 'ZURICH', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491396, '57', '5706', 'Z00312', 'ZURICH', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491397, '57', '5706', 'Z00312', 'ZURICH', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491398, '57', '5707', 'S00216', 'SAVILLS', 83386, '18', 'DIRECT', 2013, 10, '08', 19940.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491399, '57', '5707', 'T01831', 'THE GALLERIA', 84039, '04', 'DIRECT', 2013, 10, '08', 16100.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491400, '57', '5707', 'T01831', 'THE GALLERIA', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491401, '57', '5708', 'L02140', 'LAND DEVLP.CORP.', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491402, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 83311, '18', 'OMD', 2013, 10, '08', 14780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491403, '57', '5710', 'D05113', 'DUBAI PROP.GRP.', 84037, '18', 'OMD', 2013, 10, '08', 12500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491404, '57', '5711', '001295', '47 PARK STREET', 83386, '18', 'DIRECT', 2013, 10, '08', 26290.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(491405, '57', '5711', 'U01577', 'UNITED R.E. CO.', 83147, '18', 'DIRECT', 2013, 10, '08', 28130.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491406, '57', '5712', 'A41472', 'AL FARA\'A PROP.', 84018, '23', 'DIRECT', 2013, 10, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491407, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491408, '57', '5712', 'A11004', 'AL TAWFIQIYA', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491409, '57', '5712', 'A93955', 'AQAAR PROPERTIES', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491410, '57', '5712', 'A94236', 'ARABIA GROUP INV', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491411, '57', '5712', 'B14266', 'BERKELEY G.HOLD.', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491412, '57', '5712', 'C10596', 'CAYAN', 81147, '02', 'OPTIMEDIA', 2013, 10, '08', 58870.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(491413, '57', '5712', 'D01678', 'DAMAC', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 205990.00, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(491414, '57', '5712', 'D01678', 'DAMAC', 86064, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 71060.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(491415, '57', '5712', 'D01678', 'DAMAC', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 117000.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(491416, '57', '5712', 'D01678', 'DAMAC', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 179000.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(491417, '57', '5712', 'D01678', 'DAMAC', 86314, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 285690.00, 54.20, 113, 0.00, 0.00, 0.00, 0.00),
	(491418, '57', '5712', 'D01678', 'DAMAC', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 202060.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(491419, '57', '5712', 'D04464', 'DAR AL ARKAN', 86389, '02', 'OMD', 2013, 10, '08', 154190.00, 103.20, 603, 0.00, 0.00, 0.00, 0.00),
	(491420, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 86167, '01', 'DIRECT', 2013, 10, '08', 510.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(491421, '57', '5712', 'D07397', 'DEYAAR', 83303, '18', 'MEDIAEDGE', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491422, '57', '5712', 'D07751', 'DUBAI PROPERTIES', 85530, '23', 'OMD', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491423, '57', '5712', 'D09105', 'DUBAI WORLD CENT', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491424, '57', '5712', 'E01913', 'EMAAR', 83097, '02', 'MEDIAEDGE', 2013, 10, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491425, '57', '5712', 'E01913', 'EMAAR', 84020, '03', 'MEDIAEDGE', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491426, '57', '5712', 'E01913', 'EMAAR', 84145, '18', 'MEDIAEDGE', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491427, '57', '5712', 'E01913', 'EMAAR', 84202, '04', 'MEDIAEDGE', 2013, 10, '08', 11000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491428, '57', '5712', 'E01913', 'EMAAR', 86013, '01', 'MEDIAEDGE', 2013, 10, '08', 107500.00, 15.00, 10, 0.00, 0.00, 0.00, 0.00),
	(491429, '57', '5712', 'E01913', 'EMAAR', 86047, '01', 'MEDIAEDGE', 2013, 10, '08', 204470.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(491430, '57', '5712', 'E01913', 'EMAAR', 86134, '01', 'MEDIAEDGE', 2013, 10, '08', 62390.00, 19.00, 22, 0.00, 0.00, 0.00, 0.00),
	(491431, '57', '5712', 'E01913', 'EMAAR', 86142, '01', 'MEDIAEDGE', 2013, 10, '08', 49900.00, 13.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491432, '57', '5712', 'E01913', 'EMAAR', 86280, '07', 'MEDIAEDGE', 2013, 10, '08', 226000.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(491433, '57', '5712', 'E01913', 'EMAAR', 86299, '01', 'MEDIAEDGE', 2013, 10, '08', 22500.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491434, '57', '5712', 'E01913', 'EMAAR', 86314, '02', 'MEDIAEDGE', 2013, 10, '08', 28000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491435, '57', '5712', 'E01913', 'EMAAR', 86603, '01', 'MEDIAEDGE', 2013, 10, '08', 282000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(491436, '57', '5712', 'F37608', 'FALCON CITY', 83303, '18', 'VENTURE COMMUNICATION', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491437, '57', '5712', 'F37608', 'FALCON CITY', 83311, '18', 'VENTURE COMMUNICATION', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491438, '57', '5712', 'J04643', 'JUMEIRAH GOLF E.', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491439, '57', '5712', 'M83451', 'MEIN HARDT', 86389, '02', 'DIRECT', 2013, 10, '08', 3810.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(491440, '57', '5712', 'O05630', 'OMNIYAT', 83303, '18', 'MEDIAEDGE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491441, '57', '5712', 'O05630', 'OMNIYAT', 83311, '18', 'MEDIAEDGE', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491442, '57', '5712', 'R06180', 'RAK PROPERTIES', 85530, '23', 'MEDIAEDGE', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491443, '57', '5712', 'S19764', 'SOROUH', 86967, '01', 'MEDIAEDGE', 2013, 10, '08', 170780.00, 75.00, 30, 0.00, 0.00, 0.00, 0.00),
	(491444, '57', '5712', 'T08435', 'TDIC', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491445, '57', '5712', 'T08435', 'TDIC', 83311, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491446, '57', '5712', 'T08435', 'TDIC', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491447, '57', '5712', 'T08435', 'TDIC', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491448, '57', '5712', 'T08435', 'TDIC', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491449, '57', '5712', 'T08435', 'TDIC', 86047, '01', 'DIRECT', 2013, 10, '08', 34210.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(491450, '57', '5712', 'T08435', 'TDIC', 86064, '01', 'DIRECT', 2013, 10, '08', 52510.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(491451, '57', '5712', 'T08435', 'TDIC', 86215, '01', 'DIRECT', 2013, 10, '08', 94890.00, 17.56, 52, 0.00, 0.00, 0.00, 0.00),
	(491452, '57', '5712', 'T08435', 'TDIC', 86280, '07', 'DIRECT', 2013, 10, '08', 33000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(491453, '57', '5712', 'T08435', 'TDIC', 86314, '02', 'DIRECT', 2013, 10, '08', 28000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(491454, '57', '5713', 'F37608', 'FALCON CITY', 83303, '18', 'VENTURE COMMUNICATION', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491455, '57', '5714', 'C10125', 'CHOUERI', 85530, '23', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491456, '57', '5714', 'F38163', 'FAKHRUDDIN', 84018, '23', 'DIRECT', 2013, 10, '08', 3000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491457, '57', '5714', 'K06376', 'KNIGHT FRANK', 83386, '18', 'DIRECT', 2013, 10, '08', 29970.00, 1.50, 5, 0.00, 0.00, 0.00, 0.00),
	(491458, '57', '5715', 'A96012', 'AIG', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491459, '57', '5715', 'A96012', 'AIG', 84091, '18', 'DIRECT', 2013, 10, '08', 16000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491460, '57', '5715', 'A96012', 'AIG', 84093, '24', 'DIRECT', 2013, 10, '08', 7490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491461, '57', '5715', 'A96012', 'AIG', 84906, '18', 'DIRECT', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491462, '57', '5715', 'A96012', 'AIG', 85597, '01', 'DIRECT', 2013, 10, '08', 7870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491463, '57', '5715', 'A96012', 'AIG', 85894, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491464, '57', '5715', '571515', 'GULF RE', 85597, '01', 'DIRECT', 2013, 10, '08', 6350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491465, '57', '5715', 'M02480', 'MEDGULF', 84103, '18', 'MINDSHARE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491466, '57', '5715', 'R08680', 'RSA', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491467, '57', '5715', 'R08680', 'RSA', 84098, '18', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491468, '57', '5715', 'S23554', 'SAUDI RE CO.', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491469, '57', '5717', 'A94362', 'ARABTEC', 86215, '01', 'DIRECT', 2013, 10, '08', 1316060.00, 238.84, 574, 0.00, 0.00, 0.00, 0.00),
	(491470, '57', '5717', 'B15287', 'BETTER HOME', 81165, '02', 'DIRECT', 2013, 10, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491471, '57', '5717', 'E07701', 'EMIRATES HIGHTS', 81165, '02', 'DIRECT', 2013, 10, '08', 16320.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491472, '57', '5717', 'M04824', 'MISR ITALIA', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491473, '57', '5717', 'P42054', 'PLUS PROPERTIES', 86199, '01', 'DIRECT', 2013, 10, '08', 23000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(491474, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491475, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491476, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 84098, '18', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491477, '57', '5717', 'S05600', 'SOBHA DEVELOPERS', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491478, '57', '5718', '571811', 'BARWA', 86744, '06', 'DIRECT', 2013, 10, '08', 15000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(491479, '57', '5718', 'H08028', 'HORIZON', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491480, '57', '5718', 'O05630', 'OMNIYAT', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491481, '57', '5720', '572083', 'ABRAJ MISR', 81165, '02', 'DIRECT', 2013, 10, '08', 10000.00, 1.57, 2, 0.00, 0.00, 0.00, 0.00),
	(491482, '57', '5720', '572014', 'ESHRAQA REAL EST', 81165, '02', 'DIRECT', 2013, 10, '08', 1860.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(491483, '57', '5720', '572075', 'HARVEST', 84871, '24', 'DIRECT', 2013, 10, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491484, '57', '5720', '572074', 'HONEST', 86011, '41', 'DIRECT', 2013, 10, '08', 7397790.00, 5251.04, 1278, 0.00, 0.00, 0.00, 0.00),
	(491485, '57', '5720', '572074', 'HONEST', 86035, '07', 'DIRECT', 2013, 10, '08', 5839730.00, 3479.73, 848, 0.00, 0.00, 0.00, 0.00),
	(491486, '57', '5720', '572074', 'HONEST', 86160, '41', 'DIRECT', 2013, 10, '08', 1585890.00, 366.80, 183, 0.00, 0.00, 0.00, 0.00),
	(491487, '57', '5720', '572074', 'HONEST', 86216, '41', 'DIRECT', 2013, 10, '08', 1276390.00, 1167.60, 579, 0.00, 0.00, 0.00, 0.00),
	(491488, '57', '5720', '572074', 'HONEST', 86868, '01', 'DIRECT', 2013, 10, '08', 208890.00, 90.34, 49, 0.00, 0.00, 0.00, 0.00),
	(491489, '57', '5720', '572074', 'HONEST', 86884, '41', 'DIRECT', 2013, 10, '08', 2151540.00, 933.86, 294, 0.00, 0.00, 0.00, 0.00),
	(491490, '57', '5720', '572074', 'HONEST', 86959, '01', 'DIRECT', 2013, 10, '08', 152510.00, 64.76, 36, 0.00, 0.00, 0.00, 0.00),
	(491491, '57', '5720', '572074', 'HONEST', 86967, '01', 'DIRECT', 2013, 10, '08', 6883400.00, 4277.19, 1381, 0.00, 0.00, 0.00, 0.00),
	(491492, '57', '5720', '572073', 'HYDE PARK', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491493, '57', '5720', '572060', 'I.G.I.', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491494, '57', '5720', '572060', 'IGI', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491495, '57', '5720', 'K08884', 'KUWADICO', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491496, '57', '5720', '572025', 'MABAN', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491497, '57', '5720', '572072', 'MAJID AL FUTTAIM', 84079, '02', 'DIRECT', 2013, 10, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491498, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86134, '01', 'DIRECT', 2013, 10, '08', 19560.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(491499, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86142, '01', 'DIRECT', 2013, 10, '08', 19560.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(491500, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86167, '01', 'DIRECT', 2013, 10, '08', 24610.00, 23.46, 25, 0.00, 0.00, 0.00, 0.00),
	(491501, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86299, '01', 'DIRECT', 2013, 10, '08', 82500.00, 6.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491502, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86587, '01', 'DIRECT', 2013, 10, '08', 4900.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491503, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 86868, '01', 'DIRECT', 2013, 10, '08', 4380.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491504, '57', '5720', '572058', 'MUBADALA', 83303, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491505, '57', '5720', '572058', 'MUBADALA', 83386, '18', 'DIRECT', 2013, 10, '08', 32640.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491506, '57', '5720', '572058', 'MUBADALA', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491507, '57', '5721', '572134', 'CENTRAL PARK', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491508, '57', '5721', '572156', 'QATAR CORAL', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491509, '57', '5721', '572145', 'REMAL REAL EST.', 81165, '02', 'DIRECT', 2013, 10, '08', 6320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491510, '57', '5722', '572258', 'AGAOGLU CO.', 85530, '23', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491511, '57', '5722', '572232', 'FLASH PROPERTIES', 85530, '23', 'DIRECT', 2013, 10, '08', 30120.00, 3.21, 6, 0.00, 0.00, 0.00, 0.00),
	(491512, '57', '5722', '572205', 'IS REAL ESTATE', 85530, '23', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491513, '57', '5722', '572255', 'METAWA\'A GROUP', 81165, '02', 'DIRECT', 2013, 10, '08', 1800.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(491514, '57', '5722', '572249', 'PROGATE', 81165, '02', 'DIRECT', 2013, 10, '08', 360.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(491515, '57', '5722', '572243', 'ST.JAMES', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491516, '57', '5723', '572359', '51 SPA RESIDENCES', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491517, '57', '5723', '572356', 'AL THURIAH', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491518, '57', '5723', '572335', 'BLUE PLAJA', 81165, '02', 'DIRECT', 2013, 10, '08', 1700.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491519, '57', '5723', '572358', 'FLORYA BEACH', 81165, '02', 'DIRECT', 2013, 10, '08', 8320.00, 1.19, 3, 0.00, 0.00, 0.00, 0.00),
	(491520, '57', '5723', '572361', 'PHARMA CITY', 81165, '02', 'DIRECT', 2013, 10, '08', 3160.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491521, '57', '5723', '572339', 'WINKWORTH', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491522, '57', '5723', '572332', 'ZAYA REALTY', 85373, '37', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491523, '57', '5724', '572409', 'DUMANKAYA', 85530, '23', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491524, '57', '5724', '572408', 'NABEEL KHAFAGA', 86967, '01', 'DIRECT', 2013, 10, '08', 217480.00, 120.00, 60, 0.00, 0.00, 0.00, 0.00),
	(491525, '57', '5724', '572406', 'PACIFIC VENTURES', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491526, '57', '5724', '572408', 'VADISTANBUL', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491527, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 83303, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491528, '58', '5802', 'A35458', 'ARABIAN BUS.AWRD', 84098, '18', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491529, '58', '5802', 'C08746', 'CONCERT', 86035, '07', 'DIRECT', 2013, 10, '08', 158310.00, 84.00, 84, 0.00, 0.00, 0.00, 0.00),
	(491530, '58', '5802', 'C08746', 'CONCERT', 86047, '01', 'DIRECT', 2013, 10, '08', 625130.00, 79.04, 74, 0.00, 0.00, 0.00, 0.00),
	(491531, '58', '5802', 'C08746', 'CONCERT', 86078, '41', 'DIRECT', 2013, 10, '08', 210520.00, 70.53, 59, 0.00, 0.00, 0.00, 0.00),
	(491532, '58', '5802', 'C08746', 'CONCERT', 86181, '01', 'DIRECT', 2013, 10, '08', 1159890.00, 408.93, 489, 0.00, 0.00, 0.00, 0.00),
	(491533, '58', '5802', 'C08746', 'CONCERT', 86315, '07', 'DIRECT', 2013, 10, '08', 1428050.00, 413.00, 428, 0.00, 0.00, 0.00, 0.00),
	(491534, '58', '5802', 'C08746', 'CONCERT', 86348, '08', 'DIRECT', 2013, 10, '08', 70740.00, 438.87, 373, 0.00, 0.00, 0.00, 0.00),
	(491535, '58', '5802', 'C08746', 'CONCERT', 86363, '08', 'DIRECT', 2013, 10, '08', 1787680.00, 972.03, 1154, 0.00, 0.00, 0.00, 0.00),
	(491536, '58', '5802', 'C08746', 'CONCERT', 86595, '05', 'DIRECT', 2013, 10, '08', 299200.00, 208.36, 244, 0.00, 0.00, 0.00, 0.00),
	(491537, '58', '5802', 'C08746', 'CONCERT', 86603, '01', 'DIRECT', 2013, 10, '08', 285970.00, 69.62, 56, 0.00, 0.00, 0.00, 0.00),
	(491538, '58', '5802', 'C08746', 'CONCERT', 86645, '07', 'DIRECT', 2013, 10, '08', 323170.00, 211.13, 230, 0.00, 0.00, 0.00, 0.00),
	(491539, '58', '5802', 'C08746', 'CONCERT', 86660, '07', 'DIRECT', 2013, 10, '08', 71480.00, 126.99, 153, 0.00, 0.00, 0.00, 0.00),
	(491540, '58', '5802', 'C08746', 'CONCERT', 86918, '07', 'DIRECT', 2013, 10, '08', 91210.00, 58.44, 52, 0.00, 0.00, 0.00, 0.00),
	(491541, '58', '5802', 'C08746', 'CONCERT', 86926, '08', 'DIRECT', 2013, 10, '08', 142890.00, 121.51, 129, 0.00, 0.00, 0.00, 0.00),
	(491542, '58', '5802', 'C08746', 'CONCERT', 86983, '41', 'DIRECT', 2013, 10, '08', 35500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(491543, '58', '5802', 'E05407', 'EMIRATES W.AWRDS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491544, '58', '5802', 'W02662', 'WHAT\'S ON AWARDS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491545, '58', '5803', 'F04381', 'FORMULA 1', 84071, '21', 'INTERNATIONAL ADV.', 2013, 10, '08', 6790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491546, '58', '5803', 'F04381', 'FORMULA 1', 86926, '08', 'INTERNATIONAL ADV.', 2013, 10, '08', 21200.00, 11.20, 70, 0.00, 0.00, 0.00, 0.00),
	(491547, '58', '5803', 'H04190', 'HORSE RACING CLB', 86231, '02', 'DIRECT', 2013, 10, '08', 55920.00, 13.92, 12, 0.00, 0.00, 0.00, 0.00),
	(491548, '58', '5803', 'H04190', 'HORSE RACING CLB', 86744, '06', 'DIRECT', 2013, 10, '08', 21000.00, 6.96, 6, 0.00, 0.00, 0.00, 0.00),
	(491549, '58', '5810', 'A98294', 'ABU DH.GRAND PRX', 86215, '01', 'DIRECT', 2013, 10, '08', 294960.00, 86.00, 43, 0.00, 0.00, 0.00, 0.00),
	(491550, '58', '5810', 'D09367', 'DUBAI LADIES MA.', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491551, '58', '5810', 'E08631', 'EUROPEAN CHALLNG', 84106, '06', 'DIRECT', 2013, 10, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491552, '58', '5810', 'R09418', 'RED BULL CAR P.D', 86280, '07', 'ZENITH MEDIA', 2013, 10, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491553, '58', '5810', 'R09418', 'RED BULL CAR P.D', 86603, '01', 'ZENITH MEDIA', 2013, 10, '08', 26500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491554, '58', '5810', 'R09418', 'RED BULL CAR P.D', 86736, '07', 'ZENITH MEDIA', 2013, 10, '08', 58830.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(491555, '58', '5810', 'S24982', 'SWIMMING W.CUP', 86744, '06', 'DIRECT', 2013, 10, '08', 124250.00, 54.52, 47, 0.00, 0.00, 0.00, 0.00),
	(491556, '58', '5812', 'A97359', 'AQUAVENTURE', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491557, '58', '5812', 'A97359', 'AQUAVENTURE', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491558, '58', '5812', 'D03495', 'DREAM PARK', 86579, '01', 'OMD', 2013, 10, '08', 2296350.00, 264.67, 199, 0.00, 0.00, 0.00, 0.00),
	(491559, '58', '5812', 'D03495', 'DREAM PARK', 86587, '01', 'OMD', 2013, 10, '08', 384390.00, 276.76, 196, 0.00, 0.00, 0.00, 0.00),
	(491560, '58', '5812', 'D11064', 'DUBAI DOLPHINAR.', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491561, '58', '5812', 'D04634', 'DUBAI FEST.CITY', 84106, '06', 'MINDSHARE', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491562, '58', '5812', 'D07758', 'DUBAI SPORTS CTY', 84080, '16', 'MINDSHARE', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491563, '58', '5812', '581252', 'FERRARI WORLD', 86047, '01', 'DIRECT', 2013, 10, '08', 91700.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(491564, '58', '5812', '581252', 'FERRARI WORLD', 86064, '01', 'DIRECT', 2013, 10, '08', 18240.00, 4.62, 7, 0.00, 0.00, 0.00, 0.00),
	(491565, '58', '5812', '581252', 'FERRARI WORLD', 86215, '01', 'DIRECT', 2013, 10, '08', 44880.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(491566, '58', '5812', '581252', 'FERRARI WORLD', 86280, '07', 'DIRECT', 2013, 10, '08', 48480.00, 8.58, 13, 0.00, 0.00, 0.00, 0.00),
	(491567, '58', '5812', '581252', 'FERRARI WORLD', 86603, '01', 'DIRECT', 2013, 10, '08', 53630.00, 9.24, 14, 0.00, 0.00, 0.00, 0.00),
	(491568, '58', '5812', '581252', 'FERRARI WORLD', 86736, '07', 'DIRECT', 2013, 10, '08', 31400.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(491569, '58', '5812', '581252', 'FERRARI WORLD', 86892, '07', 'DIRECT', 2013, 10, '08', 166440.00, 29.70, 45, 0.00, 0.00, 0.00, 0.00),
	(491570, '58', '5812', 'P43922', 'PLAY NATION', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491571, '58', '5812', 'S19274', 'SKI DUBAI', 84066, '03', 'DIRECT', 2013, 10, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491572, '58', '5812', 'S19274', 'SKI DUBAI', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491573, '58', '5812', 'W01333', 'WILD WADI', 83576, '37', 'OMD', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491574, '58', '5812', 'W01333', 'WILD WADI', 85242, '21', 'OMD', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491575, '58', '5812', '581258', 'YAS WATERWORLD', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491576, '58', '5812', '581258', 'YAS WATERWORLD', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491577, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 86280, '07', 'DIRECT', 2013, 10, '08', 240450.00, 75.81, 57, 0.00, 0.00, 0.00, 0.00),
	(491578, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 86736, '07', 'DIRECT', 2013, 10, '08', 238110.00, 91.77, 69, 0.00, 0.00, 0.00, 0.00),
	(491579, '58', '5812', 'Z02011', 'ZAYED SPORTS CTY', 86918, '07', 'DIRECT', 2013, 10, '08', 53920.00, 17.29, 13, 0.00, 0.00, 0.00, 0.00),
	(491580, '58', '5813', '581364', 'ABU DH.FILM FEST', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491581, '58', '5813', '581359', 'ABU DHABI FESTVL', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491582, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86082, '20', 'DIRECT', 2013, 10, '08', 18450.00, 37.35, 45, 0.00, 0.00, 0.00, 0.00),
	(491583, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86231, '02', 'DIRECT', 2013, 10, '08', 382050.00, 112.05, 135, 0.00, 0.00, 0.00, 0.00),
	(491584, '58', '5813', 'A31543', 'AL JAZEERA FEST.', 86710, '02', 'DIRECT', 2013, 10, '08', 66650.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(491585, '58', '5813', 'A92918', 'ALEXANDRIA I.FLM', 86056, '01', 'DIRECT', 2013, 10, '08', 28330.00, 39.62, 14, 0.00, 0.00, 0.00, 0.00),
	(491586, '58', '5813', 'B13544', 'BEIRUT INT\'L FLM', 86199, '01', 'DIRECT', 2013, 10, '08', 86000.00, 38.00, 38, 0.00, 0.00, 0.00, 0.00),
	(491587, '58', '5813', 'C10155', 'CREATOR UNION AR', 86056, '01', 'DIRECT', 2013, 10, '08', 9830.00, 10.98, 6, 0.00, 0.00, 0.00, 0.00),
	(491588, '58', '5813', '581396', 'DUBAI INT\'L MOTOR SH', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491589, '58', '5813', '581367', 'SPECIALITY FD.F.', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491590, '58', '5813', '581367', 'SPECIALITY FD.F.', 84102, '21', 'DIRECT', 2013, 10, '08', 11400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491591, '58', '5813', '581367', 'SPECIALITY FD.F.', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491592, '58', '5814', 'A95463', 'AVIATION BUS.AW.', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491593, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491594, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491595, '58', '5814', 'C10668', 'COMMSMEA AWARDS', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491596, '58', '5814', 'H06525', 'HAMDAN B.R.MAKTM', 86082, '20', 'DIRECT', 2013, 10, '08', 7540.00, 15.08, 13, 0.00, 0.00, 0.00, 0.00),
	(491597, '58', '5814', 'H06599', 'HOTELIER AWARDS', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491598, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491599, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491600, '58', '5814', 'M86477', 'MEP M.E.AWARDS', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491601, '58', '5814', 'T09024', 'TIME OUT A.B.R.A', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491602, '58', '5815', 'A97972', 'AL QUDS', 86207, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 18900.00, 17.38, 10, 0.00, 0.00, 0.00, 0.00),
	(491603, '58', '5815', 'A97382', 'ARAB TECHNOLOGY', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491604, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491605, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491606, '58', '5815', 'A97437', 'ARCHITECT AWARDS', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491607, '58', '5815', 'E08724', 'EID IN DUBAI', 81147, '02', 'OMD', 2013, 10, '08', 55140.00, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491608, '58', '5815', 'E08724', 'EID IN DUBAI', 86603, '01', 'OMD', 2013, 10, '08', 10950.00, 1.65, 5, 0.00, 0.00, 0.00, 0.00),
	(491609, '58', '5815', 'E08724', 'EID IN DUBAI', 86645, '07', 'OMD', 2013, 10, '08', 15470.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(491610, '58', '5815', 'E08724', 'EID IN DUBAI', 86926, '08', 'OMD', 2013, 10, '08', 24030.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(491611, '58', '5815', 'M83115', 'M.E.GOLFER', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491612, '58', '5815', 'W04096', 'WORLD TRAVEL AW.', 84027, '21', 'DIRECT', 2013, 10, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491613, '58', '5816', '581660', 'AL NETHAM YOREED', 86249, '01', 'DIRECT', 2013, 10, '08', 9360.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(491614, '58', '5816', '581664', 'TA\'ER AL WADI', 86249, '01', 'DIRECT', 2013, 10, '08', 26520.00, 117.00, 78, 0.00, 0.00, 0.00, 0.00),
	(491615, '58', '5816', '581666', 'WAJA\'A RAQAM 3', 86249, '01', 'DIRECT', 2013, 10, '08', 7590.00, 30.59, 23, 0.00, 0.00, 0.00, 0.00),
	(491616, '58', '5817', '581783', 'HARPER\'S B.FASH.', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491617, '58', '5817', '581783', 'HARPER\'S B.FASH.', 84698, '37', 'DIRECT', 2013, 10, '08', 37410.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491618, '58', '5817', '581761', 'MASALA AWARD', 83329, '02', 'DIRECT', 2013, 10, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491619, '58', '5817', '581732', 'MEED QUALITY AW.', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491620, '58', '5818', '581808', 'ABU DH.HSBC GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491621, '58', '5818', '581832', 'CORPORATE GAMES', 86389, '02', 'DIRECT', 2013, 10, '08', 56900.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(491622, '58', '5818', '581838', 'CORPORATE LEAGUE Q.', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491623, '58', '5818', '581836', 'DP WORLD TOUR', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491624, '58', '5818', '581836', 'DP WORLD TOUR', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491625, '58', '5818', '581836', 'DP WORLD TOUR', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491626, '58', '5818', '581836', 'DP WORLD TOUR', 84080, '16', 'DIRECT', 2013, 10, '08', 8430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491627, '58', '5818', '581836', 'DP WORLD TOUR', 84088, '10', 'DIRECT', 2013, 10, '08', 20110.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491628, '58', '5818', '581836', 'DP WORLD TOUR', 84106, '06', 'DIRECT', 2013, 10, '08', 7500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491629, '58', '5818', '581834', 'DUBAI WOMENS RUN', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491630, '58', '5818', '581834', 'DUBAI WOMENS RUN', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491631, '58', '5818', '581855', 'DUBAI92 CYCLE CH', 85621, '37', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491632, '58', '5818', '581853', 'GET DRIVER FIT', 84066, '03', 'DIRECT', 2013, 10, '08', 13000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491633, '58', '5818', '581853', 'GET DRIVER FIT', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491634, '58', '5818', '581854', 'GOLF CLASSIC', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491635, '58', '5818', '581808', 'HALF MARATHON', 84066, '03', 'DIRECT', 2013, 10, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491636, '58', '5818', '581808', 'HALF MARATHON', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491637, '58', '5818', '581838', 'MEYDAN RACE NIGHTS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491638, '58', '5818', '581854', 'OMAN PROJECTS', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491639, '58', '5818', '581802', 'PINK WALKATHON', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491640, '58', '5818', '581833', 'SUDANI PREMIER LEAG.', 86249, '01', 'DIRECT', 2013, 10, '08', 1320.00, 5.50, 11, 0.00, 0.00, 0.00, 0.00),
	(491641, '58', '5818', '581855', 'TURKISH AIR.OPEN', 83014, '02', 'DIRECT', 2013, 10, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491642, '58', '5818', '581855', 'TURKISH AIR.OPEN', 83386, '18', 'DIRECT', 2013, 10, '08', 32640.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491643, '58', '5818', '581855', 'TURKISH AIR.OPEN', 83555, '18', 'DIRECT', 2013, 10, '08', 28400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491644, '58', '5818', '581836', 'YAS MARINA CIRCUIT', 86645, '07', 'DIRECT', 2013, 10, '08', 86500.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(491645, '58', '5818', '581836', 'YAS MARINA CIRCUIT', 86892, '07', 'DIRECT', 2013, 10, '08', 84000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491646, '58', '5818', '581836', 'YAS MARINA CIRCUIT', 86926, '08', 'DIRECT', 2013, 10, '08', 202380.00, 86.48, 173, 0.00, 0.00, 0.00, 0.00),
	(491647, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 83329, '02', 'DIRECT', 2013, 10, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491648, '58', '5819', '581911', 'ARAB WOMAN AWARDS', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491649, '58', '5819', '581947', 'BBC GOODFOOD M.E.AW', 84084, '12', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491650, '58', '5819', '581931', 'BGREEN AWARDS', 84063, '13', 'DIRECT', 2013, 10, '08', 16500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491651, '58', '5819', '581960', 'BIG PROJECT AWD.', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491652, '58', '5819', '581909', 'CIRQUE DU SOIR', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491653, '58', '5819', '581909', 'CIRQUE DU SOIR', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491654, '58', '5819', '581904', 'COFFEE & TEA FEST.', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491655, '58', '5819', '581978', 'FASHION FORWARD', 84056, '08', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491656, '58', '5819', '581904', 'GREEN CHAMPION AW.', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491657, '58', '5819', '581947', 'GREEN MIND', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491658, '58', '5819', '581998', 'M.E.HOTEL AWARDS', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491659, '58', '5819', '581920', 'QUALITY AW.PROJ.', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491660, '58', '5819', '581902', 'STARTUP WEEKEND', 86199, '01', 'DIRECT', 2013, 10, '08', 66500.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(491661, '58', '5820', '582025', 'ALESSANDRO SAFINA', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491662, '58', '5820', '582019', 'BEAUTY&GOLF TOUR', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491663, '58', '5820', '582030', 'CAR&DRIVE ME AW.', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491664, '58', '5820', '582030', 'CAR&DRIVE ME AW.', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491665, '58', '5820', '582030', 'CAR&DRIVE ME AW.', 84097, '16', 'DIRECT', 2013, 10, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491666, '58', '5820', '582030', 'DUBAI WORLD HOS.', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491667, '58', '5820', '582030', 'DUBAI WORLD HOS.', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491668, '58', '5820', '582032', 'DUBAI WORLD HOSPITAL', 86064, '01', 'DIRECT', 2013, 10, '08', 191890.00, 50.49, 153, 0.00, 0.00, 0.00, 0.00),
	(491669, '58', '5820', '582008', 'EFFIE AWARD MENA', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491670, '58', '5820', '582008', 'EFFIE AWARD MENA', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491671, '58', '5820', '582029', 'ICE WARRIOR CHA.', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491672, '58', '5820', '582021', 'LADIES DAY OUT', 83329, '02', 'DIRECT', 2013, 10, '08', 16540.00, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(491673, '58', '5820', '582010', 'OFFICIAL LEB.TOP 20', 86199, '01', 'DIRECT', 2013, 10, '08', 536450.00, 556.00, 139, 0.00, 0.00, 0.00, 0.00),
	(491674, '58', '5820', '582031', 'SKY VIEW', 86983, '41', 'DIRECT', 2013, 10, '08', 23500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(491675, '58', '5820', '582031', 'SKY VIEW', 86991, '20', 'DIRECT', 2013, 10, '08', 10200.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491676, '58', '5820', '582026', 'THE PRO CHEF AWARDS', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491677, '58', '5820', '582027', 'VOGUE ITALIA FAS', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491678, '59', '5901', 'B02463', 'BEST WESTERN', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491679, '59', '5901', 'C02816', 'COSMOPOLITAN', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491680, '59', '5901', 'C02816', 'COSMOPOLITAN', 84856, '18', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491681, '59', '5901', 'C02816', 'COSMOPOLITAN', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491682, '59', '5901', 'H00200', 'HILTON', 83097, '02', 'PHD', 2013, 10, '08', 5800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491683, '59', '5901', 'H00200', 'HILTON', 84020, '03', 'PHD', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491684, '59', '5901', 'H00200', 'HILTON', 84084, '12', 'PHD', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491685, '59', '5901', 'H00200', 'HILTON', 84624, '27', 'PHD', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491686, '59', '5901', 'I00054', 'INTR CONTINENTAL', 83360, '14', 'UM7', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491687, '59', '5901', 'I00054', 'INTR CONTINENTAL', 84085, '21', 'UM7', 2013, 10, '08', 25600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491688, '59', '5901', 'M02971', 'MAJESTIC HOTEL', 82016, '21', 'DIRECT', 2013, 10, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491689, '59', '5901', 'M04577', 'MARRIOTT', 84027, '21', 'A.M.C', 2013, 10, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491690, '59', '5901', 'M80193', 'MOVENPICK', 83261, '03', 'AGA MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491691, '59', '5901', 'M80193', 'MOVENPICK', 84084, '12', 'AGA MEDIA', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491692, '59', '5901', 'M80193', 'MOVENPICK', 84103, '18', 'AGA MEDIA', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491693, '59', '5901', 'M80193', 'MOVENPICK', 84940, '02', 'AGA MEDIA', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491694, '59', '5901', 'N01287', 'NOVOTEL', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491695, '59', '5901', 'N01287', 'NOVOTEL', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491696, '59', '5901', 'N01287', 'NOVOTEL', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491697, '59', '5901', 'O00010', 'OBEROI', 84484, '21', 'DIRECT', 2013, 10, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491698, '59', '5901', 'P01752', 'PALACE HOTEL', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491699, '59', '5901', 'R00279', 'RENAISSANCE', 84067, '03', 'A.M.C', 2013, 10, '08', 14000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491700, '59', '5901', 'R00279', 'RENAISSANCE', 84085, '21', 'A.M.C', 2013, 10, '08', 25600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491701, '59', '5901', 'R00279', 'RENAISSANCE', 84698, '37', 'A.M.C', 2013, 10, '08', 17470.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491702, '59', '5901', 'S03880', 'SANDS', 83089, '29', 'A.M.C', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491703, '59', '5901', 'S03880', 'SANDS', 84071, '21', 'A.M.C', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491704, '59', '5901', 'S03880', 'SANDS', 84145, '18', 'A.M.C', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491705, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491706, '59', '5901', 'S03891', 'SHANGRILA HOTEL', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491707, '59', '5901', 'S00365', 'SHERATON', 84085, '21', 'MEDIAEDGE', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491708, '59', '5901', 'S00365', 'SHERATON', 85242, '21', 'MEDIAEDGE', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491709, '59', '5901', 'S14671', 'SOFITEL', 84084, '12', 'UM7', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491710, '59', '5901', 'S14671', 'SOFITEL', 84085, '21', 'UM7', 2013, 10, '08', 25600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491711, '59', '5903', '002014', '360 DEGREE', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491712, '59', '5903', '590378', 'AMBER LOUNGE', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491713, '59', '5903', '590386', 'BOUDOIR', 83329, '02', 'DIRECT', 2013, 10, '08', 32500.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491714, '59', '5903', '590388', 'FLEURS', 83329, '02', 'DIRECT', 2013, 10, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491715, '59', '5903', '590388', 'FLEURS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491716, '59', '5903', 'I10454', 'IKANDY ULTRALOU.', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491717, '59', '5904', 'A07086', 'AL WAHA REST+HTL', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491718, '59', '5904', 'B05515', 'BICE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491719, '59', '5904', 'W00894', 'WAVES', 83360, '14', 'DIRECT', 2013, 10, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491720, '59', '5905', 'K00171', 'KWALITY', 82016, '21', 'DIRECT', 2013, 10, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491721, '59', '5906', '590636', 'RIGHT ITE', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491722, '59', '5907', 'A26125', 'AL DIAR CAPITAL', 84145, '18', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491723, '59', '5907', 'A30655', 'AL DIAR HOTELS', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491724, '59', '5907', 'A18899', 'AL FAISALIAH', 83337, '03', 'OMD', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491725, '59', '5907', 'B03714', 'BEACH ROTANA', 83329, '02', 'AGA MEDIA', 2013, 10, '08', 18150.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491726, '59', '5907', 'B05101', 'BROWN\'S HOTEL', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491727, '59', '5907', 'C04309', 'CROWNE PLAZA', 84085, '21', 'MEDIAEDGE', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491728, '59', '5907', 'E04772', 'EMIRATES PALACE', 84071, '21', 'DIRECT', 2013, 10, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491729, '59', '5907', 'J01541', 'JUMEIRAH BEACH', 84071, '21', 'OMD', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491730, '59', '5907', 'K03968', 'KEMPINSKI', 84084, '12', 'OMD', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491731, '59', '5907', 'M03187', 'MANDARIN ORIENTL', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491732, '59', '5907', 'M04154', 'MARINA HOTEL', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491733, '59', '5907', 'M04577', 'MARRIOTT', 84084, '12', 'MEDIACOM', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491734, '59', '5907', 'M07592', 'MELIA', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491735, '59', '5907', 'M07592', 'MELIA', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491736, '59', '5907', 'R00037', 'RAFFLES', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491737, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84020, '03', 'UM7', 2013, 10, '08', 12100.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491738, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84037, '18', 'UM7', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491739, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84058, '37', 'UM7', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491740, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 84103, '18', 'UM7', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491741, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85076, '20', 'UM7', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491742, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 85242, '21', 'UM7', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491743, '59', '5907', 'T02821', 'THE RITZ-CARLTON', 84609, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491744, '59', '5908', 'A00458', 'AL TAZAJ', 86207, '15', 'DIRECT', 2013, 10, '08', 909950.00, 356.88, 1054, 0.00, 0.00, 0.00, 0.00),
	(491745, '59', '5909', 'C04920', 'COOK DOOR', 86106, '07', 'DIRECT', 2013, 10, '08', 1150.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(491746, '59', '5909', 'C04920', 'COOK DOOR', 86134, '01', 'DIRECT', 2013, 10, '08', 20720.00, 5.44, 34, 0.00, 0.00, 0.00, 0.00),
	(491747, '59', '5909', 'C04920', 'COOK DOOR', 86142, '01', 'DIRECT', 2013, 10, '08', 20000.00, 5.28, 33, 0.00, 0.00, 0.00, 0.00),
	(491748, '59', '5909', 'C04920', 'COOK DOOR', 86167, '01', 'DIRECT', 2013, 10, '08', 36660.00, 34.56, 216, 0.00, 0.00, 0.00, 0.00),
	(491749, '59', '5909', 'C04920', 'COOK DOOR', 86868, '01', 'DIRECT', 2013, 10, '08', 55950.00, 31.20, 195, 0.00, 0.00, 0.00, 0.00),
	(491750, '59', '5909', 'C04920', 'COOK DOOR', 86959, '01', 'DIRECT', 2013, 10, '08', 28570.00, 15.36, 96, 0.00, 0.00, 0.00, 0.00),
	(491751, '59', '5909', 'C04920', 'COOK DOOR', 86975, '41', 'DIRECT', 2013, 10, '08', 2800.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(491752, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86047, '01', 'PHD', 2013, 10, '08', 110080.00, 46.89, 36, 0.00, 0.00, 0.00, 0.00),
	(491753, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86078, '41', 'PHD', 2013, 10, '08', 426160.00, 120.39, 93, 0.00, 0.00, 0.00, 0.00),
	(491754, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86280, '07', 'PHD', 2013, 10, '08', 610630.00, 200.86, 154, 0.00, 0.00, 0.00, 0.00),
	(491755, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86299, '01', 'PHD', 2013, 10, '08', 190000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(491756, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86595, '05', 'PHD', 2013, 10, '08', 167220.00, 51.36, 174, 0.00, 0.00, 0.00, 0.00),
	(491757, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86603, '01', 'PHD', 2013, 10, '08', 316730.00, 109.73, 83, 0.00, 0.00, 0.00, 0.00),
	(491758, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86736, '07', 'PHD', 2013, 10, '08', 322320.00, 132.35, 101, 0.00, 0.00, 0.00, 0.00),
	(491759, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 86918, '07', 'PHD', 2013, 10, '08', 532800.00, 200.52, 153, 0.00, 0.00, 0.00, 0.00),
	(491760, '59', '5909', 'K00049', 'KFC', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 807290.00, 43.88, 245, 0.00, 0.00, 0.00, 0.00),
	(491761, '59', '5909', 'K00049', 'KFC', 86064, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 28780.00, 10.92, 12, 0.00, 0.00, 0.00, 0.00),
	(491762, '59', '5909', 'K00049', 'KFC', 86078, '41', 'INITIATIVE MEDIA', 2013, 10, '08', 128130.00, 32.32, 202, 0.00, 0.00, 0.00, 0.00),
	(491763, '59', '5909', 'K00049', 'KFC', 86215, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 4890.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491764, '59', '5909', 'K00049', 'KFC', 86280, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 372420.00, 92.92, 444, 0.00, 0.00, 0.00, 0.00),
	(491765, '59', '5909', 'K00049', 'KFC', 86299, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 131550.00, 12.16, 76, 0.00, 0.00, 0.00, 0.00),
	(491766, '59', '5909', 'K00049', 'KFC', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 597570.00, 99.84, 419, 0.00, 0.00, 0.00, 0.00),
	(491767, '59', '5909', 'K00049', 'KFC', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 316160.00, 72.70, 90, 0.00, 0.00, 0.00, 0.00),
	(491768, '59', '5909', 'K00049', 'KFC', 86736, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 191380.00, 56.36, 299, 0.00, 0.00, 0.00, 0.00),
	(491769, '59', '5909', 'K00049', 'KFC', 86892, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 75140.00, 18.24, 69, 0.00, 0.00, 0.00, 0.00),
	(491770, '59', '5909', 'K00049', 'KFC', 86918, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 104090.00, 41.60, 260, 0.00, 0.00, 0.00, 0.00),
	(491771, '59', '5909', 'M00167', 'MCDONALD\'S', 83261, '03', 'UM7', 2013, 10, '08', 24800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491772, '59', '5909', 'M00167', 'MCDONALD\'S', 86047, '01', 'UM7', 2013, 10, '08', 527130.00, 87.19, 82, 0.00, 0.00, 0.00, 0.00),
	(491773, '59', '5909', 'M00167', 'MCDONALD\'S', 86064, '01', 'UM7', 2013, 10, '08', 72590.00, 17.31, 19, 0.00, 0.00, 0.00, 0.00),
	(491774, '59', '5909', 'M00167', 'MCDONALD\'S', 86280, '07', 'UM7', 2013, 10, '08', 275200.00, 57.82, 65, 0.00, 0.00, 0.00, 0.00),
	(491775, '59', '5909', 'M00167', 'MCDONALD\'S', 86315, '07', 'UM7', 2013, 10, '08', 182840.00, 52.64, 56, 0.00, 0.00, 0.00, 0.00),
	(491776, '59', '5909', 'M00167', 'MCDONALD\'S', 86603, '01', 'UM7', 2013, 10, '08', 553930.00, 179.08, 193, 0.00, 0.00, 0.00, 0.00),
	(491777, '59', '5909', 'M00167', 'MCDONALD\'S', 86645, '07', 'UM7', 2013, 10, '08', 497950.00, 263.60, 292, 0.00, 0.00, 0.00, 0.00),
	(491778, '59', '5909', 'M00167', 'MCDONALD\'S', 86736, '07', 'UM7', 2013, 10, '08', 213910.00, 93.22, 99, 0.00, 0.00, 0.00, 0.00),
	(491779, '59', '5909', 'M00167', 'MCDONALD\'S', 86892, '07', 'UM7', 2013, 10, '08', 96580.00, 74.12, 83, 0.00, 0.00, 0.00, 0.00),
	(491780, '59', '5909', 'M00167', 'MCDONALD\'S', 86983, '41', 'UM7', 2013, 10, '08', 124000.00, 60.00, 60, 0.00, 0.00, 0.00, 0.00),
	(491781, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(491782, '59', '5909', 'P00197', 'PIZZA HUT', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 72580.00, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(491783, '59', '5909', 'P00197', 'PIZZA HUT', 86064, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 34090.00, 6.28, 9, 0.00, 0.00, 0.00, 0.00),
	(491784, '59', '5909', 'P00197', 'PIZZA HUT', 86280, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 89320.00, 16.66, 17, 0.00, 0.00, 0.00, 0.00),
	(491785, '59', '5909', 'P00197', 'PIZZA HUT', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 137610.00, 24.76, 37, 0.00, 0.00, 0.00, 0.00),
	(491786, '59', '5909', 'P00197', 'PIZZA HUT', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 343370.00, 103.14, 147, 0.00, 0.00, 0.00, 0.00),
	(491787, '59', '5909', 'P00197', 'PIZZA HUT', 86892, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 79420.00, 13.94, 17, 0.00, 0.00, 0.00, 0.00),
	(491788, '59', '5910', 'C10444', 'COFFEE PLANET', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491789, '59', '5910', 'J04903', 'JOE\'S CAFE', 83261, '03', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491790, '59', '5910', 'K08199', 'KARMA KAFE', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491791, '59', '5910', '591096', 'LA FARINE', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491792, '59', '5910', '591097', 'LILA CAFE', 83576, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491793, '59', '5914', '591493', 'AOC FRENCH BRAS.', 83329, '02', 'DIRECT', 2013, 10, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491794, '59', '5914', '591493', 'AOC FRENCH BRAS.', 84084, '12', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491795, '59', '5914', 'A97595', 'ATRIUM', 83329, '02', 'DIRECT', 2013, 10, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491796, '59', '5914', 'B06620', 'BARASTI', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491797, '59', '5914', '591486', 'BELGIAN BEER CFE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491798, '59', '5914', 'C11353', 'CERTO', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491799, '59', '5914', 'C11398', 'CHAMAS CHURRASCR', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491800, '59', '5914', 'C11456', 'CHEFS HOUSE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491801, '59', '5914', 'F39265', 'FAZARIS', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491802, '59', '5914', '591494', 'HAKKASAN', 83329, '02', 'DIRECT', 2013, 10, '08', 11870.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491803, '59', '5914', '591494', 'HAKKASAN', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491804, '59', '5914', '591496', 'MAZINA', 84084, '12', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491805, '59', '5914', 'N12285', 'NOBU', 84698, '37', 'DIRECT', 2013, 10, '08', 19940.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491806, '59', '5914', '591495', 'RUTH\'S CHRIS S.H', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491807, '59', '5914', 'S14071', 'SPECTRUM ON ONE', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491808, '59', '5914', 'T04776', 'TEATRO', 83360, '14', 'DIRECT', 2013, 10, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491809, '59', '5914', '591489', 'TERRA FIRMA', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491810, '59', '5915', 'A26280', 'AL NADEG', 86934, '15', 'DIRECT', 2013, 10, '08', 86480.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(491811, '59', '5915', 'L05170', 'LE CLASSIQUE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491812, '59', '5915', 'P04852', 'PAUL', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491813, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491814, '59', '5916', 'F36311', 'FIBBER MAGEE\'S', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491815, '59', '5917', '591797', 'ARMANI', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491816, '59', '5917', 'C10049', 'CENTRO', 84058, '37', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491817, '59', '5917', '591773', 'CRISTAL', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491818, '59', '5917', 'D10603', 'DUSIT THANI', 84084, '12', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491819, '59', '5917', 'D10603', 'DUSIT THANI', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491820, '59', '5917', 'E07477', 'EKO', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491821, '59', '5917', '591782', 'FAIRMONT', 84027, '21', 'DIRECT', 2013, 10, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491822, '59', '5917', '591782', 'FAIRMONT', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491823, '59', '5917', '591782', 'FAIRMONT', 84084, '12', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491824, '59', '5917', '591793', 'FAIRMONT BAB BA.', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491825, '59', '5917', 'G08379', 'GLORIA', 82016, '21', 'DIRECT', 2013, 10, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491826, '59', '5917', 'G08379', 'GLORIA', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491827, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84037, '18', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491828, '59', '5917', 'G07917', 'GRAND MILLENNIUM', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491829, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491830, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84037, '18', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491831, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491832, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491833, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84111, '03', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491834, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84145, '18', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491835, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491836, '59', '5917', 'J03978', 'JUMEIRAH HOTEL', 85242, '21', 'DIRECT', 2013, 10, '08', 23000.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491837, '59', '5917', '591783', 'MEDIA ONE', 84056, '08', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491838, '59', '5917', 'M88661', 'MEDIA ROTANA', 84084, '12', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491839, '59', '5917', '591794', 'MEYDAN', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491840, '59', '5917', '591794', 'MEYDAN', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491841, '59', '5917', 'R08712', 'RADISSON BLU', 83329, '02', 'DIRECT', 2013, 10, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491842, '59', '5917', 'R08712', 'RADISSON BLU', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491843, '59', '5917', 'T09727', 'THE PALACE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491844, '59', '5918', 'A94852', 'ASIA ASIA', 84336, '12', 'DIRECT', 2013, 10, '08', 3470.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491845, '59', '5918', 'T08728', 'THE IVY', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491846, '59', '5920', '592008', 'CASSELLS', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491847, '59', '5920', '592014', 'FRASER SUITES', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491848, '59', '5920', '592028', 'THE ARLBERG', 83386, '18', 'DIRECT', 2013, 10, '08', 5000.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(491849, '59', '5920', 'V02172', 'VISION', 84104, '21', 'DIRECT', 2013, 10, '08', 60.00, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(491850, '59', '5922', '592229', 'CAVALLI CLUB', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491851, '59', '5922', '592229', 'CAVALLI CLUB', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491852, '59', '5922', '592275', 'HEALEY\'S BAR', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491853, '59', '5924', '592425', 'ELAF JEDDAH', 84997, '03', 'DIRECT', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491854, '59', '5924', '592450', 'GRANVIA KYOTO', 84104, '21', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491855, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 83329, '02', 'DIRECT', 2013, 10, '08', 24370.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491856, '59', '5924', '592424', 'JUMEIRAH ZAB.SAR', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491857, '59', '5924', '592437', 'JW MARIOTT MARQUIS', 84698, '37', 'DIRECT', 2013, 10, '08', 14970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491858, '59', '5924', '592447', 'KANON', 86249, '01', 'DIRECT', 2013, 10, '08', 10880.00, 48.00, 32, 0.00, 0.00, 0.00, 0.00),
	(491859, '59', '5924', '592430', 'KEMPINSKI GR.IX.', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491860, '59', '5924', '592461', 'LANCASTER PLAZA', 84780, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491861, '59', '5924', '592415', 'PARK REGIS', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491862, '59', '5924', '592461', 'RAMEE GRAND', 84027, '21', 'DIRECT', 2013, 10, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491863, '59', '5924', '592443', 'ST.REGIS', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491864, '59', '5924', '592443', 'ST.REGIS', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491865, '59', '5924', '592443', 'ST.REGIS', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491866, '59', '5924', '592450', 'XCLUSIVE', 82016, '21', 'DIRECT', 2013, 10, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491867, '59', '5926', '592696', 'CAVALLI CAFFE', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491868, '59', '5926', '592696', 'CAVALLI CAFFE', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491869, '59', '5926', '592681', 'DONATELLO', 83329, '02', 'DIRECT', 2013, 10, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491870, '59', '5926', '592681', 'LE DECK', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491871, '59', '5926', '592631', 'THE CAVENDISH', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491872, '59', '5927', '592733', '3IN 1', 83329, '02', 'DIRECT', 2013, 10, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491873, '59', '5927', '592701', 'ARMANI/HASHI', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491874, '59', '5927', '592732', 'BREAKERS', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491875, '59', '5927', '592732', 'BREAKERS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491876, '59', '5927', '592726', 'CENTER CUT STEAK', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491878, '59', '5927', '592732', 'DEK ON EIGHT', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491879, '59', '5927', '592717', 'GLASSHOUSE BRASS.', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491880, '59', '5927', '592709', 'IMPERIUM', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491881, '59', '5927', '592716', 'INDO THAI', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491882, '59', '5927', '592723', 'LA FABRIQUE', 84080, '16', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491883, '59', '5927', '592723', 'LA FABRIQUE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491884, '59', '5927', '592723', 'LA FABRIQUE', 84088, '10', 'DIRECT', 2013, 10, '08', 14680.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491885, '59', '5927', '592733', 'LA TERRASSE', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491886, '59', '5927', '592733', 'MANAVA', 83329, '02', 'DIRECT', 2013, 10, '08', 11870.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491887, '59', '5927', '592733', 'MANAVA', 83360, '14', 'DIRECT', 2013, 10, '08', 16000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491889, '59', '5927', '592731', 'PLAJ', 83576, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491890, '59', '5927', '592733', 'PLAT DU JOUR', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491891, '59', '5927', '592730', 'POSITANO', 84084, '12', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491892, '59', '5927', '592723', 'PRIME', 84698, '37', 'DIRECT', 2013, 10, '08', 26190.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491893, '59', '5927', '592728', 'PRIVE', 81147, '02', 'DIRECT', 2013, 10, '08', 33660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491895, '59', '5927', '592722', 'REFLETTS', 83329, '02', 'DIRECT', 2013, 10, '08', 13750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491896, '59', '5927', '592722', 'REFLETTS', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491897, '59', '5927', '592719', 'SHANG THAI', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491898, '59', '5927', '592727', 'SHAYAN', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491899, '59', '5927', '592731', 'STUDIO DU CHEF', 83329, '02', 'DIRECT', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491900, '59', '5927', '592731', 'STUDIO DU CHEF', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491901, '59', '5927', '592731', 'STUDIO DU CHEF', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491903, '59', '5927', '592723', 'TOMO', 83360, '14', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491904, '59', '5927', '592734', 'UBK', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491905, '59', '5927', '592725', 'VAULT', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491906, '59', '5927', '592733', 'VILLA ROMANA', 83329, '02', 'DIRECT', 2013, 10, '08', 24370.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491907, '59', '5927', 'Y01736', 'YUM CHA', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491908, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491909, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491910, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 84080, '16', 'DIRECT', 2013, 10, '08', 9680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491911, '59', '5928', '592842', 'BIG EASY BAR & GRILL', 84088, '10', 'DIRECT', 2013, 10, '08', 13590.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491912, '59', '5928', '592818', 'D BAR & GRILL', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491913, '59', '5928', '592818', 'D BAR & GRILL', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491914, '59', '5928', '592844', 'KEBDET EL PRINCE', 81165, '02', 'DIRECT', 2013, 10, '08', 13320.00, 1.71, 3, 0.00, 0.00, 0.00, 0.00),
	(491915, '59', '5928', '592838', 'LAFAYETE GOURMET', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491916, '59', '5928', '592844', 'RHODES 44', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491917, '59', '5928', '592844', 'RHODES 44', 83329, '02', 'DIRECT', 2013, 10, '08', 10080.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491918, '59', '5928', '592844', 'ROZANAH', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491919, '59', '5928', '592844', 'SOHO BAR&GRILL', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491920, '60', '6001', 'A29489', 'AIR BERLIN', 84104, '21', 'DIRECT', 2013, 10, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491921, '60', '6001', 'A07534', 'AIR INDIA', 82016, '21', 'PHD', 2013, 10, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491922, '60', '6001', '600176', 'ARIK AIR', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491923, '60', '6001', 'B02658', 'BRITISH AIRWAYS', 83555, '18', 'OPTIMEDIA', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491924, '60', '6001', 'D01917', 'DELTA AIRLINES', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491925, '60', '6001', 'E01346', 'EGYPTAIR', 86013, '01', 'DIRECT', 2013, 10, '08', 755920.00, 102.68, 500, 0.00, 0.00, 0.00, 0.00),
	(491926, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 83360, '14', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491927, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 84106, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491928, '60', '6001', 'E01348', 'ETHIOPIAN AIR', 82016, '21', 'DIRECT', 2013, 10, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491929, '60', '6001', 'E04982', 'ETIHAD', 83089, '29', 'MEDIACOM', 2013, 10, '08', 18600.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491930, '60', '6001', 'E04982', 'ETIHAD', 83097, '02', 'MEDIACOM', 2013, 10, '08', 19200.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491931, '60', '6001', 'E04982', 'ETIHAD', 84020, '03', 'MEDIACOM', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491932, '60', '6001', 'E04982', 'ETIHAD', 84071, '21', 'MEDIACOM', 2013, 10, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491933, '60', '6001', 'E04982', 'ETIHAD', 84145, '18', 'MEDIACOM', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491934, '60', '6001', 'E04982', 'ETIHAD', 84202, '04', 'MEDIACOM', 2013, 10, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491935, '60', '6001', 'E04982', 'ETIHAD', 85811, '16', 'MEDIACOM', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491936, '60', '6001', 'E04982', 'ETIHAD', 86215, '01', 'MEDIACOM', 2013, 10, '08', 22800.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(491937, '60', '6001', '600173', 'FLY DUBAI', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491938, '60', '6001', '600173', 'FLY DUBAI', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491939, '60', '6001', '600173', 'FLY DUBAI', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491940, '60', '6001', 'G01594', 'GARUDA INDONESIA', 86991, '20', 'DIRECT', 2013, 10, '08', 135700.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(491941, '60', '6001', 'L00211', 'LUFTHANSA', 83555, '18', 'MINDSHARE', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491942, '60', '6001', 'L00211', 'LUFTHANSA', 84027, '21', 'MINDSHARE', 2013, 10, '08', 3520.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(491943, '60', '6001', 'M00004', 'M.E.AIRLINES', 83089, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(491944, '60', '6001', 'M00004', 'M.E.AIRLINES', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491945, '60', '6001', 'M00004', 'M.E.AIRLINES', 86199, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 28750.00, 5.80, 5, 0.00, 0.00, 0.00, 0.00),
	(491946, '60', '6001', 'Q00273', 'QANTAS AIRLINES', 84085, '21', 'DIRECT', 2013, 10, '08', 33280.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491947, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491948, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 83386, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491949, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 84037, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491950, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 84103, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491951, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 84871, '24', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491952, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86231, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 36000.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(491953, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 86389, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 318700.00, 135.68, 89, 0.00, 0.00, 0.00, 0.00),
	(491954, '60', '6001', 'S04219', 'SAUDIA AIRLINES', 84277, '03', 'ICOM', 2013, 10, '08', 10750.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491955, '60', '6001', 'S04221', 'SINGAPORE A.L.', 85242, '21', 'MEDIAEDGE', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491956, '60', '6001', '600190', 'SKY AIRLINES', 86991, '20', 'DIRECT', 2013, 10, '08', 45800.00, 17.00, 17, 0.00, 0.00, 0.00, 0.00),
	(491957, '60', '6001', 'S04224', 'SWISSAIR', 84027, '21', 'DIRECT', 2013, 10, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491958, '60', '6001', 'T02103', 'THAI AIR', 83014, '02', 'BATES MEDIA', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491959, '60', '6001', 'T02103', 'THAI AIR', 83555, '18', 'BATES MEDIA', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491960, '60', '6001', 'T02105', 'TURKISH AIR.', 81147, '02', 'MPG', 2013, 10, '08', 17160.00, 2.05, 9, 0.00, 0.00, 0.00, 0.00),
	(491961, '60', '6001', 'T02105', 'TURKISH AIR.', 83022, '02', 'MPG', 2013, 10, '08', 8100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491962, '60', '6001', 'T02105', 'TURKISH AIR.', 84104, '21', 'MPG', 2013, 10, '08', 8460.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491963, '60', '6001', 'T02105', 'TURKISH AIR.', 84864, '18', 'MPG', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491964, '60', '6001', 'U00490', 'UNITED AIR LINES', 83303, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491965, '60', '6001', 'U00490', 'UNITED AIR LINES', 83311, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491966, '60', '6001', 'U00490', 'UNITED AIR LINES', 83555, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491967, '60', '6001', 'U00490', 'UNITED AIR LINES', 84085, '21', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491968, '60', '6001', 'U02430', 'UNITED AIRWAYS', 83311, '18', 'DIRECT', 2013, 10, '08', 9810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491969, '60', '6001', 'V01426', 'VIRGIN ATLANTIC', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491970, '60', '6002', 'E01352', 'EUROPCAR', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491971, '60', '6002', 'H00202', 'HERTZ', 84027, '21', 'MINDSHARE', 2013, 10, '08', 520.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(491972, '60', '6002', 'T02114', 'THRIFTY', 84027, '21', 'DIRECT', 2013, 10, '08', 360.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(491973, '60', '6003', 'B10430', 'BATEAUX DUBAI', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(491974, '60', '6004', 'B02715', 'BAVARIA TRAVELS', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491975, '60', '6005', 'A30032', 'AL AREEN D.SPA', 84027, '21', 'DIRECT', 2013, 10, '08', 1380.00, 0.56, 1, 0.00, 0.00, 0.00, 0.00),
	(491976, '60', '6005', 'A30032', 'AL AREEN D.SPA', 86389, '02', 'DIRECT', 2013, 10, '08', 91890.00, 58.56, 366, 0.00, 0.00, 0.00, 0.00),
	(491977, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84085, '21', 'UM7', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491978, '60', '6005', 'I01070', 'INTERCONTINENTAL', 84103, '18', 'UM7', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491979, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491980, '60', '6005', 'J02447', 'JEBEL ALI GOLF', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491981, '60', '6005', 'K03968', 'KEMPINSKI', 84084, '12', 'OMD', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491982, '60', '6005', 'L01813', 'LE MERIDIEN', 84616, '17', 'OMD', 2013, 10, '08', 4100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491983, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 84027, '21', 'UM7', 2013, 10, '08', 2280.00, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(491984, '60', '6006', 'A96052', 'AJMAN', 82016, '21', 'DIRECT', 2013, 10, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491985, '60', '6006', 'B02736', 'BAHRAIN', 86047, '01', 'DIRECT', 2013, 10, '08', 558510.00, 60.50, 36, 0.00, 0.00, 0.00, 0.00),
	(491986, '60', '6006', 'B02736', 'BAHRAIN', 86314, '02', 'DIRECT', 2013, 10, '08', 479320.00, 110.50, 64, 0.00, 0.00, 0.00, 0.00),
	(491987, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86047, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 251580.00, 18.48, 56, 0.00, 0.00, 0.00, 0.00),
	(491988, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86064, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 509720.00, 94.38, 286, 0.00, 0.00, 0.00, 0.00),
	(491989, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86314, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 52650.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(491990, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86389, '02', 'INITIATIVE MEDIA', 2013, 10, '08', 9950.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(491991, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86603, '01', 'INITIATIVE MEDIA', 2013, 10, '08', 46300.00, 5.61, 17, 0.00, 0.00, 0.00, 0.00),
	(491992, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86645, '07', 'INITIATIVE MEDIA', 2013, 10, '08', 16960.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(491993, '60', '6006', 'D01974', 'DUBAI RESORT AREA', 86926, '08', 'INITIATIVE MEDIA', 2013, 10, '08', 7280.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(491994, '60', '6006', 'I02115', 'INDIA', 82016, '21', 'PHD', 2013, 10, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(491995, '60', '6006', 'M03301', 'MALAYSIA RESORT', 85242, '21', 'OPTIMEDIA', 2013, 10, '08', 13000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(491996, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86314, '02', 'OPTIMEDIA', 2013, 10, '08', 60730.00, 21.12, 32, 0.00, 0.00, 0.00, 0.00),
	(491997, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86645, '07', 'OPTIMEDIA', 2013, 10, '08', 68090.00, 25.10, 37, 0.00, 0.00, 0.00, 0.00),
	(491998, '60', '6006', 'M03301', 'MALAYSIA RESORT', 86991, '20', 'OPTIMEDIA', 2013, 10, '08', 54250.00, 23.00, 17, 0.00, 0.00, 0.00, 0.00),
	(491999, '60', '6006', 'O01527', 'OMAN RESORT', 84085, '21', 'DIRECT', 2013, 10, '08', 19200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492000, '60', '6006', 'O01527', 'OMAN RESORT', 84609, '18', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492001, '60', '6006', 'O01527', 'OMAN RESORT', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492002, '60', '6006', 'P02458', 'PHILIPPINES', 86231, '02', 'DIRECT', 2013, 10, '08', 32000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(492003, '60', '6006', 'R05259', 'RAS AL KHAIMAH', 84071, '21', 'DIRECT', 2013, 10, '08', 2710.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492004, '60', '6006', '600661', 'SCOTLAND', 84014, '06', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492005, '60', '6006', 'S04394', 'SOUTH AFRICA', 83386, '18', 'DIRECT', 2013, 10, '08', 11850.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492006, '60', '6006', 'T00186', 'THAILAND', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492007, '60', '6006', 'T00186', 'THAILAND', 84484, '21', 'DIRECT', 2013, 10, '08', 6110.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492008, '60', '6006', 'T00186', 'THAILAND', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492009, '60', '6006', 'T02185', 'TURKEY RESORT AR', 84484, '21', 'MINDSHARE', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492010, '60', '6008', '600810', 'ABU DHABI AIRPORTS', 86215, '01', 'DIRECT', 2013, 10, '08', 14400.00, 2.56, 16, 0.00, 0.00, 0.00, 0.00),
	(492011, '60', '6008', 'A95893', 'ADAC', 86215, '01', 'DIRECT', 2013, 10, '08', 90970.00, 16.16, 101, 0.00, 0.00, 0.00, 0.00),
	(492012, '60', '6008', 'O04219', 'OMAN AIRPORT', 84086, '18', 'DIRECT', 2013, 10, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492013, '60', '6008', 'O04219', 'OMAN AIRPORT', 84609, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492014, '60', '6008', 'S04396', 'SHARJAH INT\'L A.', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492015, '60', '6009', 'A13266', 'AL TAYYAR', 84037, '18', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492016, '60', '6009', 'A13266', 'AL TAYYAR', 84780, '03', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492017, '60', '6009', 'A13266', 'AL TAYYAR', 85064, '03', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492018, '60', '6011', 'E04982', 'ETIHAD', 83329, '02', 'OMD', 2013, 10, '08', 12500.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492019, '60', '6013', 'A28909', 'ABU DHABI TR.&T.', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492020, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 84071, '21', 'DIRECT', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492021, '60', '6013', 'A33166', 'AL RAIS HOLIDAYS', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492022, '60', '6013', 'O05077', 'OASIS PALM', 82016, '21', 'DIRECT', 2013, 10, '08', 1780.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492023, '60', '6013', 'O05077', 'OASIS PALM', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492024, '60', '6013', 'O05077', 'OASIS PALM', 84084, '12', 'DIRECT', 2013, 10, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492025, '60', '6014', 'C12752', 'CARLEASE', 82016, '21', 'DIRECT', 2013, 10, '08', 1080.00, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(492026, '60', '6015', 'A93653', 'ANANTARA', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492027, '60', '6015', 'A97587', 'ATLANTIS', 83329, '02', 'MAGNA GLOBAL', 2013, 10, '08', 20000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492028, '60', '6015', 'A97587', 'ATLANTIS', 84085, '21', 'MAGNA GLOBAL', 2013, 10, '08', 22400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492029, '60', '6015', 'B09837', 'BAB AL SHAMS', 84071, '21', 'OMD', 2013, 10, '08', 1350.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492030, '60', '6015', 'B09837', 'BAB AL SHAMS', 84084, '12', 'OMD', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492031, '60', '6015', '601583', 'BANYAN THAILAND', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492032, '60', '6015', '601566', 'COVE ROTANA', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492033, '60', '6015', 'D10811', 'DESERT PALM', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492034, '60', '6015', '601590', 'EASTERN MANGROV.', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492035, '60', '6015', '601596', 'FIVE CONTINENTS', 82016, '21', 'DIRECT', 2013, 10, '08', 3240.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492036, '60', '6015', '601594', 'GLORIA', 84098, '18', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492037, '60', '6015', '601568', 'GOLDEN TULIP', 84027, '21', 'DIRECT', 2013, 10, '08', 900.00, 0.37, 1, 0.00, 0.00, 0.00, 0.00),
	(492038, '60', '6015', '601593', 'MEYDAN', 85127, '37', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492039, '60', '6015', 'S22971', 'SAHARA KUWAIT', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492040, '60', '6015', 'T10361', 'THE ADDRESS', 82016, '21', 'DIRECT', 2013, 10, '08', 6620.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492041, '60', '6015', 'T10361', 'THE ADDRESS', 84027, '21', 'DIRECT', 2013, 10, '08', 2520.00, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(492042, '60', '6015', 'T10361', 'THE ADDRESS', 84106, '06', 'DIRECT', 2013, 10, '08', 2500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492043, '60', '6015', 'T10361', 'THE ADDRESS', 85242, '21', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492044, '60', '6017', '601778', 'AFC HOLIDAYS', 83360, '14', 'DIRECT', 2013, 10, '08', 2500.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492045, '60', '6017', 'A97027', 'AL WASL', 82016, '21', 'DIRECT', 2013, 10, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492046, '60', '6017', 'A97027', 'AL WASL', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492047, '60', '6017', 'A97027', 'AL WASL', 84084, '12', 'DIRECT', 2013, 10, '08', 1750.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492048, '60', '6017', '601793', 'DANATA', 84085, '21', 'DIRECT', 2013, 10, '08', 16800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492049, '60', '6017', 'L07811', 'LAMA TOURS', 82016, '21', 'DIRECT', 2013, 10, '08', 1440.00, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(492050, '60', '6019', '601902', 'ALL TIME AVIAT.', 84104, '21', 'DIRECT', 2013, 10, '08', 3660.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492051, '60', '6019', '601900', 'SAUDIA PRIV.AVI.', 86389, '02', 'DIRECT', 2013, 10, '08', 21000.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(492052, '60', '6019', '601901', 'SOCIETA ITALIANA', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492053, '60', '6020', '602000', 'BURJ KHALIFA', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492054, '61', '6101', '001111', '57357 HOSPITAL', 86013, '01', 'MEDIA RESULTS', 2013, 10, '08', 1927260.00, 267.15, 138, 0.00, 0.00, 0.00, 0.00),
	(492055, '61', '6101', '001111', '57357 HOSPITAL', 86134, '01', 'MEDIA RESULTS', 2013, 10, '08', 302930.00, 85.72, 44, 0.00, 0.00, 0.00, 0.00),
	(492056, '61', '6101', '001111', '57357 HOSPITAL', 86142, '01', 'MEDIA RESULTS', 2013, 10, '08', 233010.00, 61.42, 32, 0.00, 0.00, 0.00, 0.00),
	(492057, '61', '6101', '001111', '57357 HOSPITAL', 86160, '41', 'MEDIA RESULTS', 2013, 10, '08', 315830.00, 70.73, 37, 0.00, 0.00, 0.00, 0.00),
	(492058, '61', '6101', '001111', '57357 HOSPITAL', 86167, '01', 'MEDIA RESULTS', 2013, 10, '08', 139790.00, 132.30, 69, 0.00, 0.00, 0.00, 0.00),
	(492059, '61', '6101', '001111', '57357 HOSPITAL', 86207, '15', 'MEDIA RESULTS', 2013, 10, '08', 401180.00, 289.40, 148, 0.00, 0.00, 0.00, 0.00),
	(492060, '61', '6101', '001111', '57357 HOSPITAL', 86645, '07', 'MEDIA RESULTS', 2013, 10, '08', 651400.00, 169.88, 92, 0.00, 0.00, 0.00, 0.00),
	(492061, '61', '6101', '001111', '57357 HOSPITAL', 86777, '01', 'MEDIA RESULTS', 2013, 10, '08', 142210.00, 87.19, 47, 0.00, 0.00, 0.00, 0.00),
	(492062, '61', '6101', '001111', '57357 HOSPITAL', 86868, '01', 'MEDIA RESULTS', 2013, 10, '08', 194980.00, 115.50, 60, 0.00, 0.00, 0.00, 0.00),
	(492063, '61', '6101', '001111', '57357 HOSPITAL', 86959, '01', 'MEDIA RESULTS', 2013, 10, '08', 146610.00, 62.39, 32, 0.00, 0.00, 0.00, 0.00),
	(492064, '61', '6101', 'A42027', 'AL OMAM', 86013, '01', 'DIRECT', 2013, 10, '08', 496230.00, 66.72, 417, 0.00, 0.00, 0.00, 0.00),
	(492065, '61', '6101', 'A42027', 'AL OMAM', 86056, '01', 'DIRECT', 2013, 10, '08', 6520.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(492066, '61', '6101', 'A08321', 'AL ZAHRA\'A HOSPIT', 83261, '03', 'LIGHT HOUSE', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492067, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 86035, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 364220.00, 234.32, 202, 0.00, 0.00, 0.00, 0.00),
	(492068, '61', '6101', 'D01993', 'DALLAH HOSPITAL', 86207, '15', 'ICOM', 2013, 10, '08', 224000.00, 251.13, 102, 0.00, 0.00, 0.00, 0.00),
	(492069, '61', '6101', 'D06818', 'DR.SULAIMAN HBIB', 86314, '02', 'DIRECT', 2013, 10, '08', 534000.00, 113.44, 709, 0.00, 0.00, 0.00, 0.00),
	(492070, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 86967, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 27060.00, 12.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492071, '61', '6101', 'M86295', 'MED CARE', 84040, '37', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492072, '61', '6101', 'M86295', 'MED CARE', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492073, '61', '6101', 'M86295', 'MED CARE', 84765, '10', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492074, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86013, '01', 'DIRECT', 2013, 10, '08', 503370.00, 67.68, 423, 0.00, 0.00, 0.00, 0.00),
	(492075, '61', '6101', 'N04045', 'NEURO SPINAL H.', 86056, '01', 'DIRECT', 2013, 10, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492076, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 86314, '02', 'ARABIAN MEDIA', 2013, 10, '08', 111000.00, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(492077, '61', '6101', 'T09090', 'TAIBA HOSPITAL', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492078, '61', '6102', '610229', 'ETERNITY', 84040, '37', 'DIRECT', 2013, 10, '08', 5000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492079, '61', '6102', '610229', 'ETERNITY', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492080, '61', '6103', 'F37661', 'FITNESS FIRST', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492081, '61', '6103', 'F37661', 'FITNESS FIRST', 84066, '03', 'DIRECT', 2013, 10, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492082, '61', '6103', 'F37661', 'FITNESS FIRST', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492083, '61', '6103', 'F37661', 'FITNESS FIRST', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492084, '61', '6103', 'F37661', 'FITNESS FIRST', 84996, '17', 'DIRECT', 2013, 10, '08', 2960.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(492085, '61', '6103', 'G02392', 'GOLD\'S GYM', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492086, '61', '6103', 'P41874', 'PER AQUUM', 85621, '37', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492087, '61', '6103', 'V02217', 'VLCC', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492088, '61', '6104', 'H02728', 'HOURI', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492089, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492090, '61', '6104', 'P03456', 'PRIME MEDICAL C.', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492091, '61', '6104', 'R03943', 'RASHED CENTER', 86389, '02', 'DIRECT', 2013, 10, '08', 115490.00, 53.20, 40, 0.00, 0.00, 0.00, 0.00),
	(492092, '61', '6104', 'Y00242', 'YAMOUT HEARING C', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492093, '61', '6106', 'L05489', 'LASER SKIN C.HME', 86298, '01', 'DIRECT', 2013, 10, '08', 527850.00, 284.52, 797, 0.00, 0.00, 0.00, 0.00),
	(492094, '61', '6106', 'S18243', 'SALMIYA CLINIC', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492095, '61', '6107', 'D09617', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 10, '08', 2890.00, 2.72, 17, 0.00, 0.00, 0.00, 0.00),
	(492096, '61', '6107', 'D09617', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 10, '08', 1540.00, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(492097, '61', '6107', 'D08761', 'DR.WALA\'A HAGGAG', 86167, '01', 'DIRECT', 2013, 10, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(492098, '61', '6107', 'L07542', 'LIVELY', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492099, '61', '6107', 'N10698', 'NOUR AL HAYA', 86056, '01', 'DIRECT', 2013, 10, '08', 2640.00, 1.44, 9, 0.00, 0.00, 0.00, 0.00),
	(492100, '61', '6108', '610870', 'BODY SMART', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492101, '61', '6108', '610842', 'FIDELITY', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492102, '61', '6108', '610841', 'LPG', 84092, '10', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492103, '61', '6108', 'O05722', 'ONE & ONLY', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492104, '61', '6108', '610827', 'SLIM SPA', 84040, '37', 'DIRECT', 2013, 10, '08', 11500.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492105, '61', '6109', '610938', 'CHILDREN CANCER', 86047, '01', 'MEDIA RESULTS', 2013, 10, '08', 513480.00, 63.84, 48, 0.00, 0.00, 0.00, 0.00),
	(492106, '61', '6109', '610938', 'CHILDREN CANCER', 86280, '07', 'MEDIA RESULTS', 2013, 10, '08', 171600.00, 58.52, 44, 0.00, 0.00, 0.00, 0.00),
	(492107, '61', '6109', '610938', 'CHILDREN CANCER', 86314, '02', 'MEDIA RESULTS', 2013, 10, '08', 193230.00, 50.54, 38, 0.00, 0.00, 0.00, 0.00),
	(492108, '61', '6109', '610938', 'CHILDREN CANCER', 86603, '01', 'MEDIA RESULTS', 2013, 10, '08', 213520.00, 43.89, 33, 0.00, 0.00, 0.00, 0.00),
	(492109, '61', '6109', '610938', 'CHILDREN CANCER', 86736, '07', 'MEDIA RESULTS', 2013, 10, '08', 229110.00, 54.53, 41, 0.00, 0.00, 0.00, 0.00),
	(492110, '61', '6109', '610938', 'CHILDREN CANCER', 86918, '07', 'MEDIA RESULTS', 2013, 10, '08', 176120.00, 58.52, 44, 0.00, 0.00, 0.00, 0.00),
	(492111, '61', '6109', '610921', 'SHAKER HOSPITAL', 86298, '01', 'DIRECT', 2013, 10, '08', 301830.00, 234.54, 494, 0.00, 0.00, 0.00, 0.00),
	(492112, '61', '6110', '611032', 'AL TURKI MED.GRP', 85035, '26', 'DIRECT', 2013, 10, '08', 960.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492113, '61', '6110', '611084', 'BESPOKE WELLNESS', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492114, '61', '6110', '611079', 'CHAIBEN CHAIBEN', 85064, '03', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492115, '61', '6110', '611091', 'CRYO HEALTH', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492116, '61', '6110', '611090', 'DAR AL MARA\'AH', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492117, '61', '6110', '611090', 'DAR AL MARA\'AH', 86298, '01', 'DIRECT', 2013, 10, '08', 287520.00, 191.08, 496, 0.00, 0.00, 0.00, 0.00),
	(492118, '61', '6110', '611085', 'HENRY SCHEIN', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492119, '61', '6110', '611013', 'SEHA', 86064, '01', 'DIRECT', 2013, 10, '08', 44820.00, 7.50, 3, 0.00, 0.00, 0.00, 0.00),
	(492120, '61', '6110', '611013', 'SEHA', 86215, '01', 'DIRECT', 2013, 10, '08', 527940.00, 115.26, 267, 0.00, 0.00, 0.00, 0.00),
	(492121, '61', '6110', '611093', 'SMART FOOOD CENTER', 86934, '15', 'DIRECT', 2013, 10, '08', 45000.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(492122, '61', '6111', '611139', 'DR.MOHAMED EMAD', 86167, '01', 'DIRECT', 2013, 10, '08', 2100.00, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(492123, '61', '6111', '611114', 'DUBAI LONDON D.C', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492124, '61', '6111', '611148', 'GERMAN DEN.OASIS', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492125, '61', '6111', '611140', 'SAMEDAY', 83303, '18', 'DIRECT', 2013, 10, '08', 5490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492126, '61', '6112', '611210', 'DR.MOHAMED HAMED', 86167, '01', 'DIRECT', 2013, 10, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(492127, '61', '6112', '611213', 'OYOUN', 86013, '01', 'DIRECT', 2013, 10, '08', 489090.00, 65.76, 411, 0.00, 0.00, 0.00, 0.00),
	(492128, '61', '6112', '611213', 'QORTOBA HOSPITAL', 86056, '01', 'DIRECT', 2013, 10, '08', 45850.00, 30.00, 30, 0.00, 0.00, 0.00, 0.00),
	(492129, '61', '6114', '611402', 'CAIRO CENTER', 86167, '01', 'DIRECT', 2013, 10, '08', 1050.00, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(492130, '61', '6114', '611417', 'COOPER DERMA.', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492131, '61', '6114', '611401', 'DERMACARE', 86134, '01', 'DIRECT', 2013, 10, '08', 43940.00, 20.96, 47, 0.00, 0.00, 0.00, 0.00),
	(492132, '61', '6114', '611401', 'DERMACARE', 86142, '01', 'DIRECT', 2013, 10, '08', 14340.00, 10.24, 22, 0.00, 0.00, 0.00, 0.00),
	(492133, '61', '6114', '611412', 'DERMALASE CLINIC', 84040, '37', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492134, '61', '6114', '611403', 'DR.ABD R.AWADEEN', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492135, '61', '6114', '611420', 'DR.ADEL HOSNY', 86056, '01', 'DIRECT', 2013, 10, '08', 1390.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(492136, '61', '6114', '611420', 'DR.ADEL HOSNY', 86167, '01', 'DIRECT', 2013, 10, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(492137, '61', '6114', '611426', 'DR.AHMED AL SOBKY', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492138, '61', '6114', '611413', 'DR.AMGAD AL OSRA', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492139, '61', '6114', '611419', 'DR.MOHAMED ABO ZAID', 86056, '01', 'DIRECT', 2013, 10, '08', 12060.00, 8.64, 12, 0.00, 0.00, 0.00, 0.00),
	(492140, '61', '6114', '611423', 'DR.SAMEH AL TAHER', 86167, '01', 'DIRECT', 2013, 10, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492141, '61', '6114', '611427', 'PURITY', 84040, '37', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492142, '61', '6116', '611600', 'AL MUKHTABAR', 86013, '01', 'DIRECT', 2013, 10, '08', 592890.00, 81.54, 222, 0.00, 0.00, 0.00, 0.00),
	(492143, '61', '6116', '611600', 'AL MUKHTABAR', 86134, '01', 'DIRECT', 2013, 10, '08', 157040.00, 46.26, 37, 0.00, 0.00, 0.00, 0.00),
	(492144, '61', '6116', '611600', 'AL MUKHTABAR', 86142, '01', 'DIRECT', 2013, 10, '08', 77130.00, 21.78, 19, 0.00, 0.00, 0.00, 0.00),
	(492145, '61', '6116', '611600', 'AL MUKHTABAR', 86160, '41', 'DIRECT', 2013, 10, '08', 64480.00, 16.80, 14, 0.00, 0.00, 0.00, 0.00),
	(492146, '61', '6116', '611600', 'AL MUKHTABAR', 86167, '01', 'DIRECT', 2013, 10, '08', 190740.00, 183.84, 612, 0.00, 0.00, 0.00, 0.00),
	(492147, '61', '6116', '611600', 'AL MUKHTABAR', 86216, '41', 'DIRECT', 2013, 10, '08', 6630.00, 6.24, 39, 0.00, 0.00, 0.00, 0.00),
	(492148, '61', '6116', '611600', 'AL MUKHTABAR', 86299, '01', 'DIRECT', 2013, 10, '08', 140000.00, 9.30, 9, 0.00, 0.00, 0.00, 0.00),
	(492149, '61', '6116', '611600', 'AL MUKHTABAR', 86307, '06', 'DIRECT', 2013, 10, '08', 2560.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(492150, '61', '6116', '611600', 'AL MUKHTABAR', 86587, '01', 'DIRECT', 2013, 10, '08', 90040.00, 50.18, 188, 0.00, 0.00, 0.00, 0.00),
	(492151, '61', '6116', '611600', 'AL MUKHTABAR', 86645, '07', 'DIRECT', 2013, 10, '08', 87800.00, 23.22, 25, 0.00, 0.00, 0.00, 0.00),
	(492152, '61', '6116', '611600', 'AL MUKHTABAR', 86868, '01', 'DIRECT', 2013, 10, '08', 108340.00, 40.38, 37, 0.00, 0.00, 0.00, 0.00),
	(492153, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86013, '01', 'DIRECT', 2013, 10, '08', 388800.00, 53.60, 128, 0.00, 0.00, 0.00, 0.00),
	(492154, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86134, '01', 'DIRECT', 2013, 10, '08', 664130.00, 202.19, 307, 0.00, 0.00, 0.00, 0.00),
	(492155, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86142, '01', 'DIRECT', 2013, 10, '08', 598850.00, 167.89, 189, 0.00, 0.00, 0.00, 0.00),
	(492156, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86167, '01', 'DIRECT', 2013, 10, '08', 393050.00, 369.71, 828, 0.00, 0.00, 0.00, 0.00),
	(492157, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86216, '41', 'DIRECT', 2013, 10, '08', 6460.00, 6.08, 38, 0.00, 0.00, 0.00, 0.00),
	(492158, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86299, '01', 'DIRECT', 2013, 10, '08', 435000.00, 29.26, 25, 0.00, 0.00, 0.00, 0.00),
	(492159, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86307, '06', 'DIRECT', 2013, 10, '08', 2560.00, 2.24, 14, 0.00, 0.00, 0.00, 0.00),
	(492160, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86587, '01', 'DIRECT', 2013, 10, '08', 157970.00, 88.25, 266, 0.00, 0.00, 0.00, 0.00),
	(492161, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86645, '07', 'DIRECT', 2013, 10, '08', 98310.00, 19.63, 16, 0.00, 0.00, 0.00, 0.00),
	(492162, '61', '6118', '611800', 'MAGDI YACOUB H.F', 86868, '01', 'DIRECT', 2013, 10, '08', 309780.00, 136.91, 343, 0.00, 0.00, 0.00, 0.00),
	(492163, '61', '6119', '611902', 'DAR AL TEB', 86167, '01', 'DIRECT', 2013, 10, '08', 268680.00, 246.44, 597, 0.00, 0.00, 0.00, 0.00),
	(492164, '61', '6119', '611902', 'DAR AL TEB', 86216, '41', 'DIRECT', 2013, 10, '08', 316800.00, 293.44, 874, 0.00, 0.00, 0.00, 0.00),
	(492165, '61', '6119', '611902', 'DAR AL TEB', 86307, '06', 'DIRECT', 2013, 10, '08', 2210.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(492166, '61', '6119', '611902', 'DAR AL TEB', 86967, '01', 'DIRECT', 2013, 10, '08', 1021610.00, 604.33, 262, 0.00, 0.00, 0.00, 0.00),
	(492167, '61', '6119', '611904', 'DR.AHMED AWD ALLAH', 86167, '01', 'DIRECT', 2013, 10, '08', 4550.00, 2.08, 13, 0.00, 0.00, 0.00, 0.00),
	(492168, '61', '6119', '611904', 'ZORIETY CENTER', 86967, '01', 'DIRECT', 2013, 10, '08', 790.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492169, '61', '6121', '612101', 'DR.AHMED AL SHAMY', 86167, '01', 'DIRECT', 2013, 10, '08', 1750.00, 0.80, 5, 0.00, 0.00, 0.00, 0.00),
	(492170, '61', '6122', '612203', 'DR.ABD AL LATIF SWEL', 86056, '01', 'DIRECT', 2013, 10, '08', 460.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492171, '61', '6122', '612203', 'DR.TAREK AL GENDY', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492172, '61', '6122', '612202', 'FAKIH IVF', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492173, '61', '6124', '612403', 'DR.AMEEN ABD AL HAME', 86056, '01', 'DIRECT', 2013, 10, '08', 210.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492174, '61', '6124', '612403', 'MOHAMED IBRAHEM CENT', 86056, '01', 'DIRECT', 2013, 10, '08', 5360.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492175, '61', '6125', '612504', 'DR.KHALED ABD AL MEN', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492176, '61', '6125', '612503', 'NOUR AL HAYAH', 86011, '41', 'DIRECT', 2013, 10, '08', 704520.00, 446.00, 363, 0.00, 0.00, 0.00, 0.00),
	(492177, '61', '6125', '612503', 'NOUR AL HAYAH', 86035, '07', 'DIRECT', 2013, 10, '08', 717400.00, 432.00, 341, 0.00, 0.00, 0.00, 0.00),
	(492178, '61', '6125', '612503', 'NOUR AL HAYAH', 86056, '01', 'DIRECT', 2013, 10, '08', 34380.00, 25.12, 31, 0.00, 0.00, 0.00, 0.00),
	(492179, '61', '6126', '612615', 'AL DAS MED.C.', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492180, '61', '6126', '612603', 'ELITE STYLE', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492181, '61', '6126', '612614', 'MEDICLINIC', 84040, '37', 'DIRECT', 2013, 10, '08', 2250.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492182, '61', '6126', '612607', 'REHABILITATION', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492183, '61', '6128', '612801', 'CZECH REHAB.CNTR', 86934, '15', 'DIRECT', 2013, 10, '08', 46600.00, 13.30, 10, 0.00, 0.00, 0.00, 0.00),
	(492184, '61', '6128', '612804', 'DR.MAHER AL QABLAWY', 86056, '01', 'DIRECT', 2013, 10, '08', 1340.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(492185, '61', '6129', '612900', 'DR.AHMED ABO ALNASR', 86167, '01', 'DIRECT', 2013, 10, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492186, '61', '6131', '613101', 'DR.AHMED ESSAM', 86167, '01', 'DIRECT', 2013, 10, '08', 350.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492187, '61', '6131', '613101', 'DR.MOHAMED IBRAHEM R', 86056, '01', 'DIRECT', 2013, 10, '08', 1590.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(492188, '61', '6131', '613101', 'DR.MOHAMED IBRAHEM R', 86167, '01', 'DIRECT', 2013, 10, '08', 1400.00, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(492189, '61', '6131', '613103', 'DR.MOSTAFA AMIN', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492190, '61', '6131', '613103', 'DR.WAFAA HUSAIN BURH', 86056, '01', 'DIRECT', 2013, 10, '08', 670.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492191, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86013, '01', 'DIRECT', 2013, 10, '08', 205360.00, 28.58, 31, 0.00, 0.00, 0.00, 0.00),
	(492192, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86134, '01', 'DIRECT', 2013, 10, '08', 48060.00, 13.80, 15, 0.00, 0.00, 0.00, 0.00),
	(492193, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86142, '01', 'DIRECT', 2013, 10, '08', 50360.00, 14.48, 15, 0.00, 0.00, 0.00, 0.00),
	(492194, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86167, '01', 'DIRECT', 2013, 10, '08', 16170.00, 15.98, 16, 0.00, 0.00, 0.00, 0.00),
	(492195, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86299, '01', 'DIRECT', 2013, 10, '08', 35000.00, 2.32, 4, 0.00, 0.00, 0.00, 0.00),
	(492196, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 86868, '01', 'DIRECT', 2013, 10, '08', 48300.00, 14.98, 15, 0.00, 0.00, 0.00, 0.00),
	(492197, '61', '6133', '613300', 'DR.AYMAN AHMED ANAB', 86167, '01', 'DIRECT', 2013, 10, '08', 700.00, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492198, '61', '6133', '613300', 'DR.TAREK HAMDY', 86167, '01', 'DIRECT', 2013, 10, '08', 2450.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(492199, '62', '6202', 'A08422', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492200, '62', '6202', 'A08489', 'AL QABAS', 86314, '02', 'DIRECT', 2013, 10, '08', 28760.00, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(492201, '62', '6202', 'A08497', 'AL SABAH MAG.', 86579, '01', 'DIRECT', 2013, 10, '08', 4563300.00, 467.38, 145, 0.00, 0.00, 0.00, 0.00),
	(492202, '62', '6202', 'A08497', 'AL SABAH MAG.', 86587, '01', 'DIRECT', 2013, 10, '08', 539380.00, 366.70, 114, 0.00, 0.00, 0.00, 0.00),
	(492203, '62', '6202', 'A08717', 'AL WASAT', 86047, '01', 'MINDSHARE', 2013, 10, '08', 45200.00, 5.28, 8, 0.00, 0.00, 0.00, 0.00),
	(492204, '62', '6202', 'A08717', 'AL WASAT', 86603, '01', 'MINDSHARE', 2013, 10, '08', 2660.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492205, '62', '6202', 'K01510', 'KUL AL USRA', 86047, '01', 'DIRECT', 2013, 10, '08', 8150.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492206, '62', '6202', 'M04261', 'MEED MAGAZINE', 83147, '18', 'DIRECT', 2013, 10, '08', 115740.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(492207, '62', '6202', 'N01451', 'NISF AL DUNIYA', 86299, '01', 'DIRECT', 2013, 10, '08', 195000.00, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(492208, '62', '6202', 'O01555', 'OSRATI', 86047, '01', 'DIRECT', 2013, 10, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492209, '62', '6202', 'O01555', 'OSRATI', 86603, '01', 'DIRECT', 2013, 10, '08', 10000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492210, '62', '6202', 'R01795', 'RADIO & TV', 86056, '01', 'DIRECT', 2013, 10, '08', 28420.00, 42.27, 12, 0.00, 0.00, 0.00, 0.00),
	(492211, '62', '6202', 'S14672', 'SAYIDATY', 86047, '01', 'UM7', 2013, 10, '08', 145280.00, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(492212, '62', '6202', 'S14672', 'SAYIDATY', 86603, '01', 'UM7', 2013, 10, '08', 24630.00, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(492213, '62', '6202', 'S14672', 'SAYIDATY', 86645, '07', 'UM7', 2013, 10, '08', 91720.00, 21.45, 65, 0.00, 0.00, 0.00, 0.00),
	(492214, '62', '6202', 'S14672', 'SAYIDATY', 86926, '08', 'UM7', 2013, 10, '08', 386400.00, 232.28, 310, 0.00, 0.00, 0.00, 0.00),
	(492215, '62', '6202', 'T02270', 'THE ECONOMIST', 83386, '18', 'DIRECT', 2013, 10, '08', 28800.00, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(492216, '62', '6202', 'T02244', 'THE MIDDLE EAST', 84079, '02', 'DIRECT', 2013, 10, '08', 13040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492217, '62', '6202', 'T02249', 'TIME PUBLICATION', 83014, '02', 'DIRECT', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492218, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86215, '01', 'EMIRATES MEDIA LTD', 2013, 10, '08', 1342040.00, 376.12, 242, 0.00, 0.00, 0.00, 0.00),
	(492219, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86645, '07', 'EMIRATES MEDIA LTD', 2013, 10, '08', 19000.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(492220, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86892, '07', 'EMIRATES MEDIA LTD', 2013, 10, '08', 22000.00, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(492221, '62', '6202', 'Z00369', 'ZAHRAT AL KHALIJ', 86926, '08', 'EMIRATES MEDIA LTD', 2013, 10, '08', 37500.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(492222, '62', '6203', '620349', 'ABU D.CLASSIC FM', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492223, '62', '6203', 'A30018', 'AL ARABIYA 98.9F', 84939, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492224, '62', '6203', 'D07691', 'DUBAI 92', 83360, '14', 'OMD', 2013, 10, '08', 24000.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(492225, '62', '6203', '620353', 'NAGHAM FM', 86348, '08', 'DIRECT', 2013, 10, '08', 44890.00, 340.46, 268, 0.00, 0.00, 0.00, 0.00),
	(492226, '62', '6203', '620353', 'RADIOME 100.3', 84723, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492227, '62', '6204', 'A15471', 'ABU DHABI SPORTS', 86892, '07', 'DIRECT', 2013, 10, '08', 80640.00, 31.92, 24, 0.00, 0.00, 0.00, 0.00),
	(492228, '62', '6204', 'A27678', 'AL ARABIA', 81147, '02', 'MEDIACOM', 2013, 10, '08', 16830.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492229, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86231, '02', 'DIRECT', 2013, 10, '08', 13980.00, 3.48, 3, 0.00, 0.00, 0.00, 0.00),
	(492230, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86405, '06', 'DIRECT', 2013, 10, '08', 42940.00, 24.78, 16, 0.00, 0.00, 0.00, 0.00),
	(492231, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 86413, '06', 'DIRECT', 2013, 10, '08', 71660.00, 41.25, 25, 0.00, 0.00, 0.00, 0.00),
	(492232, '62', '6204', 'A38789', 'AL MAJD', 86611, '15', 'DIRECT', 2013, 10, '08', 936410.00, 573.32, 245, 0.00, 0.00, 0.00, 0.00),
	(492233, '62', '6204', 'A21150', 'AL MEHWAR', 86298, '01', 'DIRECT', 2013, 10, '08', 36810.00, 22.41, 27, 0.00, 0.00, 0.00, 0.00),
	(492234, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 83555, '18', 'DIRECT', 2013, 10, '08', 14900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492235, '62', '6204', 'B04952', 'BLOOMBERG TELEV.', 84079, '02', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492236, '62', '6204', 'C04627', 'CNBC', 84060, '18', 'MEDIAEDGE', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492237, '62', '6204', 'C04627', 'CNBC', 86389, '02', 'MEDIAEDGE', 2013, 10, '08', 3810.00, 1.60, 10, 0.00, 0.00, 0.00, 0.00),
	(492238, '62', '6204', 'C08544', 'CNBC ARABIA', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492239, '62', '6204', 'C08544', 'CNBC ARABIA', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492240, '62', '6204', 'C08544', 'CNBC ARABIA', 86389, '02', 'DIRECT', 2013, 10, '08', 11110.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(492241, '62', '6204', 'C03140', 'CNN', 84079, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492242, '62', '6204', 'C03140', 'CNN', 84269, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492243, '62', '6204', 'C03140', 'CNN', 84764, '19', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492244, '62', '6204', 'C03140', 'CNN', 84940, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492245, '62', '6204', 'D08979', 'DM TV', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492246, '62', '6204', 'D03928', 'DUBAI TV', 81147, '02', 'OMD', 2013, 10, '08', 25230.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492247, '62', '6204', 'E01476', 'EURO NEWS', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492248, '62', '6204', 'M00164', 'MBC', 81147, '02', 'DIRECT', 2013, 10, '08', 156090.00, 18.00, 13, 0.00, 0.00, 0.00, 0.00),
	(492249, '62', '6204', 'M00164', 'MBC', 81147, '02', 'MINDSHARE', 2013, 10, '08', 134610.00, 16.00, 11, 0.00, 0.00, 0.00, 0.00),
	(492250, '62', '6204', 'M00389', 'MTV', 83089, '29', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492251, '62', '6204', 'S15443', 'SKY NEWS', 84089, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492252, '62', '6204', 'Z00374', 'ZEE TV', 83261, '03', 'UM7', 2013, 10, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492253, '62', '6204', 'Z00374', 'ZEE TV', 83491, '03', 'UM7', 2013, 10, '08', 15040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492254, '62', '6204', 'Z00374', 'ZEE TV', 84764, '19', 'UM7', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492255, '62', '6204', 'Z00374', 'ZEE TV', 86900, '12', 'UM7', 2013, 10, '08', 69100.00, 28.00, 31, 0.00, 0.00, 0.00, 0.00),
	(492256, '62', '6207', 'C04658', 'CPI', 84084, '12', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492257, '62', '6207', 'D04760', 'DAR AL SADA', 86603, '01', 'DIRECT', 2013, 10, '08', 13500.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(492258, '62', '6207', 'I00399', 'IC', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492259, '62', '6207', 'I05977', 'IMF PUBLICATION', 83386, '18', 'DIRECT', 2013, 10, '08', 9970.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492260, '62', '6207', '620786', 'IPP CATALOG PUB.', 84023, '19', 'DIRECT', 2013, 10, '08', 3700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492261, '62', '6207', 'I02630', 'ITP', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492262, '62', '6207', 'I02630', 'ITP', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492263, '62', '6207', 'I02630', 'ITP', 84699, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492264, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492265, '62', '6207', 'M88081', 'MEDIAQUEST CORP', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492266, '62', '6208', 'A20282', 'ASSI AL HELLANI', 86199, '01', 'DIRECT', 2013, 10, '08', 51000.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(492267, '62', '6208', 'R00497', 'ROTANA VIDEO', 83337, '03', 'UM7', 2013, 10, '08', 52250.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(492268, '62', '6208', 'R00497', 'ROTANA VIDEO', 84116, '29', 'UM7', 2013, 10, '08', 3800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492269, '62', '6208', 'R00497', 'ROTANA VIDEO', 86047, '01', 'UM7', 2013, 10, '08', 173900.00, 25.52, 22, 0.00, 0.00, 0.00, 0.00),
	(492270, '62', '6208', 'R00497', 'ROTANA VIDEO', 86181, '01', 'UM7', 2013, 10, '08', 3892440.00, 1032.12, 915, 0.00, 0.00, 0.00, 0.00),
	(492271, '62', '6208', 'R00497', 'ROTANA VIDEO', 86315, '07', 'UM7', 2013, 10, '08', 3374880.00, 970.92, 837, 0.00, 0.00, 0.00, 0.00),
	(492272, '62', '6208', 'R00497', 'ROTANA VIDEO', 86363, '08', 'UM7', 2013, 10, '08', 3392890.00, 1618.78, 1535, 0.00, 0.00, 0.00, 0.00),
	(492273, '62', '6208', 'R00497', 'ROTANA VIDEO', 86645, '07', 'UM7', 2013, 10, '08', 1641370.00, 952.36, 821, 0.00, 0.00, 0.00, 0.00),
	(492274, '62', '6208', 'R00497', 'ROTANA VIDEO', 86660, '07', 'UM7', 2013, 10, '08', 201590.00, 352.64, 304, 0.00, 0.00, 0.00, 0.00),
	(492275, '62', '6208', 'R00497', 'ROTANA VIDEO', 86926, '08', 'UM7', 2013, 10, '08', 180430.00, 159.06, 166, 0.00, 0.00, 0.00, 0.00),
	(492276, '62', '6210', 'A19716', 'AL BAIT', 86299, '01', 'DIRECT', 2013, 10, '08', 165000.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(492277, '62', '6210', 'A14366', 'AL HADEEL', 86199, '01', 'DIRECT', 2013, 10, '08', 55500.00, 23.24, 14, 0.00, 0.00, 0.00, 0.00),
	(492278, '62', '6210', 'A09326', 'AL NAHAR', 85076, '20', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492279, '62', '6210', 'C06234', 'COSMOPOLITAN', 83329, '02', 'DIRECT', 2013, 10, '08', 25000.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492280, '62', '6210', 'C06234', 'COSMOPOLITAN', 84066, '03', 'DIRECT', 2013, 10, '08', 3990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492281, '62', '6210', 'C06234', 'COSMOPOLITAN', 84067, '03', 'DIRECT', 2013, 10, '08', 29000.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492282, '62', '6210', 'C06234', 'COSMOPOLITAN', 84076, '01', 'DIRECT', 2013, 10, '08', 14400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492283, '62', '6210', 'C06234', 'COSMOPOLITAN', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492284, '62', '6210', 'K02937', 'KELMETNA', 86348, '08', 'DIRECT', 2013, 10, '08', 710.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(492285, '62', '6210', 'L03646', 'LAHA', 81147, '02', 'OMD', 2013, 10, '08', 116540.00, 14.28, 20, 0.00, 0.00, 0.00, 0.00),
	(492286, '62', '6210', 'L03646', 'LAHA', 86047, '01', 'OMD', 2013, 10, '08', 225460.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(492287, '62', '6210', 'L03646', 'LAHA', 86603, '01', 'OMD', 2013, 10, '08', 6090.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492288, '62', '6210', 'P01945', 'PC MAGAZINE', 84723, '17', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492289, '62', '6210', 'T02734', 'TECHNICAL REVIEW', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492290, '62', '6211', 'D02308', 'DUCAB', 84758, '22', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492291, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86013, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 1354500.00, 189.00, 126, 0.00, 0.00, 0.00, 0.00),
	(492292, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86047, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 521120.00, 66.00, 66, 0.00, 0.00, 0.00, 0.00),
	(492293, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86134, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 138850.00, 43.00, 43, 0.00, 0.00, 0.00, 0.00),
	(492294, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86142, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 107570.00, 31.00, 31, 0.00, 0.00, 0.00, 0.00),
	(492295, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86160, '41', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 34800.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(492296, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86280, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 199000.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(492297, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86603, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 224040.00, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(492298, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86736, '07', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 131640.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(492299, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 86868, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '08', 24010.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(492300, '62', '6211', '621117', 'YAHLIVE', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492301, '62', '6211', '621117', 'YAHLIVE', 86064, '01', 'DIRECT', 2013, 10, '08', 172130.00, 54.12, 82, 0.00, 0.00, 0.00, 0.00),
	(492302, '62', '6211', '621117', 'YAHLIVE', 86207, '15', 'DIRECT', 2013, 10, '08', 108200.00, 40.92, 62, 0.00, 0.00, 0.00, 0.00),
	(492303, '62', '6212', 'A11368', 'ASIASAT', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492304, '62', '6214', 'A29369', 'AHLAN MASALA', 83329, '02', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492305, '62', '6214', 'A33436', 'AL SAHAFA', 86249, '01', 'DIRECT', 2013, 10, '08', 3040.00, 12.54, 19, 0.00, 0.00, 0.00, 0.00),
	(492306, '62', '6214', 'A26578', 'AUTOCAR', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492307, '62', '6214', 'C08091', 'CHARISMA', 86348, '08', 'DIRECT', 2013, 10, '08', 3570.00, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(492308, '62', '6214', 'E04941', 'ESQUIRE', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492309, '62', '6214', 'E04941', 'ESQUIRE', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492310, '62', '6214', 'E04941', 'ESQUIRE', 84088, '10', 'DIRECT', 2013, 10, '08', 22020.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492311, '62', '6214', 'E04941', 'ESQUIRE', 84097, '16', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492312, '62', '6214', 'F35987', 'F1 RACING', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492313, '62', '6214', 'F36585', 'FORTUNE', 83014, '02', 'DIRECT', 2013, 10, '08', 10820.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492314, '62', '6214', 'L04486', 'LOUNGE', 86348, '08', 'DIRECT', 2013, 10, '08', 3270.00, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(492315, '62', '6214', 'O04842', 'OIL REVIEW M.E.', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492316, '62', '6214', 'R05040', 'ROLLING STONE', 84056, '08', 'DIRECT', 2013, 10, '08', 21500.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492317, '62', '6214', 'R00495', 'ROTANA', 86181, '01', 'UM7', 2013, 10, '08', 632620.00, 226.00, 226, 0.00, 0.00, 0.00, 0.00),
	(492318, '62', '6214', 'R00495', 'ROTANA', 86209, '01', 'UM7', 2013, 10, '08', 161860.00, 135.00, 135, 0.00, 0.00, 0.00, 0.00),
	(492319, '62', '6214', 'R00495', 'ROTANA', 86315, '07', 'UM7', 2013, 10, '08', 648890.00, 187.00, 187, 0.00, 0.00, 0.00, 0.00),
	(492320, '62', '6214', 'R00495', 'ROTANA', 86363, '08', 'UM7', 2013, 10, '08', 423500.00, 183.00, 183, 0.00, 0.00, 0.00, 0.00),
	(492321, '62', '6214', 'R00495', 'ROTANA', 86645, '07', 'UM7', 2013, 10, '08', 247320.00, 188.00, 188, 0.00, 0.00, 0.00, 0.00),
	(492322, '62', '6214', 'R00495', 'ROTANA', 86892, '07', 'UM7', 2013, 10, '08', 444000.00, 197.00, 197, 0.00, 0.00, 0.00, 0.00),
	(492323, '62', '6214', 'R00495', 'ROTANA', 86926, '08', 'UM7', 2013, 10, '08', 163400.00, 146.00, 146, 0.00, 0.00, 0.00, 0.00),
	(492324, '62', '6214', 'S14047', 'SPACE TOON', 86306, '05', 'SPACE TOON ADVT.', 2013, 10, '08', 290770.00, 299.48, 326, 0.00, 0.00, 0.00, 0.00),
	(492325, '62', '6214', 'T05847', 'TEENSTUFF', 86348, '08', 'DIRECT', 2013, 10, '08', 210.00, 2.31, 7, 0.00, 0.00, 0.00, 0.00),
	(492326, '62', '6214', 'T05240', 'TRENDS', 84940, '02', 'JSC MARKETING DEPARTMENT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492327, '62', '6217', 'A97427', 'ARABICA MUSIC', 83089, '29', 'DIRECT', 2013, 10, '08', 20800.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492328, '62', '6217', 'M78042', 'MONSTER', 84716, '01', 'DIRECT', 2013, 10, '08', 760.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(492329, '62', '6220', 'G04073', 'GRAND CINEMA', 86280, '07', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492330, '62', '6220', 'G04073', 'GRAND CINEMA', 86736, '07', 'DIRECT', 2013, 10, '08', 40270.00, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(492331, '62', '6221', 'B14980', 'BUSINESS ISLAMIC', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492332, '62', '6221', 'C09788', 'CEO M.E.', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492333, '62', '6221', 'C10823', 'CONSTRUCTION WK.', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492334, '62', '6221', 'E06745', 'ESTAD - AL DOHA', 86744, '06', 'DIRECT', 2013, 10, '08', 487500.00, 257.85, 95, 0.00, 0.00, 0.00, 0.00),
	(492335, '62', '6221', 'E08074', 'EVO', 84807, '16', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492336, '62', '6221', 'F38247', 'FULLA', 86306, '05', 'DIRECT', 2013, 10, '08', 27450.00, 24.90, 15, 0.00, 0.00, 0.00, 0.00),
	(492337, '62', '6221', 'H07120', 'HARPER\'S BAZAAR', 84698, '37', 'DIRECT', 2013, 10, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492338, '62', '6221', 'H05547', 'HELLO', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492339, '62', '6221', 'O39985', 'OK', 83329, '02', 'DIRECT', 2013, 10, '08', 41330.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(492340, '62', '6221', 'T09278', 'TELECOM REVIEW', 84666, '17', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492341, '62', '6223', 'A90845', 'AL FAGR', 86167, '01', 'DIRECT', 2013, 10, '08', 15600.00, 15.00, 15, 0.00, 0.00, 0.00, 0.00),
	(492342, '62', '6223', '622365', 'AL TAHRIR', 86013, '01', 'DIRECT', 2013, 10, '08', 498790.00, 66.92, 147, 0.00, 0.00, 0.00, 0.00),
	(492343, '62', '6223', 'A92620', 'AL YOUM AL SABE', 86167, '01', 'DIRECT', 2013, 10, '08', 106140.00, 101.26, 61, 0.00, 0.00, 0.00, 0.00),
	(492344, '62', '6223', 'A95409', 'AUTOMART', 84807, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492345, '62', '6223', 'B15199', 'BBC GOOD FOOD ME', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492346, '62', '6223', 'B15416', 'BOAT OWNER M.E.', 84097, '16', 'DIRECT', 2013, 10, '08', 7050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492347, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492348, '62', '6223', 'D10015', 'DIGITAL BROA.M.E', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492349, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492350, '62', '6223', 'D10869', 'DIGITAL STUDIO', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492351, '62', '6223', 'G08432', 'GOOD HOUSEKEPING', 84076, '01', 'DIRECT', 2013, 10, '08', 14400.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492352, '62', '6223', 'I10891', 'INTELLIGENT LIFE', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492353, '62', '6223', 'M88130', 'MEN\'S FITNESS', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492354, '62', '6223', 'S24375', 'SOUND & STAGE ME', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492355, '62', '6223', 'S26034', 'SWISS WATCH', 85621, '37', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492356, '62', '6223', 'T10389', 'THE GULF', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492357, '62', '6225', '622528', 'AL NAHAR TV', 86167, '01', 'DIRECT', 2013, 10, '08', 8540.00, 8.12, 7, 0.00, 0.00, 0.00, 0.00),
	(492358, '62', '6225', '622528', 'AL NAHAR TV', 86216, '41', 'DIRECT', 2013, 10, '08', 4880.00, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(492359, '62', '6225', '622519', 'ARABICA TV', 84116, '29', 'DIRECT', 2013, 10, '08', 9000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492360, '62', '6225', '622531', 'CBC TV', 86134, '01', 'DIRECT', 2013, 10, '08', 1168430.00, 498.00, 332, 0.00, 0.00, 0.00, 0.00),
	(492361, '62', '6225', '622531', 'CBC TV', 86142, '01', 'DIRECT', 2013, 10, '08', 948750.00, 501.00, 334, 0.00, 0.00, 0.00, 0.00),
	(492362, '62', '6225', '622531', 'CBC TV', 86160, '41', 'DIRECT', 2013, 10, '08', 2140640.00, 493.50, 329, 0.00, 0.00, 0.00, 0.00),
	(492363, '62', '6225', '622531', 'FX TV', 83337, '03', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492364, '62', '6225', '622534', 'MBC 1', 81147, '02', 'DIRECT', 2013, 10, '08', 42060.00, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492365, '62', '6225', '622546', 'MBC BOLLYWOOD', 81147, '02', 'DIRECT', 2013, 10, '08', 33660.00, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492366, '62', '6225', '622542', 'MBC TV', 86047, '01', 'DIRECT', 2013, 10, '08', 168200.00, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(492367, '62', '6225', '622535', 'SKY NEWS ARABIA', 83261, '03', 'DIRECT', 2013, 10, '08', 12900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492368, '62', '6225', '622535', 'SKY NEWS ARABIA', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492369, '62', '6225', '622535', 'SKY NEWS ARABIA', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492370, '62', '6225', '622535', 'SKY NEWS ARABIA', 86199, '01', 'DIRECT', 2013, 10, '08', 411500.00, 88.72, 62, 0.00, 0.00, 0.00, 0.00),
	(492371, '62', '6225', '622535', 'SKY NEWS ARABIA', 86983, '41', 'DIRECT', 2013, 10, '08', 15200.00, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(492372, '62', '6225', '622539', 'ZEE ALWAN', 83491, '03', 'DIRECT', 2013, 10, '08', 15040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492373, '62', '6225', '622539', 'ZEE ALWAN', 86900, '12', 'DIRECT', 2013, 10, '08', 62310.00, 25.30, 26, 0.00, 0.00, 0.00, 0.00),
	(492374, '62', '6228', '622870', 'AL AMN AL AAM', 86199, '01', 'DIRECT', 2013, 10, '08', 10800.00, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(492375, '62', '6228', '622864', 'AL HAYAH HELWA', 86900, '12', 'DIRECT', 2013, 10, '08', 2891160.00, 1140.50, 771, 0.00, 0.00, 0.00, 0.00),
	(492376, '62', '6228', '622842', 'ARA', 86064, '01', 'DIRECT', 2013, 10, '08', 159840.00, 61.18, 46, 0.00, 0.00, 0.00, 0.00),
	(492377, '62', '6228', '622859', 'ARABIAN COMP.NEW', 84107, '17', 'DIRECT', 2013, 10, '08', 3490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492378, '62', '6228', '622869', 'CONDE NAST TRAVELLER', 83329, '02', 'DIRECT', 2013, 10, '08', 18750.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492379, '62', '6228', '622849', 'EDGAR M.E.', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492380, '62', '6228', '622806', 'FATAFEAT', 86900, '12', 'DIRECT', 2013, 10, '08', 1460490.00, 573.00, 573, 0.00, 0.00, 0.00, 0.00),
	(492381, '62', '6228', '622865', 'GOOD', 83360, '14', 'DIRECT', 2013, 10, '08', 12000.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492382, '62', '6228', '622848', 'GULF PROPERTY', 84018, '23', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492383, '62', '6228', '622852', 'HARPER\'S B.ART', 84698, '37', 'DIRECT', 2013, 10, '08', 9970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492385, '62', '6228', '622857', 'HARPER\'S BAZAAR INTE', 84698, '37', 'DIRECT', 2013, 10, '08', 19940.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492386, '62', '6228', '622838', 'HAYA', 86047, '01', 'DIRECT', 2013, 10, '08', 24450.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492387, '62', '6228', '622807', 'L\'OFFICIEL', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492388, '62', '6228', '622824', 'LOGISTICS M.E.', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492389, '62', '6228', '622833', 'M.E.CAR', 84533, '16', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492390, '62', '6228', '622869', 'MAJID', 86215, '01', 'DIRECT', 2013, 10, '08', 290080.00, 98.00, 49, 0.00, 0.00, 0.00, 0.00),
	(492391, '62', '6228', '622842', 'TIRES&PARTS', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492392, '62', '6228', '622846', 'VITO', 86777, '01', 'DIRECT', 2013, 10, '08', 34470.00, 109.00, 109, 0.00, 0.00, 0.00, 0.00),
	(492393, '62', '6228', '622828', 'WEDDINGS M.EAST', 86900, '12', 'DIRECT', 2013, 10, '08', 34350.00, 19.95, 15, 0.00, 0.00, 0.00, 0.00),
	(492394, '62', '6232', '623212', 'NRP MUSIC', 86299, '01', 'DIRECT', 2013, 10, '08', 480000.00, 33.00, 22, 0.00, 0.00, 0.00, 0.00),
	(492395, '62', '6233', '623368', '8 %', 86011, '41', 'DIRECT', 2013, 10, '08', 887280.00, 730.00, 146, 0.00, 0.00, 0.00, 0.00),
	(492396, '62', '6233', '623368', '8 %', 86035, '07', 'DIRECT', 2013, 10, '08', 821700.00, 495.00, 99, 0.00, 0.00, 0.00, 0.00),
	(492397, '62', '6233', '623368', '8 %', 86090, '06', 'DIRECT', 2013, 10, '08', 182000.00, 70.00, 20, 0.00, 0.00, 0.00, 0.00),
	(492398, '62', '6233', '623368', '8 %', 86167, '01', 'DIRECT', 2013, 10, '08', 135420.00, 129.50, 37, 0.00, 0.00, 0.00, 0.00),
	(492399, '62', '6233', '623368', '8 %', 86587, '01', 'DIRECT', 2013, 10, '08', 373560.00, 213.50, 61, 0.00, 0.00, 0.00, 0.00),
	(492400, '62', '6233', '623368', '8 %', 86777, '01', 'DIRECT', 2013, 10, '08', 96030.00, 150.50, 43, 0.00, 0.00, 0.00, 0.00),
	(492401, '62', '6233', '623368', '8 %', 86884, '41', 'DIRECT', 2013, 10, '08', 5234940.00, 3745.00, 749, 0.00, 0.00, 0.00, 0.00),
	(492402, '62', '6233', '623368', '8 %', 86967, '01', 'DIRECT', 2013, 10, '08', 1334400.00, 810.00, 162, 0.00, 0.00, 0.00, 0.00),
	(492403, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86013, '01', 'DIRECT', 2013, 10, '08', 1204560.00, 189.00, 42, 0.00, 0.00, 0.00, 0.00),
	(492404, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86090, '06', 'DIRECT', 2013, 10, '08', 644800.00, 279.00, 62, 0.00, 0.00, 0.00, 0.00),
	(492405, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86134, '01', 'DIRECT', 2013, 10, '08', 143920.00, 108.00, 24, 0.00, 0.00, 0.00, 0.00),
	(492406, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86142, '01', 'DIRECT', 2013, 10, '08', 22120.00, 18.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492407, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86160, '41', 'DIRECT', 2013, 10, '08', 330410.00, 85.50, 19, 0.00, 0.00, 0.00, 0.00),
	(492408, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86167, '01', 'DIRECT', 2013, 10, '08', 213180.00, 229.50, 51, 0.00, 0.00, 0.00, 0.00),
	(492409, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86348, '08', 'DIRECT', 2013, 10, '08', 74550.00, 676.17, 198, 0.00, 0.00, 0.00, 0.00),
	(492410, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86587, '01', 'DIRECT', 2013, 10, '08', 505980.00, 288.00, 64, 0.00, 0.00, 0.00, 0.00),
	(492411, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86777, '01', 'DIRECT', 2013, 10, '08', 185790.00, 256.50, 57, 0.00, 0.00, 0.00, 0.00),
	(492412, '62', '6233', '623368', 'A\'AESH AL BOLBOL', 86868, '01', 'DIRECT', 2013, 10, '08', 113380.00, 63.00, 14, 0.00, 0.00, 0.00, 0.00),
	(492413, '62', '6233', '623367', 'AL QASHASH', 86011, '41', 'DIRECT', 2013, 10, '08', 410270.00, 224.36, 71, 0.00, 0.00, 0.00, 0.00),
	(492414, '62', '6233', '623367', 'AL QASHASH', 86035, '07', 'DIRECT', 2013, 10, '08', 2355850.00, 1437.80, 455, 0.00, 0.00, 0.00, 0.00),
	(492415, '62', '6233', '623367', 'AL QASHASH', 86090, '06', 'DIRECT', 2013, 10, '08', 540800.00, 208.00, 52, 0.00, 0.00, 0.00, 0.00),
	(492416, '62', '6233', '623367', 'AL QASHASH', 86134, '01', 'DIRECT', 2013, 10, '08', 1327570.00, 552.00, 138, 0.00, 0.00, 0.00, 0.00),
	(492417, '62', '6233', '623367', 'AL QASHASH', 86142, '01', 'DIRECT', 2013, 10, '08', 124580.00, 80.00, 20, 0.00, 0.00, 0.00, 0.00),
	(492418, '62', '6233', '623367', 'AL QASHASH', 86160, '41', 'DIRECT', 2013, 10, '08', 1749750.00, 412.00, 103, 0.00, 0.00, 0.00, 0.00),
	(492419, '62', '6233', '623367', 'AL QASHASH', 86167, '01', 'DIRECT', 2013, 10, '08', 993460.00, 812.12, 257, 0.00, 0.00, 0.00, 0.00),
	(492420, '62', '6233', '623367', 'AL QASHASH', 86348, '08', 'DIRECT', 2013, 10, '08', 333660.00, 1963.52, 472, 0.00, 0.00, 0.00, 0.00),
	(492421, '62', '6233', '623367', 'AL QASHASH', 86587, '01', 'DIRECT', 2013, 10, '08', 739200.00, 424.00, 106, 0.00, 0.00, 0.00, 0.00),
	(492422, '62', '6233', '623367', 'AL QASHASH', 86777, '01', 'DIRECT', 2013, 10, '08', 1085480.00, 316.00, 79, 0.00, 0.00, 0.00, 0.00),
	(492423, '62', '6233', '623367', 'AL QASHASH', 86868, '01', 'DIRECT', 2013, 10, '08', 797710.00, 466.56, 216, 0.00, 0.00, 0.00, 0.00),
	(492424, '62', '6233', '623367', 'AL QASHASH', 86959, '01', 'DIRECT', 2013, 10, '08', 489650.00, 295.92, 137, 0.00, 0.00, 0.00, 0.00),
	(492425, '62', '6233', '623371', 'CAPTAIN PHILLIPS', 86280, '07', 'DIRECT', 2013, 10, '08', 48240.00, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(492426, '62', '6233', '623371', 'CAPTAIN PHILLIPS', 86736, '07', 'DIRECT', 2013, 10, '08', 31720.00, 11.88, 18, 0.00, 0.00, 0.00, 0.00),
	(492427, '62', '6233', '623367', 'CLOUDY MEAT BALLS 2', 86280, '07', 'DIRECT', 2013, 10, '08', 93560.00, 21.78, 33, 0.00, 0.00, 0.00, 0.00),
	(492428, '62', '6233', '623367', 'CLOUDY MEAT BALLS 2', 86306, '05', 'DIRECT', 2013, 10, '08', 69750.00, 58.08, 88, 0.00, 0.00, 0.00, 0.00),
	(492429, '62', '6233', '623367', 'CLOUDY MEAT BALLS 2', 86892, '07', 'DIRECT', 2013, 10, '08', 45990.00, 15.84, 24, 0.00, 0.00, 0.00, 0.00),
	(492430, '62', '6233', '623372', 'DJINN', 86892, '07', 'DIRECT', 2013, 10, '08', 45990.00, 19.14, 29, 0.00, 0.00, 0.00, 0.00),
	(492431, '62', '6233', '623362', 'EA\'ADAM BARYAA', 86011, '41', 'DIRECT', 2013, 10, '08', 816400.00, 478.30, 111, 0.00, 0.00, 0.00, 0.00),
	(492432, '62', '6233', '623362', 'EA\'ADAM BARYAA', 86035, '07', 'DIRECT', 2013, 10, '08', 718070.00, 445.21, 103, 0.00, 0.00, 0.00, 0.00),
	(492433, '62', '6233', '623369', 'ESCAPE', 86736, '07', 'DIRECT', 2013, 10, '08', 59390.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(492434, '62', '6233', '623368', 'HATTOLY RAGEL', 86013, '01', 'DIRECT', 2013, 10, '08', 3874230.00, 637.50, 231, 0.00, 0.00, 0.00, 0.00),
	(492435, '62', '6233', '623368', 'HATTOLY RAGEL', 86134, '01', 'DIRECT', 2013, 10, '08', 221860.00, 133.00, 50, 0.00, 0.00, 0.00, 0.00),
	(492436, '62', '6233', '623368', 'HATTOLY RAGEL', 86160, '41', 'DIRECT', 2013, 10, '08', 434800.00, 106.40, 40, 0.00, 0.00, 0.00, 0.00),
	(492437, '62', '6233', '623368', 'HATTOLY RAGEL', 86348, '08', 'DIRECT', 2013, 10, '08', 58850.00, 178.22, 67, 0.00, 0.00, 0.00, 0.00),
	(492438, '62', '6233', '623368', 'HATTOLY RAGEL', 86868, '01', 'DIRECT', 2013, 10, '08', 231570.00, 123.00, 41, 0.00, 0.00, 0.00, 0.00),
	(492439, '62', '6233', '623358', 'QALB AL ASD', 86013, '01', 'DIRECT', 2013, 10, '08', 1118520.00, 168.87, 39, 0.00, 0.00, 0.00, 0.00),
	(492440, '62', '6233', '623358', 'QALB AL ASD', 86090, '06', 'DIRECT', 2013, 10, '08', 499200.00, 207.84, 48, 0.00, 0.00, 0.00, 0.00),
	(492441, '62', '6233', '623358', 'QALB AL ASD', 86134, '01', 'DIRECT', 2013, 10, '08', 88550.00, 64.95, 15, 0.00, 0.00, 0.00, 0.00),
	(492442, '62', '6233', '623358', 'QALB AL ASD', 86160, '41', 'DIRECT', 2013, 10, '08', 254330.00, 62.95, 15, 0.00, 0.00, 0.00, 0.00),
	(492443, '62', '6233', '623358', 'QALB AL ASD', 86167, '01', 'DIRECT', 2013, 10, '08', 167650.00, 162.83, 51, 0.00, 0.00, 0.00, 0.00),
	(492444, '62', '6233', '623358', 'QALB AL ASD', 86348, '08', 'DIRECT', 2013, 10, '08', 38210.00, 203.51, 47, 0.00, 0.00, 0.00, 0.00),
	(492445, '62', '6233', '623358', 'QALB AL ASD', 86587, '01', 'DIRECT', 2013, 10, '08', 412780.00, 233.82, 54, 0.00, 0.00, 0.00, 0.00),
	(492446, '62', '6233', '623358', 'QALB AL ASD', 86777, '01', 'DIRECT', 2013, 10, '08', 319330.00, 194.85, 45, 0.00, 0.00, 0.00, 0.00),
	(492447, '62', '6233', '623370', 'THE FIFTH ESTATE', 84716, '01', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492448, '62', '6234', '623406', 'FLASHES OF THOUGHT', 83360, '14', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492449, '63', '6302', 'H01614', 'HANJIN SHIPPING', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492450, '63', '6302', 'S15110', 'SHOP & SHIP', 84871, '24', 'DIRECT', 2013, 10, '08', 6400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492451, '63', '6303', '630344', 'ETIHAD RAIL', 86215, '01', 'DIRECT', 2013, 10, '08', 70040.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(492452, '63', '6303', 'R06911', 'RAIL EUROPE', 84484, '21', 'DIRECT', 2013, 10, '08', 3260.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492453, '64', '6402', '640286', 'ALTAISEER', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492454, '64', '6402', 'A34759', 'ALUBOND', 83303, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492455, '64', '6402', 'T02380', 'TECHNAL', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492456, '64', '6404', '640400', 'PINK PEPPER', 84084, '12', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492457, '65', '6501', 'F38888', 'FOAMGLAS', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492458, '65', '6502', '650208', 'APP', 84023, '19', 'DIRECT', 2013, 10, '08', 3900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492459, '65', '6502', 'P44260', 'PRODEMA', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492460, '65', '6503', '650323', 'LINDNER', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492461, '65', '6504', '650450', 'EINWOOD', 84017, '13', 'DIRECT', 2013, 10, '08', 1490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492462, '65', '6504', '650452', 'GLORIA CERAMIC', 86167, '01', 'DIRECT', 2013, 10, '08', 170.00, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(492463, '65', '6504', '650458', 'INTERFACE', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492464, '65', '6504', '650461', 'MAJESTIC', 86013, '01', 'DIRECT', 2013, 10, '08', 417690.00, 56.56, 311, 0.00, 0.00, 0.00, 0.00),
	(492465, '65', '6504', '650461', 'MAJESTIC', 86134, '01', 'DIRECT', 2013, 10, '08', 103680.00, 32.26, 106, 0.00, 0.00, 0.00, 0.00),
	(492466, '65', '6504', '650461', 'MAJESTIC', 86142, '01', 'DIRECT', 2013, 10, '08', 60780.00, 15.47, 51, 0.00, 0.00, 0.00, 0.00),
	(492467, '65', '6504', '650461', 'MAJESTIC', 86167, '01', 'DIRECT', 2013, 10, '08', 14350.00, 13.53, 41, 0.00, 0.00, 0.00, 0.00),
	(492468, '65', '6504', '650461', 'MAJESTIC', 86280, '07', 'DIRECT', 2013, 10, '08', 4160.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(492469, '65', '6504', '650461', 'MAJESTIC', 86299, '01', 'DIRECT', 2013, 10, '08', 65000.00, 4.29, 13, 0.00, 0.00, 0.00, 0.00),
	(492470, '65', '6504', '650461', 'MAJESTIC', 86603, '01', 'DIRECT', 2013, 10, '08', 6660.00, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(492471, '65', '6504', '650461', 'MAJESTIC', 86736, '07', 'DIRECT', 2013, 10, '08', 2510.00, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(492472, '65', '6504', '650461', 'MAJESTIC', 86868, '01', 'DIRECT', 2013, 10, '08', 19900.00, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(492473, '65', '6504', '650460', 'NORA', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492474, '65', '6504', '650459', 'PICS PAVE', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492475, '65', '6504', 'P02687', 'PORCELANOSA', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492476, '65', '6504', 'V00949', 'VENECIA', 86106, '07', 'DIRECT', 2013, 10, '08', 13490.00, 16.00, 16, 0.00, 0.00, 0.00, 0.00),
	(492477, '65', '6504', 'V00949', 'VENECIA', 86868, '01', 'DIRECT', 2013, 10, '08', 99900.00, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(492478, '65', '6504', 'V00949', 'VENECIA', 86959, '01', 'DIRECT', 2013, 10, '08', 213580.00, 120.00, 120, 0.00, 0.00, 0.00, 0.00),
	(492479, '65', '6504', 'V00949', 'VENECIA', 86975, '41', 'DIRECT', 2013, 10, '08', 21420.00, 18.00, 18, 0.00, 0.00, 0.00, 0.00),
	(492480, '65', '6505', '650503', 'PRIME WALLS', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492481, '65', '6507', '650711', 'AKZO NOBEL', 83147, '18', 'DIRECT', 2013, 10, '08', 6480.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(492482, '65', '6507', '650711', 'RENITHERM', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492483, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 86013, '01', 'UM7', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(492484, '65', '6508', 'C04552', 'CAPAROL', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492485, '65', '6508', 'C10600', 'CELLEDUR', 86249, '01', 'DIRECT', 2013, 10, '08', 16160.00, 68.00, 64, 0.00, 0.00, 0.00, 0.00),
	(492486, '65', '6508', 'H01637', 'HEMPEL\'S', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492487, '65', '6508', 'J00076', 'JOTUN', 83147, '18', 'MEDIACOM', 2013, 10, '08', 6480.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(492488, '65', '6508', 'J00076', 'JOTUN', 84252, '22', 'MEDIACOM', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492489, '65', '6508', 'J00076', 'JOTUN', 84997, '03', 'MEDIACOM', 2013, 10, '08', 7300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492490, '65', '6508', 'J00076', 'JOTUN', 85135, '17', 'MEDIACOM', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492491, '65', '6508', 'J00076', 'JOTUN', 85176, '22', 'MEDIACOM', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492492, '65', '6508', 'K02225', 'KAPCI', 86013, '01', 'DIRECT', 2013, 10, '08', 91630.00, 12.32, 77, 0.00, 0.00, 0.00, 0.00),
	(492493, '65', '6508', 'K02225', 'KAPCI', 86777, '01', 'DIRECT', 2013, 10, '08', 9440.00, 4.48, 28, 0.00, 0.00, 0.00, 0.00),
	(492494, '65', '6508', 'S13025', 'SCIB', 86013, '01', 'DIRECT', 2013, 10, '08', 8330.00, 1.12, 7, 0.00, 0.00, 0.00, 0.00),
	(492495, '65', '6509', '650984', 'GYPROC', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492496, '65', '6509', '650984', 'GYPROC', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492497, '65', '6509', '650984', 'GYPROC', 84063, '13', 'DIRECT', 2013, 10, '08', 12850.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492498, '65', '6509', 'K03603', 'KNAUF', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492499, '65', '6509', 'L03649', 'LAYHER', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492500, '65', '6509', 'M03592', 'MAPEI', 84032, '39', 'DIRECT', 2013, 10, '08', 17800.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492501, '65', '6509', 'M03592', 'MAPEI', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492502, '65', '6509', 'M03592', 'MAPEI', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492503, '65', '6509', '650981', 'SIG', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492504, '65', '6509', '650981', 'UNIBETON READY M.', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492505, '65', '6510', 'A09648', 'AL MASAOOD BERGM', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492506, '65', '6511', 'H03301', 'HAWA', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492507, '66', '6601', 'A11845', 'ACO DRAIN', 84032, '39', 'DIRECT', 2013, 10, '08', 3450.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492508, '66', '6601', '660166', 'BOLD', 86047, '01', 'DIRECT', 2013, 10, '08', 110540.00, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(492509, '66', '6601', '660166', 'BOLD', 86280, '07', 'DIRECT', 2013, 10, '08', 52000.00, 19.00, 19, 0.00, 0.00, 0.00, 0.00),
	(492510, '66', '6601', '660166', 'BOLD', 86314, '02', 'DIRECT', 2013, 10, '08', 160790.00, 82.68, 291, 0.00, 0.00, 0.00, 0.00),
	(492511, '66', '6601', '660166', 'BOLD', 86603, '01', 'DIRECT', 2013, 10, '08', 33000.00, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(492512, '66', '6601', '660166', 'BOLD', 86645, '07', 'DIRECT', 2013, 10, '08', 49000.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(492513, '66', '6601', 'D02882', 'DELTA', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492514, '66', '6601', 'D02882', 'DELTA', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492515, '66', '6601', '660162', 'EMPORIO CERAMICO', 86199, '01', 'DIRECT', 2013, 10, '08', 308410.00, 71.47, 111, 0.00, 0.00, 0.00, 0.00),
	(492516, '66', '6601', 'G01771', 'GEBERIT', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492517, '66', '6601', 'G01771', 'GEBERIT', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492518, '66', '6601', 'K01596', 'KLUDI', 85135, '17', 'DIRECT', 2013, 10, '08', 12000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492519, '66', '6601', 'K00189', 'KOHLER', 85135, '17', 'DIRECT', 2013, 10, '08', 9000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492520, '66', '6601', 'L01940', 'LAUFEN', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492521, '66', '6601', 'R01926', 'RAK CERAMICS', 83089, '29', 'DIRECT', 2013, 10, '08', 5200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492522, '66', '6601', 'R01926', 'RAK CERAMICS', 83097, '02', 'DIRECT', 2013, 10, '08', 12600.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492523, '66', '6601', 'R01926', 'RAK CERAMICS', 84145, '18', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492524, '66', '6601', 'R00415', 'ROCA', 85135, '17', 'DIRECT', 2013, 10, '08', 12000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492525, '66', '6601', 'R00415', 'ROCA', 86134, '01', 'DIRECT', 2013, 10, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492526, '66', '6601', 'R00415', 'ROCA', 86142, '01', 'DIRECT', 2013, 10, '08', 5360.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492527, '66', '6603', 'B15154', 'BARR+WRY', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492528, '66', '6603', 'K04774', 'KAMSTRUP', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492529, '66', '6603', '660318', 'SULLIVAN PALATEK', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492530, '66', '6603', 'T00340', 'TRANE', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492531, '66', '6603', 'T00340', 'TRANE', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492532, '66', '6604', '660408', 'TRATOS CAVI', 85176, '22', 'DIRECT', 2013, 10, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492533, '66', '6605', '660510', 'FLUKE', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492534, '66', '6605', '660510', 'FLUKE', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492535, '66', '6606', '660630', 'CASSIDIAN', 84624, '27', 'DIRECT', 2013, 10, '08', 5300.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492536, '66', '6606', '660637', 'EXELIS', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492537, '66', '6606', 'H03216', 'HONEYWELL', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492538, '66', '6606', 'V00783', 'VINGCARD', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492539, '67', '6701', '670129', 'RAWLPLUG', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492540, '67', '6701', '670128', 'RBV', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492541, '67', '6701', '670129', 'SWAGELOK', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492542, '67', '6704', '670458', 'ALPINE', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492543, '67', '6704', 'B00155', 'BASF', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492544, '67', '6704', 'B00155', 'BASF', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492545, '67', '6704', 'B00155', 'BASF', 84063, '13', 'DIRECT', 2013, 10, '08', 17900.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492546, '67', '6704', 'B00155', 'BASF', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492547, '67', '6704', 'C11458', 'CHEMANOL', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492548, '67', '6704', 'E01566', 'EQUATE', 83147, '18', 'DIRECT', 2013, 10, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492549, '67', '6704', 'N11307', 'NATPET', 83147, '18', 'DIRECT', 2013, 10, '08', 14600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492550, '67', '6704', 'Q00310', 'QAPCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 10, '08', 486000.00, 86.50, 348, 0.00, 0.00, 0.00, 0.00),
	(492551, '67', '6704', 'Q00310', 'QAPCO', 86710, '02', 'JSC MARKETING DEPARTMENT', 2013, 10, '08', 89650.00, 23.22, 53, 0.00, 0.00, 0.00, 0.00),
	(492552, '67', '6704', 'T06331', 'TASNEE', 86314, '02', 'DIRECT', 2013, 10, '08', 49320.00, 14.63, 11, 0.00, 0.00, 0.00, 0.00),
	(492553, '67', '6705', 'A33208', 'AL RASHED FACT.', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492554, '67', '6705', 'H03343', 'HI-FORCE', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492555, '67', '6705', 'M06939', 'MULTI-VALUE TECH', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492556, '67', '6705', 'N04460', 'NEXANS', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492557, '67', '6705', 'N04460', 'NEXANS', 84855, '17', 'DIRECT', 2013, 10, '08', 5980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492558, '67', '6705', 'N04460', 'NEXANS', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492559, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492560, '67', '6705', 'P03924', 'PENTAIR  M.E.', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492561, '67', '6705', 'S04972', 'SAUDI CERAMICS', 83147, '18', 'DIRECT', 2013, 10, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(492562, '67', '6705', 'T07235', 'TUV', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492563, '67', '6706', 'B14809', 'BREDERO SHAW', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492564, '67', '6706', '670631', 'CORYS', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492565, '67', '6706', '670636', 'GLOBAL PIPE CO.', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492566, '67', '6706', 'J03506', 'JESCO', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492567, '67', '6706', 'N02441', 'NAT\'L PIPE CO.', 85176, '22', 'DIRECT', 2013, 10, '08', 1800.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492568, '67', '6706', 'P44094', 'PRAKASH STEELAGE', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492569, '67', '6706', '670633', 'SHREE STEEL OVE.', 85176, '22', 'DIRECT', 2013, 10, '08', 1400.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492570, '67', '6706', 'S24916', 'SURAJ STAINLESS', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492571, '67', '6706', 'V02189', 'VALSIR', 84468, '01', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492572, '67', '6709', '670983', 'ABANOUB STEEL', 86249, '01', 'DIRECT', 2013, 10, '08', 960.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(492573, '67', '6709', '670953', 'AESSEAL', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492574, '67', '6709', '670982', 'BAIR', 84090, '23', 'DIRECT', 2013, 10, '08', 3750.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492575, '67', '6709', '670969', 'BRUCK', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492576, '67', '6709', '670961', 'CONTROL SEAL', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492577, '67', '6709', 'E08440', 'ELLIOTT', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492578, '67', '6709', '670968', 'FLEXIM', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492579, '67', '6709', '670978', 'HUMMEL', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492580, '67', '6709', 'I10675', 'INMARCO', 85176, '22', 'DIRECT', 2013, 10, '08', 1000.00, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(492581, '67', '6709', '670981', 'OHL GUTERMUTH', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492582, '67', '6709', '670970', 'SCV', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492584, '67', '6709', '670947', 'SPINA GROUP', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492585, '67', '6709', 'Y01194', 'YOUSIF PAINTS', 86249, '01', 'DIRECT', 2013, 10, '08', 720.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492586, '68', '6801', 'A37043', 'AL NAFIE STEEL', 83147, '18', 'DIRECT', 2013, 10, '08', 2440.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(492587, '68', '6801', 'A20269', 'ARMINOX', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492588, '68', '6801', 'E01578', 'EMIRATES STEEL', 83311, '18', 'DIRECT', 2013, 10, '08', 14780.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492589, '68', '6801', 'E01578', 'EMIRATES STEEL', 84252, '22', 'DIRECT', 2013, 10, '08', 8230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492590, '68', '6801', 'E01578', 'EMIRATES STEEL', 86314, '02', 'DIRECT', 2013, 10, '08', 252350.00, 53.00, 53, 0.00, 0.00, 0.00, 0.00),
	(492591, '68', '6801', '680129', 'METSCCO', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492592, '68', '6801', '680133', 'RAJHI STEEL', 86611, '15', 'DIRECT', 2013, 10, '08', 81900.00, 29.00, 50, 0.00, 0.00, 0.00, 0.00),
	(492593, '68', '6801', 'S04997', 'SAUDI STEEL', 83147, '18', 'DIRECT', 2013, 10, '08', 4800.00, 0.40, 4, 0.00, 0.00, 0.00, 0.00),
	(492594, '68', '6801', '680135', 'SOLB STEEL', 84468, '01', 'DIRECT', 2013, 10, '08', 8810.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492595, '68', '6801', 'S20812', 'SPRUNG', 84086, '18', 'DIRECT', 2013, 10, '08', 3940.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492596, '68', '6801', 'S20812', 'SPRUNG', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492597, '68', '6801', 'Z00393', 'ZAMIL STEEL', 83147, '18', 'DIRECT', 2013, 10, '08', 1200.00, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(492598, '68', '6803', 'K01627', 'KONE', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492599, '68', '6803', 'K01627', 'KONE', 84971, '23', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492600, '69', '6901', 'A00761', 'ATLAS COPCO', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492601, '69', '6901', 'C00161', 'CATERPILLAR', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492602, '69', '6901', 'K00189', 'KOHLER', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492603, '69', '6901', '690124', 'MARELLIMOTORI', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492604, '69', '6903', 'N12620', 'NAUTEL', 84914, '18', 'DIRECT', 2013, 10, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492605, '69', '6903', '690346', 'NYNAS', 84758, '22', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492606, '69', '6903', 'P05022', 'PHOENIX CONTACT', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492607, '69', '6903', '690346', 'POWERTECH', 84758, '22', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492608, '69', '6903', '690347', 'VIESSMANN', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492609, '70', '7004', '700417', 'CAT', 84032, '39', 'DIRECT', 2013, 10, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492610, '70', '7004', 'H03561', 'HAVEN FIRE&S.', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492611, '70', '7005', '700500', 'BULWARK FR', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492612, '71', '7101', 'A00761', 'ATLAS COPCO', 84758, '22', 'DIRECT', 2013, 10, '08', 6570.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492613, '71', '7101', '710159', 'IPEK', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492614, '71', '7101', '710160', 'LIUGONG', 84021, '16', 'DIRECT', 2013, 10, '08', 4990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492615, '71', '7101', '710160', 'LIUGONG', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492616, '71', '7101', '710160', 'LIUGONG', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492617, '71', '7101', '710159', 'SINOBOOM', 84021, '16', 'DIRECT', 2013, 10, '08', 3490.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492618, '71', '7101', '710157', 'WARD LEONARD', 85176, '22', 'DIRECT', 2013, 10, '08', 2850.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492619, '71', '7105', 'L01139', 'LOWARA', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492620, '73', '7303', 'Q00548', 'QAFCO', 86231, '02', 'JSC MARKETING DEPARTMENT', 2013, 10, '08', 379300.00, 66.54, 240, 0.00, 0.00, 0.00, 0.00),
	(492621, '73', '7307', '730706', 'MAZRAET AL SAID', 86011, '41', 'DIRECT', 2013, 10, '08', 375780.00, 215.62, 64, 0.00, 0.00, 0.00, 0.00),
	(492622, '73', '7307', '730706', 'MAZRAET AL SAID', 86035, '07', 'DIRECT', 2013, 10, '08', 343820.00, 200.34, 70, 0.00, 0.00, 0.00, 0.00),
	(492623, '73', '7310', 'F39579', 'FITCO', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492624, '73', '7310', 'S26118', 'SANOPLANT', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492625, '73', '7311', '731130', 'ARID LAND', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492626, '73', '7311', '731138', 'JKD HORTITECH', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492627, '73', '7311', '731138', 'PERLITE', 84017, '13', 'DIRECT', 2013, 10, '08', 2450.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492628, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84086, '18', 'DIRECT', 2013, 10, '08', 8770.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492629, '75', '7501', 'B02993', 'BOEING AIRCRAFT', 84624, '27', 'DIRECT', 2013, 10, '08', 9670.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492630, '75', '7501', 'B00369', 'BOMBARDIER', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492631, '75', '7501', 'E02070', 'EMBRAER', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492632, '75', '7501', 'E03754', 'EXECUJET', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492633, '75', '7501', 'E03754', 'EXECUJET', 85621, '37', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492634, '75', '7501', '750119', 'MA60', 84086, '18', 'DIRECT', 2013, 10, '08', 7060.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492635, '75', '7502', '750231', 'ART MARINE', 84080, '16', 'DIRECT', 2013, 10, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492636, '75', '7502', 'C08538', 'CMN', 84020, '03', 'DIRECT', 2013, 10, '08', 7700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492637, '75', '7502', 'C08538', 'CMN', 84145, '18', 'DIRECT', 2013, 10, '08', 3600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492638, '75', '7502', 'C08538', 'CMN', 84202, '04', 'DIRECT', 2013, 10, '08', 6100.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492639, '75', '7502', 'C08538', 'CMN', 84624, '27', 'DIRECT', 2013, 10, '08', 5300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492640, '75', '7502', '750230', 'FIRST YACHT', 84081, '01', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492641, '75', '7502', '750233', 'MAXOEL YACHTS', 84080, '16', 'DIRECT', 2013, 10, '08', 9780.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492642, '75', '7502', '750234', 'RIVA', 84081, '01', 'DIRECT', 2013, 10, '08', 13300.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492643, '75', '7502', 'S14890', 'SUNSEEKER', 84080, '16', 'DIRECT', 2013, 10, '08', 12690.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492644, '75', '7503', '750301', 'ENGINE ALLIANCE', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492645, '76', '7602', 'C08081', 'CHAPMAN FREEBORN', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492646, '76', '7605', '760595', 'AL BARID AL MOMTAZ', 86926, '08', 'DIRECT', 2013, 10, '08', 24050.00, 19.28, 26, 0.00, 0.00, 0.00, 0.00),
	(492647, '76', '7605', '760593', 'INTEGRATED NAT\'L', 83303, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492648, '76', '7605', '760593', 'INTEGRATED NAT\'L', 83311, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492649, '76', '7605', '760593', 'INTEGRATED NAT\'L', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492650, '76', '7605', 'R09146', 'RAK LOGISTICS', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492651, '76', '7605', '760596', 'ZSSK CARGO', 83386, '18', 'DIRECT', 2013, 10, '08', 4100.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492652, '77', '7702', 'R00167', 'RAYTHEON', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492653, '78', '7805', 'D06958', 'DUBAI MOTOR SHOW', 81147, '02', 'DIRECT', 2013, 10, '08', 25240.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492654, '81', '8101', 'A14787', 'ADIPEC', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492655, '81', '8101', 'A14787', 'ADIPEC', 85176, '22', 'DIRECT', 2013, 10, '08', 9260.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(492656, '81', '8101', 'A14793', 'AEEDC', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492657, '81', '8101', 'B10385', 'BASEL WORLD', 84948, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492658, '81', '8101', 'B10385', 'BASEL WORLD', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492659, '81', '8101', 'B10385', 'BASEL WORLD', 85621, '37', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492660, '81', '8101', 'B03275', 'BUILDEX', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492661, '81', '8101', 'C07389', 'CITYSCAPE', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492662, '81', '8101', 'C07389', 'CITYSCAPE', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492663, '81', '8101', 'C07389', 'CITYSCAPE', 84871, '24', 'DIRECT', 2013, 10, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492664, '81', '8101', 'C07389', 'CITYSCAPE', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492665, '81', '8101', 'C07389', 'CITYSCAPE', 86314, '02', 'DIRECT', 2013, 10, '08', 38460.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(492666, '81', '8101', 'C06666', 'CONEXPO-CON/AGG', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492667, '81', '8101', 'D06518', 'DIOGE', 86231, '02', 'DIRECT', 2013, 10, '08', 90920.00, 19.72, 17, 0.00, 0.00, 0.00, 0.00),
	(492668, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492669, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 84948, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492670, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492671, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 85621, '37', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492672, '81', '8101', 'D03151', 'DUBAI INT\'L JEW.', 85811, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492673, '81', '8101', 'G04384', 'GULF TRAFFIC', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492674, '81', '8101', 'H03080', 'HEIMTEXTIL', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492675, '81', '8101', 'H03080', 'HEIMTEXTIL', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492676, '81', '8101', 'H05789', 'HONG KONG', 83329, '02', 'DIRECT', 2013, 10, '08', 3430.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492677, '81', '8101', 'H05377', 'HORECA', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492678, '81', '8101', 'I05182', 'IPTC', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492679, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 83491, '03', 'VISUAL ADV', 2013, 10, '08', 7520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492680, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 84020, '03', 'VISUAL ADV', 2013, 10, '08', 6050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492681, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 84043, '18', 'VISUAL ADV', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492682, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 84145, '18', 'VISUAL ADV', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492683, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 84202, '04', 'VISUAL ADV', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492684, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 84948, '37', 'VISUAL ADV', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492685, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85373, '37', 'VISUAL ADV', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492686, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85621, '37', 'VISUAL ADV', 2013, 10, '08', 9910.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492687, '81', '8101', 'J00899', 'JEWELLERY ARABIA', 85951, '14', 'VISUAL ADV', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492688, '81', '8101', 'L02827', 'LIFE STYLE', 84084, '12', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492689, '81', '8101', 'L02827', 'LIFE STYLE', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492690, '81', '8101', 'M80300', 'M.E.ELECTRICITY', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492691, '81', '8101', 'M82114', 'MIFF', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492692, '81', '8101', 'T01864', 'THE BIG 5', 84018, '23', 'DIRECT', 2013, 10, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492693, '81', '8101', 'T01864', 'THE BIG 5', 84032, '39', 'DIRECT', 2013, 10, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492694, '81', '8101', 'T01864', 'THE BIG 5', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492695, '81', '8101', 'T01864', 'THE BIG 5', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492696, '81', '8101', 'T01864', 'THE BIG 5', 84468, '01', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492697, '81', '8101', 'T01864', 'THE BIG 5', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492698, '81', '8101', 'T06994', 'THE BRIDE SHOW', 83491, '03', 'DIRECT', 2013, 10, '08', 6020.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492699, '81', '8102', 'E05009', 'EURO FINANCE', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492700, '81', '8102', 'G04086', 'GREATER N.Y.D.M.', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492701, '81', '8102', 'I04289', 'INSUREX', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492702, '81', '8102', 'I03017', 'INT\'L LUX.TRVL.M', 84027, '21', 'DIRECT', 2013, 10, '08', 2440.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492703, '81', '8102', 'I05798', 'INTELLIGENT ENER', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492704, '81', '8102', 'I05798', 'INTELLIGENT ENER', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492705, '81', '8102', 'I04967', 'ITU TELECOM', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492706, '81', '8102', 'W01589', 'WORLD ISL.BANK.C', 84856, '18', 'DIRECT', 2013, 10, '08', 11000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492707, '81', '8102', 'W01589', 'WORLD ISL.BANK.C', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492708, '81', '8102', 'W01990', 'WORLD MBA TOUR', 83555, '18', 'DIRECT', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492709, '81', '8103', 'B12785', 'BAHRAIN C.& E.BU', 86892, '07', 'DIRECT', 2013, 10, '08', 30000.00, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(492710, '81', '8103', 'B13515', 'BAHRAIN INT\'L EX', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492711, '81', '8103', '810308', 'DUBAI WORLD T.C.', 86983, '41', 'DIRECT', 2013, 10, '08', 232560.00, 125.28, 108, 0.00, 0.00, 0.00, 0.00),
	(492712, '81', '8104', 'B02431', 'BOAT SHOW', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492713, '81', '8104', 'D02595', 'DOMOTEX', 84508, '14', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492714, '81', '8104', 'D09265', 'DUBAI AIR SHOW', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492715, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 84807, '16', 'DIRECT', 2013, 10, '08', 13000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492716, '81', '8104', 'D08672', 'DUBAI INT\'L BOAT', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492717, '81', '8104', 'E03553', 'ELECRAMA', 84758, '22', 'DIRECT', 2013, 10, '08', 4930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492718, '81', '8104', 'E01254', 'EUROSATORY', 84624, '27', 'DIRECT', 2013, 10, '08', 4370.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492719, '81', '8104', 'I05675', 'IMM COLOGNE', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492720, '81', '8104', 'I01419', 'INTERMAT', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492721, '81', '8104', 'I01419', 'INTERMAT', 84032, '39', 'DIRECT', 2013, 10, '08', 7950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492722, '81', '8104', 'I10997', 'INWIA', 85373, '37', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492723, '81', '8104', 'I06102', 'IPM', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492724, '81', '8104', 'I05854', 'ISLAMIC FIN.SRV.', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492725, '81', '8104', 'I06011', 'ITB BERLIN', 84104, '21', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492726, '81', '8104', 'M85385', 'MEDICAL CONGRESS', 84092, '10', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492727, '81', '8104', 'Q01412', 'QATAR INT\'L EXHB', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492728, '81', '8104', 'R07923', 'RUSSIAN CRYSTAL', 86199, '01', 'DIRECT', 2013, 10, '08', 12600.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(492729, '81', '8104', 'S05626', 'SIAL', 84096, '24', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492730, '81', '8104', 'W03039', 'WORLD TRAVEL MKT', 84027, '21', 'DIRECT', 2013, 10, '08', 2040.00, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(492731, '81', '8105', 'A18383', 'ABU DHABI', 83147, '18', 'DIRECT', 2013, 10, '08', 34550.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492732, '81', '8105', 'A18383', 'ABU DHABI', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492733, '81', '8105', 'A18383', 'ABU DHABI', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492734, '81', '8105', 'A18383', 'ABU DHABI', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492735, '81', '8105', 'A40776', 'AFRICAN BANK.CNG', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492736, '81', '8105', 'A95541', 'AWQAF', 86314, '02', 'DIRECT', 2013, 10, '08', 75750.00, 18.56, 16, 0.00, 0.00, 0.00, 0.00),
	(492737, '81', '8105', 'A95541', 'AWQAF', 86611, '15', 'DIRECT', 2013, 10, '08', 14000.00, 10.50, 3, 0.00, 0.00, 0.00, 0.00),
	(492738, '81', '8105', 'B14881', 'BSR', 83555, '18', 'DIRECT', 2013, 10, '08', 55800.00, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492739, '81', '8105', 'C12149', 'CSR SUMMIT', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492740, '81', '8105', 'E04036', 'ECSSR', 81147, '02', 'DIRECT', 2013, 10, '08', 25200.00, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(492741, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84023, '19', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492742, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84044, '17', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492743, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84083, '17', 'DIRECT', 2013, 10, '08', 7750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492744, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84153, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492745, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492746, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84673, '17', 'DIRECT', 2013, 10, '08', 9130.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492747, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84681, '17', 'DIRECT', 2013, 10, '08', 25500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492748, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84723, '17', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492749, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84731, '17', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492750, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492751, '81', '8105', 'I06513', 'INT\'L DENTAL CNG', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492752, '81', '8105', 'M85607', 'M.E.BUS.ACHIEV.A', 84086, '18', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492753, '81', '8105', 'U02282', 'U.S.-AFRICA BUS.', 83555, '18', 'DIRECT', 2013, 10, '08', 28800.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492754, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492755, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492756, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492757, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492758, '81', '8105', 'W03713', 'WORLD FUTURE EN.', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492759, '81', '8105', 'W03379', 'WORLD ISLAMIC EC', 86710, '02', 'DIRECT', 2013, 10, '08', 209550.00, 56.00, 56, 0.00, 0.00, 0.00, 0.00),
	(492760, '81', '8106', 'A97493', 'ART ELYSEEES', 83014, '02', 'DIRECT', 2013, 10, '08', 5410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492761, '81', '8106', 'A36251', 'AUTOMECHANIKA', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492762, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492763, '81', '8106', 'C11523', 'CHINA IMPORT&EX.', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492764, '81', '8106', 'G08076', 'GULF INDUSTRIES', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492765, '81', '8106', 'H07982', 'HKTDC', 85373, '37', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492766, '81', '8106', 'N11426', 'NAJAH', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492767, '81', '8106', 'N11426', 'NAJAH', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492768, '81', '8106', '810695', 'SHARJAH INT.BK.F', 81147, '02', 'DIRECT', 2013, 10, '08', 11450.00, 1.38, 2, 0.00, 0.00, 0.00, 0.00),
	(492769, '81', '8106', '810695', 'SHARJAH INT.BK.F', 83360, '14', 'DIRECT', 2013, 10, '08', 8000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492770, '81', '8106', 'S13866', 'SIGN & GRAPHICS', 84023, '19', 'DIRECT', 2013, 10, '08', 2660.00, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(492771, '81', '8106', 'W04063', 'WOMEEX', 83491, '03', 'DIRECT', 2013, 10, '08', 12040.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492772, '81', '8107', 'A95945', 'AFED', 85076, '20', 'DIRECT', 2013, 10, '08', 15000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492773, '81', '8107', 'A95945', 'AFED', 86199, '01', 'DIRECT', 2013, 10, '08', 101000.00, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(492774, '81', '8107', '810773', 'AFRICA COM', 84269, '18', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492775, '81', '8107', '810773', 'AFRICA COM', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492776, '81', '8107', '810787', 'DENTAL-FAC.COS.I', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492777, '81', '8107', 'I11606', 'INFOCOMM', 84036, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492778, '81', '8107', 'K07903', 'KUWAIT PROJECTS', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492779, '81', '8107', 'W04086', 'WORLD ISL.E.B.C.', 84079, '02', 'DIRECT', 2013, 10, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492780, '81', '8108', '810803', 'DUBAI MOVING IM.', 81147, '02', 'DIRECT', 2013, 10, '08', 5370.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492781, '81', '8108', '810802', 'MATHAF', 81147, '02', 'DIRECT', 2013, 10, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492782, '81', '8108', 'O00000', 'OTHERS', 81147, '02', 'DIRECT', 2013, 10, '08', 8410.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492783, '81', '8109', '810937', 'ABU DHABI ART', 84100, '37', 'DIRECT', 2013, 10, '08', 8680.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492784, '81', '8109', '810937', 'ABU DHABI ART', 84302, '37', 'DIRECT', 2013, 10, '08', 19340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492785, '81', '8109', '810937', 'ABU DHABI ART', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492786, '81', '8109', '810977', 'BIG 5', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492787, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 84871, '24', 'DIRECT', 2013, 10, '08', 5900.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492788, '81', '8109', '810997', 'CITYSCAPE GLOBAL', 85530, '23', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492789, '81', '8109', '810943', 'DECO FAIR', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492790, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84068, '16', 'DIRECT', 2013, 10, '08', 2420.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492791, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492792, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84137, '16', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492793, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492794, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 84533, '16', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492795, '81', '8109', '810930', 'DUBAI INT.MOT.S.', 85811, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492796, '81', '8109', '810939', 'EIBTM', 84027, '21', 'DIRECT', 2013, 10, '08', 2600.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(492797, '81', '8109', '810923', 'ENERGY EXPO', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492798, '81', '8109', '810942', 'GITEX SHOPPER', 84467, '17', 'DIRECT', 2013, 10, '08', 4280.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492799, '81', '8109', '810942', 'GITEX SHOPPER', 84723, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492800, '81', '8109', '810942', 'GITEX SHOPPER', 84731, '17', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492801, '81', '8109', '810949', 'IPEX', 84023, '19', 'DIRECT', 2013, 10, '08', 960.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(492802, '81', '8109', '810936', 'MODEF EXPO', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492803, '81', '8109', 'P44298', 'PROLIGHT+SOUND', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492804, '81', '8109', '810959', 'SAUDI TRANSTEC', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492805, '81', '8109', '810993', 'SWEETS &SNAC.I.F', 84336, '12', 'DIRECT', 2013, 10, '08', 5430.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492806, '81', '8109', 'W04597', 'WORLD C.M.SYMP.', 86389, '02', 'DIRECT', 2013, 10, '08', 126800.00, 58.00, 58, 0.00, 0.00, 0.00, 0.00),
	(492807, '81', '8110', '811065', 'ADIPEC', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492808, '81', '8110', '811041', 'ARABNET', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492809, '81', '8110', '811065', 'BASRA INT.OIL &G', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492810, '81', '8110', '811065', 'BASRA INT.OIL &G', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492811, '81', '8110', '811057', 'BRAIN SCAPE', 83303, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492812, '81', '8110', '811057', 'BRAIN SCAPE', 83311, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492813, '81', '8110', '811057', 'BRAIN SCAPE', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492814, '81', '8110', '811057', 'BRAIN SCAPE', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492815, '81', '8110', '811060', 'EMRC AGRIBUSINES', 84269, '18', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492816, '81', '8110', '811096', 'HSE', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492817, '81', '8110', 'Q02002', 'QATAR INT.B.WMN.', 86389, '02', 'DIRECT', 2013, 10, '08', 82700.00, 37.00, 37, 0.00, 0.00, 0.00, 0.00),
	(492818, '81', '8110', '811075', 'SAUDI GREEN BLDG', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492819, '81', '8110', '811075', 'SAUDI GREEN BLDG', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492820, '81', '8110', '811075', 'SAUDI GREEN BLDG', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492821, '81', '8110', '811012', 'SOCIAL MEDIA', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492822, '81', '8110', '811012', 'SOCIAL MEDIA', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492823, '81', '8110', '811012', 'SOCIAL MEDIA', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492824, '81', '8110', '811012', 'SOCIAL MEDIA', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492825, '81', '8110', '811059', 'TRAFFIC SAFETY S', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492826, '81', '8111', '811155', 'AUDIO-VISUAL', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492827, '81', '8111', '811187', 'BAKUTEL', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492828, '81', '8111', '811155', 'BEIRUT COOKING FEST', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492829, '81', '8111', '811196', 'CHINA TIRES&RUB.', 84068, '16', 'DIRECT', 2013, 10, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492830, '81', '8111', '811110', 'CITY SCAPE', 84018, '23', 'DIRECT', 2013, 10, '08', 2000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492831, '81', '8111', '811110', 'CITY SCAPE', 84037, '18', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492832, '81', '8111', '811110', 'CITY SCAPE', 84146, '18', 'DIRECT', 2013, 10, '08', 6800.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492833, '81', '8111', '811158', 'CONST.MACHINERY S.', 84032, '39', 'DIRECT', 2013, 10, '08', 13500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492834, '81', '8111', '811158', 'CONST.MACHINERY S.', 84090, '23', 'DIRECT', 2013, 10, '08', 10000.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492835, '81', '8111', '811183', 'EXPO 2020 DUBAI', 86064, '01', 'BATES MEDIA', 2013, 10, '08', 484980.00, 132.66, 402, 0.00, 0.00, 0.00, 0.00),
	(492836, '81', '8111', '811183', 'EXPO 2020 DUBAI', 86314, '02', 'BATES MEDIA', 2013, 10, '08', 18000.00, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(492837, '81', '8111', '811140', 'GREEN M.E.', 84758, '22', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492838, '81', '8111', '811140', 'GREEN M.E.', 84971, '23', 'DIRECT', 2013, 10, '08', 3840.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492839, '81', '8111', '811117', 'GULF BIKE WEEK', 84119, '16', 'DIRECT', 2013, 10, '08', 11500.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492840, '81', '8111', '811105', 'ICS', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492841, '81', '8111', '811155', 'INFOCOMM', 84011, '17', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492843, '81', '8111', '811155', 'INFOCOMM', 84914, '18', 'DIRECT', 2013, 10, '08', 6230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492844, '81', '8111', '811117', 'INTERMAT M.EAST', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492845, '81', '8111', '811117', 'INTERMAT M.EAST', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492846, '81', '8111', '811117', 'INTERMAT M.EAST', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492847, '81', '8111', '811115', 'LIFE STYLE EXPO', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492848, '81', '8111', '811115', 'LIFE STYLE EXPO', 84066, '03', 'DIRECT', 2013, 10, '08', 7990.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492849, '81', '8111', '811156', 'MOTHER BABY&KIDS SHO', 84765, '10', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492850, '81', '8111', '811195', 'OUTDOOR DESIGN', 84017, '13', 'DIRECT', 2013, 10, '08', 2040.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492851, '81', '8111', '811106', 'PAPERWORLD', 84023, '19', 'DIRECT', 2013, 10, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492852, '81', '8111', '811141', 'REIFEN CHINA', 84068, '16', 'DIRECT', 2013, 10, '08', 1190.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492853, '81', '8111', '811190', 'SAOGE', 85176, '22', 'DIRECT', 2013, 10, '08', 5860.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492854, '81', '8111', '811184', 'SEAFEX', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492855, '81', '8111', '811184', 'SEAFEX', 84336, '12', 'DIRECT', 2013, 10, '08', 10860.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492856, '81', '8112', '811221', 'BROADCASTPRO M.E.', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492857, '81', '8112', '811246', 'ISLAM.MICROFINAN', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492858, '81', '8112', '811296', 'M.E.INVESTMENT', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492859, '81', '8112', '811265', 'M.E.SME FORUM', 84856, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492860, '81', '8112', '811284', 'M.E.TAKAFUL', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492861, '81', '8112', '811284', 'M.E.TAKAFUL', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492862, '81', '8112', '811271', 'NOC&GOVERNMENTS', 84252, '22', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492863, '81', '8112', '811277', 'NORWEGIAN AFRICAN BU', 84269, '18', 'DIRECT', 2013, 10, '08', 3000.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492864, '81', '8112', '811221', 'SEATRADE M.E.CR.', 84027, '21', 'DIRECT', 2013, 10, '08', 2640.00, 1.07, 1, 0.00, 0.00, 0.00, 0.00),
	(492865, '81', '8112', '811298', 'SUMMIT TELECOM REV.', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492866, '81', '8112', '811274', 'UAE CANCER CON', 84732, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492867, '81', '8112', '811287', 'WTM', 84027, '21', 'DIRECT', 2013, 10, '08', 6170.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492868, '81', '8113', '811327', 'ALGERIA INVESTOR', 84079, '02', 'DIRECT', 2013, 10, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492869, '81', '8113', '811335', 'D.PES', 84023, '19', 'DIRECT', 2013, 10, '08', 1700.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492870, '81', '8113', '811332', 'DOWNTOWN DESIGN', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492871, '81', '8113', '811332', 'DOWNTOWN DESIGN', 84045, '23', 'DIRECT', 2013, 10, '08', 4480.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492872, '81', '8113', '811332', 'DOWNTOWN DESIGN', 84102, '21', 'DIRECT', 2013, 10, '08', 5700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492873, '81', '8113', '811332', 'DOWNTOWN DESIGN', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492874, '81', '8113', '811330', 'FOODEX SAUDI', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492875, '81', '8113', '811334', 'FUTURE CITIES', 84063, '13', 'DIRECT', 2013, 10, '08', 8950.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492876, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84069, '17', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492877, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492878, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84161, '17', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492879, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84616, '17', 'DIRECT', 2013, 10, '08', 4400.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492880, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84666, '17', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492881, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84681, '17', 'DIRECT', 2013, 10, '08', 8500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492882, '81', '8113', '811332', 'GITEX TECHNOLOGY. W.', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492883, '81', '8113', '811339', 'GPHG', 85127, '37', 'DIRECT', 2013, 10, '08', 17000.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492884, '81', '8113', '811339', 'GPHG', 85951, '14', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492885, '81', '8113', '811339', 'GRAND PRIX', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492886, '81', '8113', '811303', 'IFSEC&OSH ARABIA', 84060, '18', 'DIRECT', 2013, 10, '08', 5500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492887, '81', '8113', '811303', 'IFSEC&OSH ARABIA', 84119, '16', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492888, '81', '8113', '811303', 'IFSEC&OSH ARABIA', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492889, '81', '8113', '811303', 'IFSEC&OSH ARABIA', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492890, '81', '8113', '811338', 'KITCHEN EQIPMENT', 84102, '21', 'DIRECT', 2013, 10, '08', 2700.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492891, '81', '8113', '811338', 'KITCHEN EQIPMENT', 84336, '12', 'DIRECT', 2013, 10, '08', 2770.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492892, '81', '8113', '811338', 'KITCHEN EQIPMENT', 84508, '14', 'DIRECT', 2013, 10, '08', 1500.00, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(492893, '81', '8113', '811301', 'LIFE & STYLE', 84067, '03', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492894, '81', '8113', '811301', 'LIFE & STYLE', 84080, '16', 'DIRECT', 2013, 10, '08', 18110.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492895, '81', '8113', '811301', 'LIFE & STYLE', 84088, '10', 'DIRECT', 2013, 10, '08', 12770.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492896, '81', '8113', '811301', 'LIFE & STYLE', 84996, '17', 'DIRECT', 2013, 10, '08', 5970.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492897, '81', '8113', '811316', 'MELTS', 84104, '21', 'DIRECT', 2013, 10, '08', 4930.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492898, '81', '8113', '811332', 'MUBADARAT', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492899, '81', '8113', '811336', 'OIL&GAS IT WEEK', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492900, '81', '8113', '811332', 'PMV LIVE', 84021, '16', 'DIRECT', 2013, 10, '08', 4490.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492901, '81', '8113', '811332', 'PMV LIVE', 84090, '23', 'DIRECT', 2013, 10, '08', 7500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492902, '81', '8113', '811339', 'PURE HEARTS', 86314, '02', 'DIRECT', 2013, 10, '08', 32250.00, 9.96, 12, 0.00, 0.00, 0.00, 0.00),
	(492903, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 84080, '16', 'DIRECT', 2013, 10, '08', 6250.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492904, '81', '8113', '811334', 'QATAR INT\'L BOAT SHO', 84088, '10', 'DIRECT', 2013, 10, '08', 7340.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492905, '81', '8113', '811334', 'ROYAL INDIA', 83303, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492906, '81', '8113', '811334', 'ROYAL INDIA', 83311, '18', 'DIRECT', 2013, 10, '08', 17960.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492907, '81', '8113', '811334', 'ROYAL INDIA', 84026, '06', 'DIRECT', 2013, 10, '08', 6000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492908, '81', '8113', '811334', 'ROYAL INDIA', 84039, '04', 'DIRECT', 2013, 10, '08', 9200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492909, '81', '8113', '811334', 'ROYAL INDIA', 84076, '01', 'DIRECT', 2013, 10, '08', 7200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492911, '81', '8113', '811334', 'ROYAL INDIA', 84252, '22', 'DIRECT', 2013, 10, '08', 6580.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492912, '81', '8113', '811334', 'ROYAL INDIA', 84484, '21', 'DIRECT', 2013, 10, '08', 6930.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492913, '81', '8113', '811334', 'ROYAL INDIA', 84906, '18', 'DIRECT', 2013, 10, '08', 8980.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492914, '81', '8113', '811340', 'SEHE', 85811, '16', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492915, '81', '8113', '811328', 'SIGNISTANBUL', 84023, '19', 'DIRECT', 2013, 10, '08', 3200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492916, '81', '8113', '811335', 'VOGUE FASHION DUBAI', 83261, '03', 'DIRECT', 2013, 10, '08', 6700.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492917, '81', '8113', '811303', 'WORLD LUXURY EXPO', 85951, '14', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492918, '81', '8114', '811439', 'AAOGS', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492919, '81', '8114', '811419', 'AFRICAN BUSINESS', 84269, '18', 'DIRECT', 2013, 10, '08', 3750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492920, '81', '8114', '811438', 'AMERICAN ANTI-AGEING', 84040, '37', 'DIRECT', 2013, 10, '08', 4000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492921, '81', '8114', '811441', 'ASIA PACIFIC', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492922, '81', '8114', '811440', 'BYTE INTO BIG D.', 84864, '18', 'DIRECT', 2013, 10, '08', 5000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492923, '81', '8114', '811435', 'CEO CONNECTION', 83555, '18', 'DIRECT', 2013, 10, '08', 13500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492924, '81', '8114', '811440', 'DESIGN MENA', 84508, '14', 'DIRECT', 2013, 10, '08', 4500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492925, '81', '8114', '811436', 'DIASPORA', 86389, '02', 'DIRECT', 2013, 10, '08', 32100.00, 14.00, 14, 0.00, 0.00, 0.00, 0.00),
	(492926, '81', '8114', '811434', 'FIAT-IFTA', 86047, '01', 'DIRECT', 2013, 10, '08', 177750.00, 20.00, 20, 0.00, 0.00, 0.00, 0.00),
	(492927, '81', '8114', '811442', 'FUEL FOR FUTURE', 84079, '02', 'DIRECT', 2013, 10, '08', 6520.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492928, '81', '8114', '811442', 'GEDIS', 86207, '15', 'DIRECT', 2013, 10, '08', 88200.00, 52.00, 52, 0.00, 0.00, 0.00, 0.00),
	(492929, '81', '8114', '811437', 'GLOBAL ISL.ECONOMY', 84103, '18', 'DIRECT', 2013, 10, '08', 6200.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492930, '81', '8114', '811437', 'GLOBAL ISLAMIC ECO.', 83386, '18', 'DIRECT', 2013, 10, '08', 16320.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492931, '81', '8114', '811442', 'GLOBAL TRD.DEV.W.', 84093, '24', 'DIRECT', 2013, 10, '08', 5790.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492932, '81', '8114', '811430', 'GREENBUILD', 83555, '18', 'DIRECT', 2013, 10, '08', 40500.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(492934, '81', '8114', '811436', 'ISA AUTOMATION', 85176, '22', 'DIRECT', 2013, 10, '08', 3400.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492935, '81', '8114', '811440', 'ITECHGULF', 84043, '18', 'DIRECT', 2013, 10, '08', 7000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492936, '81', '8114', '811440', 'JOHN MATTONE', 84940, '02', 'DIRECT', 2013, 10, '08', 6500.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492937, '81', '8114', '811430', 'MENA POWER', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492938, '81', '8114', '811438', 'OMAN PROJECTS', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492940, '81', '8114', '811432', 'PAN ARAB ENDODONTIC', 85035, '26', 'DIRECT', 2013, 10, '08', 1920.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492941, '81', '8114', '811440', 'QATAR ENER&WATER', 83147, '18', 'DIRECT', 2013, 10, '08', 22460.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492942, '81', '8114', '811427', 'RAIL & METRO', 83147, '18', 'DIRECT', 2013, 10, '08', 13530.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492943, '81', '8114', '811438', 'SOCIAL MEDIA WORLD', 84764, '19', 'DIRECT', 2013, 10, '08', 6600.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492944, '81', '8114', '811442', 'STOCKHOLM INT\'L CONF', 86207, '15', 'DIRECT', 2013, 10, '08', 177900.00, 129.60, 60, 0.00, 0.00, 0.00, 0.00),
	(492945, '81', '8114', '811439', 'STRATEGY LEADERS', 84146, '18', 'DIRECT', 2013, 10, '08', 6300.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492946, '81', '8114', '811416', 'SUKUK CONF.', 84091, '18', 'DIRECT', 2013, 10, '08', 8000.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492947, '81', '8114', '811439', 'TRADE CREDIT', 85597, '01', 'DIRECT', 2013, 10, '08', 4750.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492948, '81', '8114', '811441', 'WORLD OCEAN S.', 83386, '18', 'DIRECT', 2013, 10, '08', 26290.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(492949, '85', '8502', '850206', 'CIVIL DEFENC.KSA', 86047, '01', 'DIRECT', 2013, 10, '08', 1429370.00, 220.92, 150, 0.00, 0.00, 0.00, 0.00),
	(492950, '85', '8502', '850228', 'MIN.HAJJ KSA', 86047, '01', 'DIRECT', 2013, 10, '08', 135320.00, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(492951, '85', '8502', '850228', 'MIN.HAJJ KSA', 86314, '02', 'DIRECT', 2013, 10, '08', 142000.00, 40.00, 80, 0.00, 0.00, 0.00, 0.00),
	(492952, '85', '8502', '850228', 'MIN.HAJJ KSA', 86611, '15', 'DIRECT', 2013, 10, '08', 206530.00, 67.12, 121, 0.00, 0.00, 0.00, 0.00),
	(492953, '85', '8502', '850228', 'MIN.HAJJ KSA', 86645, '07', 'DIRECT', 2013, 10, '08', 132100.00, 42.78, 73, 0.00, 0.00, 0.00, 0.00),
	(492954, '85', '8502', '850228', 'MIN.HAJJ KSA', 86926, '08', 'DIRECT', 2013, 10, '08', 78000.00, 37.14, 69, 0.00, 0.00, 0.00, 0.00),
	(492955, '85', '8502', '850205', 'MIN.HEALTH KSA', 86047, '01', 'DIRECT', 2013, 10, '08', 178660.00, 38.24, 47, 0.00, 0.00, 0.00, 0.00),
	(492956, '85', '8502', '850205', 'MIN.HEALTH KSA', 86314, '02', 'DIRECT', 2013, 10, '08', 59640.00, 25.10, 35, 0.00, 0.00, 0.00, 0.00),
	(492957, '85', '8502', '850205', 'MIN.HEALTH KSA', 86603, '01', 'DIRECT', 2013, 10, '08', 59030.00, 29.28, 39, 0.00, 0.00, 0.00, 0.00),
	(492958, '85', '8502', '850205', 'MIN.INTERIOR KSA', 86314, '02', 'DIRECT', 2013, 10, '08', 374550.00, 117.31, 129, 0.00, 0.00, 0.00, 0.00),
	(492959, '85', '8502', '850205', 'MIN.INTERIOR KSA', 86611, '15', 'DIRECT', 2013, 10, '08', 10200.00, 3.83, 4, 0.00, 0.00, 0.00, 0.00),
	(492960, '85', '8502', '850228', 'SAUDI RAILWAYS', 83147, '18', 'DIRECT', 2013, 10, '08', 11230.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492961, '85', '8503', '850303', 'MIN.ISLAMIC AFF', 86744, '06', 'DIRECT', 2013, 10, '08', 311500.00, 139.20, 120, 0.00, 0.00, 0.00, 0.00),
	(492962, '85', '8503', '850303', 'STATE OF QATAR', 83147, '18', 'DIRECT', 2013, 10, '08', 7380.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492963, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86047, '01', 'DIRECT', 2013, 10, '08', 250440.00, 38.88, 18, 0.00, 0.00, 0.00, 0.00),
	(492964, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86078, '41', 'DIRECT', 2013, 10, '08', 155840.00, 45.36, 21, 0.00, 0.00, 0.00, 0.00),
	(492965, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86280, '07', 'DIRECT', 2013, 10, '08', 71450.00, 12.96, 6, 0.00, 0.00, 0.00, 0.00),
	(492966, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86314, '02', 'DIRECT', 2013, 10, '08', 125370.00, 36.72, 17, 0.00, 0.00, 0.00, 0.00),
	(492967, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86595, '05', 'DIRECT', 2013, 10, '08', 32820.00, 21.60, 10, 0.00, 0.00, 0.00, 0.00),
	(492968, '85', '8505', '850502', 'MIN.EDUCATON UAE', 86603, '01', 'DIRECT', 2013, 10, '08', 218690.00, 47.52, 22, 0.00, 0.00, 0.00, 0.00),
	(492969, '85', '8505', '850501', 'MIN.ELE.UAE', 86064, '01', 'DIRECT', 2013, 10, '08', 231880.00, 43.48, 43, 0.00, 0.00, 0.00, 0.00),
	(492970, '85', '8506', '850600', 'MIN.HEALTH LEB.', 86199, '01', 'DIRECT', 2013, 10, '08', 194390.00, 90.44, 81, 0.00, 0.00, 0.00, 0.00),
	(492971, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 86056, '01', 'DIRECT', 2013, 10, '08', 48660.00, 25.62, 28, 0.00, 0.00, 0.00, 0.00),
	(492972, '85', '8509', '850900', 'MIN.HEALTH EGY', 86056, '01', 'DIRECT', 2013, 10, '08', 14870.00, 27.50, 5, 0.00, 0.00, 0.00, 0.00),
	(492973, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 86056, '01', 'DIRECT', 2013, 10, '08', 3750.00, 3.32, 2, 0.00, 0.00, 0.00, 0.00),
	(492974, '85', '8511', '851102', 'WESTERN REGION DEVEL', 86215, '01', 'DIRECT', 2013, 10, '08', 70040.00, 12.48, 78, 0.00, 0.00, 0.00, 0.00),
	(492975, '85', '8512', '851201', 'HEALTH AUTHORITY', 86215, '01', 'DIRECT', 2013, 10, '08', 172690.00, 30.00, 20, 0.00, 0.00, 0.00, 0.00),
	(492976, '01', '0110', 'C03345', 'CAPTAIN OAT', 91057, '06', 'DIRECT', 2013, 10, '09', 12951.40, 1.98, 22, 0.00, 0.00, 0.00, 0.00),
	(492977, '01', '0112', 'A01297', 'AMERICAN GARDEN', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(492978, '01', '0112', 'H02575', 'HALDIRAM\'S', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(492979, '01', '0112', 'K03441', 'KAWAN', 91041, '02', 'DIRECT', 2013, 10, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(492980, '02', '0203', 'K07630', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492981, '02', '0203', 'K07630', 'KHAFEEF', 94128, '01', 'DIRECT', 2013, 10, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(492982, '02', '0208', '020804', 'KHAFEEF', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492983, '02', '0214', '021408', 'ACORSA', 91041, '02', 'DIRECT', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(492984, '03', '0309', '030935', 'SOHAR', 91066, '02', 'DIRECT', 2013, 10, '09', 10463.85, 1.78, 30, 0.00, 0.00, 0.00, 0.00),
	(492985, '03', '0310', 'R00238', 'REGAL PICON', 96016, '01', 'OPTIMEDIA', 2013, 10, '09', 66871.40, 41.80, 69, 0.00, 0.00, 0.00, 0.00),
	(492986, '07', '0703', 'B00623', 'BREAK', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(492987, '07', '0703', 'B00623', 'BREAK', 92023, '02', 'DIRECT', 2013, 10, '09', 643.99, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(492988, '07', '0703', 'G00009', 'GALAXY', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 29012.30, 25.00, 25, 0.00, 0.00, 0.00, 0.00),
	(492989, '07', '0705', '070529', 'NABIL', 91033, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(492990, '07', '0705', '070529', 'NABIL', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(492991, '07', '0705', 'T00418', 'TWIX', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 33435.70, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(492992, '07', '0706', 'S00501', 'SNICKERS', 96016, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 44884.50, 39.00, 39, 0.00, 0.00, 0.00, 0.00),
	(492993, '07', '0707', '070734', 'NABIL', 91033, '02', 'DIRECT', 2013, 10, '09', 7103.46, 1.26, 7, 0.00, 0.00, 0.00, 0.00),
	(492994, '07', '0708', '070849', 'CAKE GALLERY', 92064, '29', 'DIRECT', 2013, 10, '09', 4262.07, 0.43, 2, 0.00, 0.00, 0.00, 0.00),
	(492995, '07', '0708', '070849', 'CAKE GALLERY', 92071, '01', 'DIRECT', 2013, 10, '09', 585.45, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(492996, '07', '0708', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 10, '09', 19905.30, 3.60, 15, 0.00, 0.00, 0.00, 0.00),
	(492997, '07', '0708', 'N00007', 'NABIL', 91041, '02', 'DIRECT', 2013, 10, '09', 19046.64, 4.54, 20, 0.00, 0.00, 0.00, 0.00),
	(492998, '07', '0708', 'T00245', 'TIFFANY', 91041, '02', 'ACC', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(492999, '07', '0709', 'N00007', 'NABIL', 91033, '02', 'DIRECT', 2013, 10, '09', 7025.40, 1.26, 6, 0.00, 0.00, 0.00, 0.00),
	(493000, '10', '1001', '100108', 'TAMRAH', 91074, '02', 'DIRECT', 2013, 10, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493001, '11', '1105', '110502', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 10, '09', 2602.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(493002, '11', '1105', '110502', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 10, '09', 195.15, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(493003, '11', '1105', '110502', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 10, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493004, '11', '1105', '110502', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(493005, '11', '1105', '110502', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 10, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493006, '11', '1105', '110502', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493007, '11', '1106', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493008, '11', '1106', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 10, '09', 3252.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(493009, '11', '1106', 'A28517', 'A\'SAFFA', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493010, '11', '1106', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 10, '09', 1951.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(493011, '11', '1106', 'A28517', 'A\'SAFFA', 91074, '02', 'DIRECT', 2013, 10, '09', 3348.76, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493012, '11', '1106', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493013, '11', '1106', 'A28517', 'A\'SAFFA', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493014, '11', '1106', 'A28517', 'A\'SAFFA', 93112, '01', 'DIRECT', 2013, 10, '09', 9028.94, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493015, '11', '1123', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 10, '09', 650.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(493016, '11', '1123', 'A28517', 'A\'SAFFA', 92064, '29', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493017, '11', '1131', 'A28517', 'A\'SAFFA', 91033, '02', 'DIRECT', 2013, 10, '09', 5412.16, 0.66, 5, 0.00, 0.00, 0.00, 0.00),
	(493018, '11', '1131', 'A28517', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 10, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(493019, '11', '1131', 'A28517', 'A\'SAFFA', 91066, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(493020, '11', '1131', 'A28517', 'A\'SAFFA', 91103, '18', 'DIRECT', 2013, 10, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493021, '11', '1131', 'A28517', 'A\'SAFFA', 92056, '02', 'DIRECT', 2013, 10, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493022, '11', '1131', 'A28517', 'A\'SAFFA', 92114, '06', 'DIRECT', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493023, '11', '1131', 'A28517', 'A\'SAFFA', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493024, '11', '1131', 'A28517', 'A\'SAFFA', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493025, '11', '1134', 'A28517', 'A\'SAFFA', 91025, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493026, '12', '1207', '120706', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 10, '09', 20677.15, 3.25, 13, 0.00, 0.00, 0.00, 0.00),
	(493027, '12', '1207', '120706', 'DELIGHT', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493028, '12', '1210', '121030', 'OASIS', 91041, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.36, 8, 0.00, 0.00, 0.00, 0.00),
	(493029, '12', '1211', '121109', 'DELIGHT', 91057, '06', 'DIRECT', 2013, 10, '09', 4771.65, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(493030, '12', '1211', '121109', 'DELITE', 91041, '02', 'DIRECT', 2013, 10, '09', 5776.44, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(493031, '12', '1211', '121109', 'DELITE', 91066, '02', 'DIRECT', 2013, 10, '09', 5464.20, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(493032, '12', '1216', 'H03344', 'HI-TEA', 91057, '06', 'DIRECT', 2013, 10, '09', 6362.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493033, '12', '1216', '121618', 'OASIS', 91041, '02', 'DIRECT', 2013, 10, '09', 3044.34, 0.74, 4, 0.00, 0.00, 0.00, 0.00),
	(493034, '12', '1216', '121618', 'OASIS', 91066, '02', 'DIRECT', 2013, 10, '09', 6557.04, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(493035, '13', '1303', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 507.39, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(493036, '13', '1304', 'H04406', 'HAYA', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493037, '13', '1304', 'H04406', 'HAYA', 91033, '02', 'DIRECT', 2013, 10, '09', 9117.40, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(493038, '13', '1304', 'H04406', 'HAYA', 91090, '02', 'DIRECT', 2013, 10, '09', 2719.09, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(493039, '13', '1304', 'H04406', 'HAYA', 91103, '18', 'DIRECT', 2013, 10, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493040, '13', '1304', 'H04406', 'HAYA', 92056, '02', 'DIRECT', 2013, 10, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493041, '13', '1304', 'O00003', 'OASIS', 91033, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493042, '13', '1304', 'O00003', 'OASIS', 91041, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 26228.16, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(493043, '13', '1304', 'O00003', 'OASIS', 91057, '06', 'INITIATIVE MEDIA', 2013, 10, '09', 43357.07, 6.90, 23, 0.00, 0.00, 0.00, 0.00),
	(493044, '13', '1304', 'O00003', 'OASIS', 93070, '01', 'INITIATIVE MEDIA', 2013, 10, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493045, '13', '1304', 'O00003', 'OASIS', 94151, '03', 'INITIATIVE MEDIA', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493046, '13', '1304', 'O00003', 'OASIS', 94177, '03', 'INITIATIVE MEDIA', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493047, '16', '1602', 'F03245', 'FAIR EVER', 93088, '01', 'DIRECT', 2013, 10, '09', 5984.60, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493048, '16', '1604', 'H00008', 'HADEEL', 91033, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(493049, '16', '1618', 'M00145', 'MAX FACTOR', 93088, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493050, '16', '1618', 'M00145', 'MAX FACTOR', 94151, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493051, '16', '1618', 'M00145', 'MAX FACTOR', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493052, '16', '1625', 'C00208', 'CHANEL', 91033, '02', 'MPG', 2013, 10, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493053, '16', '1626', 'S15891', 'SAPIL', 92114, '06', 'DIRECT', 2013, 10, '09', 4537.87, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(493054, '16', '1626', 'S15891', 'SAPIL', 93070, '01', 'DIRECT', 2013, 10, '09', 1170.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493055, '16', '1637', '163744', 'ARABIAN GEMS', 91033, '02', 'DIRECT', 2013, 10, '09', 1405.08, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(493056, '16', '1637', '163744', 'ARABIAN GEMS', 91066, '02', 'DIRECT', 2013, 10, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493057, '16', '1640', '164006', 'LA YUQAWAM', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493058, '16', '1640', '164006', 'LA YUQAWAM', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493059, '16', '1640', '164011', 'WUJOOD', 91025, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493060, '17', '1704', '170446', 'D\'ZIRE ULTRA', 91041, '02', 'DIRECT', 2013, 10, '09', 1990.53, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(493061, '17', '1704', '170446', 'D\'ZIRE ULTRA', 91057, '06', 'DIRECT', 2013, 10, '09', 4771.65, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(493062, '17', '1704', '170446', 'D\'ZIRE ULTRA', 93070, '01', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493063, '17', '1704', '170446', 'D\'ZIRE ULTRA', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493064, '19', '1909', 'P04141', 'PERMEA PLUS', 93070, '01', 'DIRECT', 2013, 10, '09', 3317.55, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493065, '19', '1913', 'G04142', 'GULF GATE HAIR F', 91041, '02', 'DIRECT', 2013, 10, '09', 7337.64, 1.80, 8, 0.00, 0.00, 0.00, 0.00),
	(493066, '20', '2009', 'B03897', 'BUBCHEN', 91041, '02', 'DIRECT', 2013, 10, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(493067, '20', '2010', '201019', 'QUICK DRY', 93070, '01', 'DIRECT', 2013, 10, '09', 364.28, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(493068, '21', '2101', 'T00745', 'TIGER BALM', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493069, '21', '2107', 'E06761', 'EURO DIET', 91066, '02', 'DIRECT', 2013, 10, '09', 7923.09, 0.87, 29, 0.00, 0.00, 0.00, 0.00),
	(493070, '21', '2107', 'S24171', 'SMART DIET', 91033, '02', 'DIRECT', 2013, 10, '09', 7285.60, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(493071, '21', '2109', 'P04141', 'PERMEA PLUS', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493072, '24', '2409', 'L00664', 'LOUIS PHILIPPE', 91041, '02', 'DIRECT', 2013, 10, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493073, '24', '2413', 'B12949', 'BABYSHOP', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493074, '24', '2413', 'B12949', 'BABYSHOP', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493075, '24', '2415', '241518', 'HOOR', 91066, '02', 'DIRECT', 2013, 10, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(493076, '25', '2502', 'B00492', 'BYFORD', 91041, '02', 'DIRECT', 2013, 10, '09', 2185.68, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(493077, '26', '2601', 'C00327', 'CLARKS', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(493078, '26', '2601', 'C00327', 'CLARKS', 91041, '02', 'DIRECT', 2013, 10, '09', 819.62, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(493079, '26', '2601', 'C00327', 'CLARKS', 92023, '02', 'DIRECT', 2013, 10, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(493080, '26', '2601', 'V01236', 'VINCCI', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493081, '26', '2601', 'V01236', 'VINCCI', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493082, '26', '2604', '260428', 'RELAXO', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(493083, '26', '2605', '260512', 'BARJEEL', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493084, '27', '2702', 'S01785', 'SAMSONITE', 91066, '02', 'MEDIAEDGE', 2013, 10, '09', 35127.00, 8.40, 30, 0.00, 0.00, 0.00, 0.00),
	(493085, '28', '2801', 'C00277', 'CHOPARD', 93088, '01', 'MPG', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493086, '28', '2801', 'M01408', 'MIKIMOTO', 94219, '18', 'DIRECT', 2013, 10, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493087, '28', '2801', 'R04123', 'ROBERTO COIN', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493088, '28', '2801', 'S00815', 'SWAROVSKI', 91090, '02', 'OMD', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493089, '28', '2801', 'S00815', 'SWAROVSKI', 94219, '18', 'OMD', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493090, '28', '2802', 'A16768', 'A.LANGE & SOHNE', 91041, '02', 'AGA MEDIA', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493091, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91017, '02', 'BRAND CONNECTION', 2013, 10, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493092, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91025, '02', 'BRAND CONNECTION', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493093, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91041, '02', 'BRAND CONNECTION', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493094, '28', '2802', 'A02240', 'AUDEMARS PIGUET', 91057, '06', 'BRAND CONNECTION', 2013, 10, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493095, '28', '2802', 'B01274', 'BREGUET', 91041, '02', 'AGA MEDIA', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493096, '28', '2802', 'C00136', 'CARTIER', 91033, '02', 'AL FAHIM ENTERPRISE', 2013, 10, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493097, '28', '2802', 'C00136', 'CARTIER', 94177, '03', 'AL FAHIM ENTERPRISE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493098, '28', '2802', 'C00152', 'CASIO', 91041, '02', 'UM7', 2013, 10, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493099, '28', '2802', 'C00208', 'CHANEL', 91033, '02', 'AGA MEDIA', 2013, 10, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493100, '28', '2802', 'C00277', 'CHOPARD', 94219, '18', 'AGA MEDIA', 2013, 10, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493101, '28', '2802', 'C00481', 'CORUM', 91025, '02', 'AGA MEDIA', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493102, '28', '2802', 'C00481', 'CORUM', 91041, '02', 'AGA MEDIA', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493103, '28', '2802', 'C00481', 'CORUM', 91057, '06', 'AGA MEDIA', 2013, 10, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493104, '28', '2802', 'C05483', 'COVER', 91017, '02', 'DIRECT', 2013, 10, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493105, '28', '2802', 'C05483', 'COVER', 92114, '06', 'DIRECT', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493106, '28', '2802', 'D00137', 'DELMA', 91025, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(493107, '28', '2802', 'F00765', 'FESTINA', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493108, '28', '2802', 'H00614', 'HUBLOT', 94045, '18', 'DIRECT', 2013, 10, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493109, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 91025, '02', 'AGA MEDIA', 2013, 10, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493110, '28', '2802', 'J00387', 'JAEGER-LECOULTRE', 91057, '06', 'AGA MEDIA', 2013, 10, '09', 10408.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493111, '28', '2802', 'J00393', 'JOVIAL', 91057, '06', 'HAPPY FAMILY ENT.', 2013, 10, '09', 7463.64, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(493112, '28', '2802', 'L00187', 'LONGINES', 91017, '02', 'MEDIAEDGE', 2013, 10, '09', 2654.04, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(493113, '28', '2802', 'M00343', 'MONT BLANC', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493114, '28', '2802', 'M00343', 'MONT BLANC', 94219, '18', 'MEDIAEDGE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493115, '28', '2802', 'O00058', 'OMEGA', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493116, '28', '2802', 'O00058', 'OMEGA', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493117, '28', '2802', 'O00058', 'OMEGA', 94219, '18', 'MEDIAEDGE', 2013, 10, '09', 6505.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493118, '28', '2802', 'O00711', 'ORIS WATCHES', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493119, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91017, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 16548.72, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493120, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91025, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 12411.54, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493121, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91033, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493122, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493123, '28', '2802', 'P00077', 'PATEK PHILIPPE', 91057, '06', 'INITIATIVE MEDIA', 2013, 10, '09', 15612.00, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493124, '28', '2802', 'P00168', 'PIAGET', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 12458.36, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(493125, '28', '2802', 'P00168', 'PIAGET', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493126, '28', '2802', 'P00168', 'PIAGET', 94219, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493127, '28', '2802', 'R00951', 'ROLEX', 91041, '02', 'MINDSHARE', 2013, 10, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493128, '28', '2802', 'R00951', 'ROLEX', 94094, '18', 'MINDSHARE', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493129, '28', '2802', 'S00286', 'SEIKO', 94219, '18', 'MEDIAEDGE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493130, '28', '2802', 'T00905', 'TUDOR', 92023, '02', 'DIRECT', 2013, 10, '09', 1144.88, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(493131, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91017, '02', 'MEDIAEDGE', 2013, 10, '09', 5516.24, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493132, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493133, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493134, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493135, '28', '2802', 'U00225', 'ULYSSE NARDIN', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493136, '28', '2813', 'P00077', 'PATEK PHILIPPE', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493137, '28', '2813', 'P04222', 'POIRAY', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493138, '28', '2829', 'A27480', 'ARNOLD & SON', 94045, '18', 'DIRECT', 2013, 10, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493139, '28', '2829', 'A27480', 'ARNOLD & SON', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493140, '28', '2829', 'D09736', 'DE BETHUNE', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493141, '28', '2829', 'D08563', 'DELBANA', 92114, '06', 'DIRECT', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493142, '28', '2829', 'G07667', 'GLAM ROCK', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493143, '28', '2829', 'G04488', 'GRAHAM', 92155, '01', 'DIRECT', 2013, 10, '09', 1951.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493144, '28', '2829', 'J02817', 'JACOB & CO', 94169, '18', 'DIRECT', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493145, '28', '2829', 'P04067', 'PANERAI', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 14050.80, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493146, '28', '2829', 'U01887', 'URWERK', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493147, '28', '2830', 'K00118', 'KODAK', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 3122.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(493148, '28', '2830', 'K00118', 'KODAK', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 2732.10, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(493149, '28', '2830', 'K00118', 'KODAK', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 5832.01, 0.92, 5, 0.00, 0.00, 0.00, 0.00),
	(493150, '28', '2830', 'N00130', 'NIKON', 91066, '02', 'DIRECT', 2013, 10, '09', 42152.40, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(493151, '29', '2908', 'C01524', 'COLMAN', 91090, '02', 'DIRECT', 2013, 10, '09', 12333.48, 2.80, 10, 0.00, 0.00, 0.00, 0.00),
	(493152, '31', '3101', 'A02475', 'AL TAQDEER FASH.', 91066, '02', 'DIRECT', 2013, 10, '09', 30736.04, 7.37, 30, 0.00, 0.00, 0.00, 0.00),
	(493153, '31', '3101', 'K00551', 'KHAMIS SHOES', 91025, '02', 'DIRECT', 2013, 10, '09', 1405.08, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(493154, '31', '3101', 'K00551', 'KHAMIS SHOES', 92114, '06', 'DIRECT', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493155, '31', '3101', 'M01565', 'MANGO HANDBAG/APR', 94177, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493156, '31', '3101', 'R00160', 'RAYMOND', 91041, '02', 'DIRECT', 2013, 10, '09', 1165.69, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493157, '31', '3101', 'S07454', 'SPLASH', 92023, '02', 'MEDIAEDGE', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493158, '31', '3101', 'S07454', 'SPLASH', 92064, '29', 'MEDIAEDGE', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493159, '31', '3101', 'S07454', 'SPLASH', 92071, '01', 'MEDIAEDGE', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493160, '31', '3101', 'S07454', 'SPLASH', 93070, '01', 'MEDIAEDGE', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493161, '31', '3101', 'S07454', 'SPLASH', 93088, '01', 'MEDIAEDGE', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493162, '31', '3101', 'S07454', 'SPLASH', 94151, '03', 'MEDIAEDGE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493163, '31', '3102', 'K00076', 'KHIMJI RAMDAS', 91090, '02', 'DIRECT', 2013, 10, '09', 10538.10, 2.52, 9, 0.00, 0.00, 0.00, 0.00),
	(493164, '31', '3102', 'S00066', 'SALMAN', 91033, '02', 'DIRECT', 2013, 10, '09', 16392.60, 3.00, 10, 0.00, 0.00, 0.00, 0.00),
	(493165, '31', '3103', 'A02712', 'AL FAIR', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493166, '31', '3103', 'C01627', 'CAPITAL STORE', 91041, '02', 'DIRECT', 2013, 10, '09', 34970.88, 8.50, 23, 0.00, 0.00, 0.00, 0.00),
	(493167, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493168, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91041, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(493169, '31', '3103', 'K00076', 'KHIMJI RAMDAS', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493170, '31', '3103', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 9211.08, 2.22, 7, 0.00, 0.00, 0.00, 0.00),
	(493171, '31', '3103', 'S00066', 'SALMAN', 91066, '02', 'DIRECT', 2013, 10, '09', 4449.42, 1.06, 4, 0.00, 0.00, 0.00, 0.00),
	(493172, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91025, '02', 'DIRECT', 2013, 10, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(493173, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 10, '09', 2185.68, 0.52, 4, 0.00, 0.00, 0.00, 0.00),
	(493174, '31', '3103', 'S00321', 'SHAH NAGARDAS', 91057, '06', 'DIRECT', 2013, 10, '09', 23622.55, 3.83, 14, 0.00, 0.00, 0.00, 0.00),
	(493175, '31', '3103', 'S00721', 'SULTAN CENTER', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493176, '31', '3103', 'T01048', 'THE BABY SHOP', 92071, '01', 'MEDIAEDGE', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493177, '31', '3104', 'A40645', 'AL MEERA', 91033, '02', 'DIRECT', 2013, 10, '09', 2602.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(493178, '31', '3104', 'A40645', 'AL MEERA', 91041, '02', 'DIRECT', 2013, 10, '09', 10756.66, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(493179, '31', '3104', 'H03520', 'HARIDAS NENSEY', 91090, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(493180, '31', '3105', '310526', 'AL SAEADI', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493181, '31', '3105', '310524', 'GOLDEN FAMILY B', 91033, '02', 'DIRECT', 2013, 10, '09', 59013.36, 10.50, 21, 0.00, 0.00, 0.00, 0.00),
	(493182, '31', '3105', '310524', 'GOLDEN FAMILY B', 91066, '02', 'DIRECT', 2013, 10, '09', 54642.00, 14.31, 27, 0.00, 0.00, 0.00, 0.00),
	(493183, '31', '3105', '310524', 'GOLDEN FAMILY B', 92031, '02', 'DIRECT', 2013, 10, '09', 1639.25, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(493184, '31', '3105', '310524', 'GOLDEN FAMILY B', 92049, '06', 'DIRECT', 2013, 10, '09', 3606.35, 0.79, 3, 0.00, 0.00, 0.00, 0.00),
	(493185, '31', '3106', 'F00018', 'FAHMI', 91033, '02', 'DIRECT', 2013, 10, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493186, '31', '3106', 'F00018', 'FAHMI', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493187, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91017, '02', 'MEDIAEDGE', 2013, 10, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493188, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493189, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493190, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493191, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 5269.05, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493192, '31', '3106', 'P01067', 'PAN EMIRATES FURN', 91066, '02', 'MEDIAEDGE', 2013, 10, '09', 8430.48, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493193, '31', '3107', 'G00808', 'GENETCO', 91033, '02', 'DIRECT', 2013, 10, '09', 18942.56, 3.47, 15, 0.00, 0.00, 0.00, 0.00),
	(493194, '31', '3107', 'G00808', 'GENETCO', 91041, '02', 'DIRECT', 2013, 10, '09', 4059.12, 0.97, 4, 0.00, 0.00, 0.00, 0.00),
	(493195, '31', '3107', 'G00808', 'GENETCO', 91057, '06', 'DIRECT', 2013, 10, '09', 11546.15, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(493196, '31', '3107', 'G00808', 'GENETCO', 91066, '02', 'DIRECT', 2013, 10, '09', 6400.92, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(493197, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91033, '02', 'DIRECT', 2013, 10, '09', 60886.80, 11.13, 49, 0.00, 0.00, 0.00, 0.00),
	(493198, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 91057, '06', 'DIRECT', 2013, 10, '09', 76039.36, 11.96, 46, 0.00, 0.00, 0.00, 0.00),
	(493199, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493200, '31', '3107', 'M01720', 'MUSCAT ELECTRNC.', 94094, '18', 'DIRECT', 2013, 10, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493201, '31', '3107', 'O00820', 'OHI ELECTRONICS', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493202, '31', '3110', 'A03395', 'ATLAS JEWLRY', 91041, '02', 'DIRECT', 2013, 10, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493203, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91017, '02', 'UM7', 2013, 10, '09', 16548.72, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493204, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91041, '02', 'UM7', 2013, 10, '09', 20685.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(493205, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91066, '02', 'UM7', 2013, 10, '09', 15991.88, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493206, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 91090, '02', 'UM7', 2013, 10, '09', 17774.25, 4.06, 4, 0.00, 0.00, 0.00, 0.00),
	(493207, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 92023, '02', 'UM7', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493208, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 92071, '01', 'UM7', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493209, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 93070, '01', 'UM7', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493210, '31', '3110', 'D03825', 'DEVJI', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493211, '31', '3110', 'D03825', 'DEVJI', 93070, '01', 'DIRECT', 2013, 10, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493212, '31', '3110', 'S13631', 'SEA PEARLS', 92071, '01', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493213, '31', '3110', 'S13631', 'SEA PEARLS', 93070, '01', 'DIRECT', 2013, 10, '09', 7025.40, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493214, '31', '3112', 'O00835', 'OMAN TEXTILE M.', 91017, '02', 'DIRECT', 2013, 10, '09', 260.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(493215, '31', '3113', 'C06336', 'CARAMEL', 94151, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493216, '31', '3113', 'F35841', 'FUALA', 91033, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493217, '31', '3113', '311395', 'TAMRAH', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493218, '31', '3114', 'T00330', 'TOYS R US', 91025, '02', 'GMASCO', 2013, 10, '09', 3298.03, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(493219, '31', '3114', 'T00330', 'TOYS R US', 91033, '02', 'GMASCO', 2013, 10, '09', 7259.58, 1.30, 3, 0.00, 0.00, 0.00, 0.00),
	(493220, '31', '3114', '311435', 'TOYS R US', 91041, '02', 'DIRECT', 2013, 10, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(493221, '31', '3115', 'H00104', 'HYUNDAI', 91066, '02', 'DIRECT', 2013, 10, '09', 2622.81, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(493222, '31', '3116', 'S00321', 'SHAH NAGARDAS', 91041, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(493223, '31', '3117', 'B02936', 'BAHWAN', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493224, '31', '3117', 'B02936', 'BAHWAN', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00);
INSERT IGNORE INTO ad_summary (ID, GROUP_CODE, PROD_CODE, UBC_CODE, UBC_DESC, MEDIA_CODE, MEDIA_TYPO, AGENCY, YEAR_NO, MONTH_NO, COUNTRY, SPEND, SPACE, FREQ, GRP, GRPU, GRPK, GRPS) VALUES
	(493225, '31', '3117', 'D06232', 'DECORSTONE INT\'L', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493226, '31', '3119', 'A95216', 'ATLAS MEDICAL', 91041, '02', 'DIRECT', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(493227, '31', '3120', 'I01538', 'IBN AL NAAMANI T', 91033, '02', 'DIRECT', 2013, 10, '09', 312.24, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(493228, '31', '3120', 'S00066', 'SALMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 2997.50, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(493229, '31', '3123', 'H00086', 'HOME CENTER', 92064, '29', 'MEDIAEDGE', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493230, '31', '3123', 'H00086', 'HOME CENTER', 92071, '01', 'MEDIAEDGE', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493231, '31', '3123', 'H00086', 'HOME CENTER', 93096, '03', 'MEDIAEDGE', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493232, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 91090, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493233, '31', '3123', 'I00428', 'INT\'L GOLDEN F.', 92114, '06', 'DIRECT', 2013, 10, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493234, '31', '3123', 'T02575', 'TEEJAN', 91033, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493235, '31', '3123', 'T02575', 'TEEJAN', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493236, '31', '3123', 'T02575', 'TEEJAN', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493237, '31', '3123', 'T02575', 'TEEJAN', 91066, '02', 'DIRECT', 2013, 10, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(493238, '31', '3123', 'T02575', 'TEEJAN', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493239, '31', '3124', 'C04740', 'CHIC SHOES', 91017, '02', 'DIRECT', 2013, 10, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493240, '31', '3125', 'B10940', 'BIN OMAIR CENTER', 91033, '02', 'DIRECT', 2013, 10, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493241, '31', '3125', '312589', 'MARS HYPERMARKET', 91033, '02', 'DIRECT', 2013, 10, '09', 6478.98, 1.18, 4, 0.00, 0.00, 0.00, 0.00),
	(493242, '31', '3125', '312589', 'MARS HYPERMARKET', 91041, '02', 'DIRECT', 2013, 10, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493243, '31', '3125', '312589', 'MARS HYPERMARKET', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493244, '31', '3125', '312589', 'MARS HYPERMARKET', 91074, '02', 'DIRECT', 2013, 10, '09', 15688.43, 3.61, 14, 0.00, 0.00, 0.00, 0.00),
	(493245, '31', '3125', '312589', 'MARS HYPERMARKET', 91090, '02', 'DIRECT', 2013, 10, '09', 4496.25, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493246, '31', '3125', '312589', 'MARS HYPERMARKET', 92071, '01', 'DIRECT', 2013, 10, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493247, '31', '3126', 'A41695', 'AL KAWTHER', 91033, '02', 'DIRECT', 2013, 10, '09', 49958.40, 8.36, 29, 0.00, 0.00, 0.00, 0.00),
	(493248, '31', '3126', 'C07144', 'CENTRE POINT', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493249, '31', '3126', 'C07144', 'CENTRE POINT', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 8825.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493250, '31', '3126', 'C07144', 'CENTRE POINT', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493251, '31', '3126', 'C07144', 'CENTRE POINT', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 6244.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493252, '31', '3126', 'C07144', 'CENTRE POINT', 91103, '18', 'MEDIAEDGE', 2013, 10, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493253, '31', '3126', 'C07144', 'CENTRE POINT', 93096, '03', 'MEDIAEDGE', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493254, '31', '3126', 'L00929', 'LULU', 93112, '01', 'GRAFIK INTL', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493255, '31', '3126', 'S00721', 'SULTAN CENTER', 91033, '02', 'DIRECT', 2013, 10, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493256, '31', '3126', 'S00721', 'SULTAN CENTER', 91041, '02', 'DIRECT', 2013, 10, '09', 6343.67, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493257, '31', '3126', 'S00721', 'SULTAN CENTER', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493258, '31', '3126', 'S00721', 'SULTAN CENTER', 91090, '02', 'DIRECT', 2013, 10, '09', 1631.45, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(493259, '31', '3126', 'S00721', 'SULTAN CENTER', 93112, '01', 'DIRECT', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493260, '31', '3127', 'H02189', 'HAMRIYAH FREE Z.', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493261, '31', '3128', 'A18779', 'ARAB WEAVERS', 92114, '06', 'DIRECT', 2013, 10, '09', 999.16, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(493262, '31', '3136', 'D04927', 'DIGITAL WORLD', 91025, '02', 'DIRECT', 2013, 10, '09', 6557.04, 1.61, 7, 0.00, 0.00, 0.00, 0.00),
	(493263, '31', '3136', 'D04927', 'DIGITAL WORLD', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.78, 6, 0.00, 0.00, 0.00, 0.00),
	(493264, '31', '3136', 'E04143', 'EXTRA', 91025, '02', 'MINDSHARE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493265, '31', '3136', 'E04143', 'EXTRA', 91033, '02', 'MINDSHARE', 2013, 10, '09', 5058.28, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493266, '31', '3136', 'E04143', 'EXTRA', 91057, '06', 'MINDSHARE', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493267, '31', '3136', 'E04143', 'EXTRA', 91090, '02', 'MINDSHARE', 2013, 10, '09', 5561.77, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(493268, '31', '3136', 'E04143', 'EXTRA', 96016, '01', 'MINDSHARE', 2013, 10, '09', 12489.60, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(493269, '31', '3136', 'M07430', 'MUSTAFA SULTAN', 91057, '06', 'DIRECT', 2013, 10, '09', 44535.19, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(493270, '31', '3137', 'A22039', 'AL SALEH', 91041, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(493271, '31', '3137', 'A22040', 'AL SALEH LIGHTNG', 91057, '06', 'DIRECT', 2013, 10, '09', 736.36, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(493272, '31', '3140', 'L00986', 'LAKHOOS', 91041, '02', 'DIRECT', 2013, 10, '09', 702.54, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(493273, '31', '3140', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 10, '09', 4234.73, 1.08, 18, 0.00, 0.00, 0.00, 0.00),
	(493274, '31', '3140', 'M04568', 'MARKS & SPENCER', 94177, '03', 'GMASCO', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493275, '31', '3143', 'H04186', 'HOMES R US', 91025, '02', 'DIRECT', 2013, 10, '09', 10342.95, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(493276, '31', '3143', 'H04186', 'HOMES R US', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493277, '31', '3143', 'H04186', 'HOMES R US', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493278, '31', '3143', 'T06091', 'TOWELL BED CENTR', 91090, '02', 'DIRECT', 2013, 10, '09', 5516.24, 1.14, 3, 0.00, 0.00, 0.00, 0.00),
	(493279, '31', '3143', 'T06091', 'TOWELL BED CENTR', 92023, '02', 'DIRECT', 2013, 10, '09', 2445.88, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493280, '31', '3143', 'T06091', 'TOWELL BED CENTR', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493281, '31', '3143', 'T06091', 'TOWELL BED CENTR', 94151, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493282, '31', '3149', '314919', 'SKIN FRUIT', 91103, '18', 'DIRECT', 2013, 10, '09', 6062.64, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493283, '31', '3149', '314919', 'SKIN FRUIT', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493284, '31', '3151', 'J03975', 'JOY ALUKKAS', 91066, '02', 'MEDIAEDGE', 2013, 10, '09', 16860.96, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493285, '31', '3151', 'J03975', 'JOY ALUKKAS', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 2719.09, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(493286, '31', '3151', 'J03975', 'JOY ALUKKAS', 93070, '01', 'MEDIAEDGE', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493287, '31', '3151', 'J05565', 'JOYALUKKAS', 91041, '02', 'DIRECT', 2013, 10, '09', 7860.63, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493288, '31', '3151', 'J05565', 'JOYALUKKAS', 91066, '02', 'DIRECT', 2013, 10, '09', 25291.44, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493289, '31', '3151', 'J05565', 'JOYALUKKAS', 92071, '01', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493290, '31', '3151', 'J05565', 'JOYALUKKAS', 93070, '01', 'DIRECT', 2013, 10, '09', 5854.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493291, '31', '3151', 'M87827', 'MALABAR', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493292, '31', '3151', 'M87827', 'MALABAR', 91090, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(493293, '31', '3151', 'M87827', 'MALABAR', 93070, '01', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493294, '31', '3151', 'S18642', 'SKY JEWELLERY', 91041, '02', 'DIRECT', 2013, 10, '09', 7677.19, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(493295, '31', '3151', 'S18642', 'SKY JEWELLERY', 92071, '01', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493296, '31', '3151', 'S18642', 'SKY JEWELLERY', 93070, '01', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493297, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91025, '02', 'DIRECT', 2013, 10, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(493298, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91057, '06', 'DIRECT', 2013, 10, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493299, '31', '3152', 'A98273', 'ABDUL SAMAD QUR.', 91103, '18', 'DIRECT', 2013, 10, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493300, '31', '3152', '315229', 'AFNAN', 91033, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(493301, '31', '3152', 'A00125', 'AJMAL\'S', 91025, '02', 'MAGNA GLOBAL', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493302, '31', '3152', 'A00125', 'AJMAL\'S', 91033, '02', 'MAGNA GLOBAL', 2013, 10, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493303, '31', '3152', 'A01659', 'AL HARAMAIN', 91033, '02', 'HANOVER EXPRESS ADVR', 2013, 10, '09', 12905.92, 1.22, 30, 0.00, 0.00, 0.00, 0.00),
	(493304, '31', '3152', 'A01659', 'AL HARAMAIN', 91057, '06', 'HANOVER EXPRESS ADVR', 2013, 10, '09', 12105.66, 1.26, 24, 0.00, 0.00, 0.00, 0.00),
	(493305, '31', '3152', '315230', 'AL IMAAD PERFUMES', 91017, '02', 'DIRECT', 2013, 10, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493306, '31', '3152', '315230', 'AL IMAAD PERFUMES', 91025, '02', 'DIRECT', 2013, 10, '09', 6205.77, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493307, '31', '3152', '315230', 'AL IMAAD PERFUMES', 93096, '03', 'DIRECT', 2013, 10, '09', 1821.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493308, '31', '3152', 'J01623', 'JUNAID', 91033, '02', 'DIRECT', 2013, 10, '09', 2992.30, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(493309, '31', '3152', 'S18966', 'SWISS ARABIAN', 91033, '02', 'DESTINY ADVERTISING', 2013, 10, '09', 9107.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(493310, '31', '3152', 'S18966', 'SWISS ARABIAN', 91057, '06', 'DESTINY ADVERTISING', 2013, 10, '09', 67274.25, 7.84, 22, 0.00, 0.00, 0.00, 0.00),
	(493311, '31', '3152', 'S18966', 'SWISS ARABIAN', 94177, '03', 'DESTINY ADVERTISING', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493312, '31', '3153', 'E06109', 'E MAX', 92064, '29', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493313, '31', '3153', 'E06109', 'E MAX', 92071, '01', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493314, '31', '3153', 'S21288', 'SHARAF', 91041, '02', 'DIRECT', 2013, 10, '09', 4275.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493315, '31', '3153', 'S21288', 'SHARAF', 91057, '06', 'DIRECT', 2013, 10, '09', 6439.95, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493316, '31', '3153', 'S21288', 'SHARAF', 91090, '02', 'DIRECT', 2013, 10, '09', 4039.60, 0.64, 1, 0.00, 0.00, 0.00, 0.00),
	(493317, '31', '3154', 'F00104', 'FINE FAIR', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493318, '31', '3154', 'L00986', 'LAKHOOS', 91066, '02', 'DIRECT', 2013, 10, '09', 1092.84, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(493319, '31', '3154', 'M80714', 'MAX', 92064, '29', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493320, '31', '3154', 'M80714', 'MAX', 92114, '06', 'DIRECT', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493321, '31', '3154', 'M80714', 'MAX', 93070, '01', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493322, '31', '3154', 'M80714', 'MAX', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493323, '31', '3154', 'R06980', 'RED TAG', 91025, '02', 'DIRECT', 2013, 10, '09', 16548.72, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493324, '31', '3154', 'R06980', 'RED TAG', 91033, '02', 'DIRECT', 2013, 10, '09', 34283.95, 4.50, 4, 0.00, 0.00, 0.00, 0.00),
	(493325, '31', '3154', 'R06980', 'RED TAG', 91041, '02', 'DIRECT', 2013, 10, '09', 15583.37, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(493326, '31', '3154', 'R06980', 'RED TAG', 91057, '06', 'DIRECT', 2013, 10, '09', 16392.60, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493327, '31', '3154', 'R06980', 'RED TAG', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493328, '31', '3154', 'R06980', 'RED TAG', 91090, '02', 'DIRECT', 2013, 10, '09', 5141.55, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493329, '31', '3154', 'R06980', 'RED TAG', 92023, '02', 'DIRECT', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493330, '31', '3156', 'F39133', 'FURNITURE CITY', 91041, '02', 'DIRECT', 2013, 10, '09', 3663.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(493331, '31', '3158', '315875', 'DAISO JAPAN', 91066, '02', 'DIRECT', 2013, 10, '09', 1366.05, 0.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493332, '31', '3158', 'G07155', 'GALLERY ARGAN', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493333, '31', '3161', '316197', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 10, '09', 10721.43, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(493334, '31', '3164', '316441', 'AL OULA CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493335, '31', '3164', '316430', 'DOKA', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493336, '31', '3164', 'T09235', 'TECHNICAL TRD.CO', 91041, '02', 'DIRECT', 2013, 10, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493337, '31', '3164', '316464', 'URICH BUILDING M.', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493338, '31', '3165', 'P40359', 'PARFOIS', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493339, '31', '3166', '316656', 'MUSCAT GRAND MALL', 91025, '02', 'DIRECT', 2013, 10, '09', 29787.68, 7.13, 31, 0.00, 0.00, 0.00, 0.00),
	(493340, '31', '3166', '316656', 'MUSCAT GRAND MALL', 91041, '02', 'DIRECT', 2013, 10, '09', 819.63, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493341, '31', '3166', '316656', 'MUSCAT GRAND MALL', 92114, '06', 'DIRECT', 2013, 10, '09', 728.56, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(493342, '31', '3166', '316652', 'SALALAH GARDENS', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493343, '31', '3166', '316652', 'SALALAH GARDENS', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493344, '31', '3166', '316652', 'SALALAH GARDENS', 91057, '06', 'DIRECT', 2013, 10, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493345, '31', '3169', '316923', 'DOGTAS', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493346, '31', '3169', '316923', 'DOGTAS', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493347, '31', '3169', 'K08310', 'KELEBEK', 92114, '06', 'DIRECT', 2013, 10, '09', 1977.52, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(493348, '31', '3169', '316964', 'NOVEL', 91033, '02', 'DIRECT', 2013, 10, '09', 5724.40, 0.36, 8, 0.00, 0.00, 0.00, 0.00),
	(493349, '31', '3171', '317100', 'CARREFOUR', 92114, '06', 'DIRECT', 2013, 10, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493350, '31', '3171', '317106', 'K.M.TRADING', 91041, '02', 'DIRECT', 2013, 10, '09', 9367.20, 2.30, 2, 0.00, 0.00, 0.00, 0.00),
	(493351, '31', '3171', '317106', 'K.M.TRADING', 91090, '02', 'DIRECT', 2013, 10, '09', 1779.76, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(493352, '31', '3171', '317106', 'K.M.TRADING', 92023, '02', 'DIRECT', 2013, 10, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(493353, '31', '3171', 'K07298', 'KM', 91057, '06', 'DIRECT', 2013, 10, '09', 2592.00, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(493354, '31', '3171', 'L00929', 'LULU', 91017, '02', 'DIRECT', 2013, 10, '09', 48542.91, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493355, '31', '3171', 'L00929', 'LULU', 91025, '02', 'DIRECT', 2013, 10, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493356, '31', '3171', 'L00929', 'LULU', 91033, '02', 'DIRECT', 2013, 10, '09', 42714.43, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493357, '31', '3171', 'L00929', 'LULU', 91041, '02', 'DIRECT', 2013, 10, '09', 33097.44, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493358, '31', '3171', 'L00929', 'LULU', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493359, '31', '3171', 'L00929', 'LULU', 91066, '02', 'DIRECT', 2013, 10, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(493360, '31', '3171', 'L00929', 'LULU', 91074, '02', 'DIRECT', 2013, 10, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493361, '31', '3171', 'L00929', 'LULU', 91090, '02', 'DIRECT', 2013, 10, '09', 11101.43, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493362, '31', '3171', 'L00929', 'LULU', 92023, '02', 'DIRECT', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493363, '31', '3171', 'L00929', 'LULU', 92114, '06', 'DIRECT', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493364, '31', '3171', '317108', 'MUSCAT BAKERY', 93070, '01', 'DIRECT', 2013, 10, '09', 2081.60, 1.76, 4, 0.00, 0.00, 0.00, 0.00),
	(493365, '31', '3173', '317390', 'DIMPLE COUTURE', 94151, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493366, '31', '3173', '317390', 'DIMPLE COUTURE', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493367, '31', '3173', '317385', 'R&B', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493368, '31', '3173', '317385', 'R&B', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493369, '31', '3173', '317385', 'R&B', 91066, '02', 'DIRECT', 2013, 10, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493370, '31', '3173', '317385', 'R&B', 93070, '01', 'DIRECT', 2013, 10, '09', 2341.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493371, '31', '3177', '317725', 'ELECTROMAN', 91033, '02', 'DIRECT', 2013, 10, '09', 4137.18, 0.75, 4, 0.00, 0.00, 0.00, 0.00),
	(493372, '31', '3177', '317725', 'ELECTROMAN', 91057, '06', 'DIRECT', 2013, 10, '09', 12724.35, 1.95, 10, 0.00, 0.00, 0.00, 0.00),
	(493373, '31', '3178', '317813', 'E-LINKS', 91041, '02', 'DIRECT', 2013, 10, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(493374, '32', '3201', 'B00056', 'BAHAR', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 1873.44, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(493375, '32', '3201', 'B00056', 'BAHAR', 91057, '06', 'MEDIA INSIGHT', 2013, 10, '09', 6362.20, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493376, '32', '3201', 'N00138', 'NIRMA', 91041, '02', 'DIRECT', 2013, 10, '09', 2654.04, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(493377, '32', '3201', 'N00138', 'NIRMA', 91057, '06', 'DIRECT', 2013, 10, '09', 4594.92, 0.72, 4, 0.00, 0.00, 0.00, 0.00),
	(493378, '32', '3202', '320205', 'BAHAR', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493379, '32', '3202', '320205', 'BAHAR', 91041, '02', 'DIRECT', 2013, 10, '09', 3903.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(493380, '32', '3202', '320205', 'BAHAR', 91057, '06', 'DIRECT', 2013, 10, '09', 7952.75, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(493381, '35', '3503', 'D01161', 'DIAMOND ALM.FOIL', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(493382, '36', '3602', 'B13213', 'BACK SUPPORTER', 92056, '02', 'DIRECT', 2013, 10, '09', 1001.77, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493383, '36', '3604', '360408', 'AL HALABI', 91033, '02', 'DIRECT', 2013, 10, '09', 4683.60, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(493384, '39', '3901', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 10, '09', 24042.48, 5.72, 22, 0.00, 0.00, 0.00, 0.00),
	(493385, '39', '3901', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 10, '09', 31339.55, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(493386, '39', '3901', '390152', 'VETO', 91066, '02', 'DIRECT', 2013, 10, '09', 4293.30, 0.44, 11, 0.00, 0.00, 0.00, 0.00),
	(493387, '39', '3904', 'M01958', 'MODERN KITCHEN', 91033, '02', 'DIRECT', 2013, 10, '09', 28101.60, 5.10, 30, 0.00, 0.00, 0.00, 0.00),
	(493388, '40', '4001', 'T00312', 'TOSHIBA', 91066, '02', 'TANDEM', 2013, 10, '09', 10959.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493389, '40', '4001', 'T00312', 'TOSHIBA', 94177, '03', 'TANDEM', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493390, '40', '4003', 'B12292', 'BREEZ', 91041, '02', 'DIRECT', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(493391, '40', '4003', 'D00023', 'DAIKIN', 91041, '02', 'DIRECT', 2013, 10, '09', 21201.09, 4.94, 19, 0.00, 0.00, 0.00, 0.00),
	(493392, '40', '4003', 'D00023', 'DAIKIN', 91066, '02', 'DIRECT', 2013, 10, '09', 30599.52, 7.33, 29, 0.00, 0.00, 0.00, 0.00),
	(493393, '40', '4003', '400370', 'EURO KOOL', 91041, '02', 'DIRECT', 2013, 10, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(493394, '40', '4003', 'G03425', 'GREE', 91033, '02', 'DIRECT', 2013, 10, '09', 5412.16, 0.97, 5, 0.00, 0.00, 0.00, 0.00),
	(493395, '40', '4003', 'G03425', 'GREE', 91041, '02', 'DIRECT', 2013, 10, '09', 8742.72, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(493396, '40', '4003', 'G03425', 'GREE', 91057, '06', 'DIRECT', 2013, 10, '09', 13195.60, 2.08, 8, 0.00, 0.00, 0.00, 0.00),
	(493397, '40', '4003', 'G03425', 'GREE', 91066, '02', 'DIRECT', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493398, '40', '4003', 'H00082', 'HITACHI', 91033, '02', 'OPTIMEDIA', 2013, 10, '09', 4059.12, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(493399, '40', '4003', 'H00082', 'HITACHI', 91041, '02', 'OPTIMEDIA', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(493400, '40', '4003', 'H00082', 'HITACHI', 91057, '06', 'OPTIMEDIA', 2013, 10, '09', 6597.80, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(493401, '40', '4003', 'H00082', 'HITACHI', 91066, '02', 'OPTIMEDIA', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493402, '40', '4003', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493403, '40', '4003', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 10, '09', 10721.43, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(493404, '40', '4003', 'S00145', 'SANYO', 91033, '02', 'OPTIMEDIA', 2013, 10, '09', 8118.24, 1.47, 7, 0.00, 0.00, 0.00, 0.00),
	(493405, '40', '4003', 'S00145', 'SANYO', 91041, '02', 'OPTIMEDIA', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(493406, '40', '4003', 'S00145', 'SANYO', 91057, '06', 'OPTIMEDIA', 2013, 10, '09', 7304.72, 1.16, 4, 0.00, 0.00, 0.00, 0.00),
	(493407, '40', '4003', 'S00145', 'SANYO', 91066, '02', 'OPTIMEDIA', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493408, '40', '4003', 'T00312', 'TOSHIBA', 94094, '18', 'TANDEM', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493409, '40', '4003', 'T00312', 'TOSHIBA', 94169, '18', 'TANDEM', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493410, '40', '4003', 'W00020', 'WANSA', 91066, '02', 'DIRECT', 2013, 10, '09', 25572.42, 5.46, 21, 0.00, 0.00, 0.00, 0.00),
	(493411, '40', '4004', 'L02271', 'LG', 91041, '02', 'MINDSHARE', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493412, '40', '4004', 'W00051', 'WHIRLPOOL', 91041, '02', 'PHD', 2013, 10, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(493413, '40', '4004', 'W00051', 'WHIRLPOOL', 91057, '06', 'PHD', 2013, 10, '09', 4948.35, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(493414, '40', '4005', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 10, '09', 6557.04, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(493415, '40', '4005', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 10, '09', 11546.15, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(493416, '40', '4007', 'E00159', 'EMEL COLD', 91066, '02', 'DIRECT', 2013, 10, '09', 37593.69, 7.80, 30, 0.00, 0.00, 0.00, 0.00),
	(493417, '41', '4101', '410119', 'VETO', 91066, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(493418, '41', '4102', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 10, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(493419, '41', '4102', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 10, '09', 4123.63, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(493420, '41', '4104', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 10, '09', 8247.25, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493421, '41', '4116', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493422, '42', '4201', 'B00319', 'BLACK & DECKER', 91041, '02', 'GMASCO', 2013, 10, '09', 7025.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(493423, '42', '4207', 'B00319', 'BLACK & DECKER', 91057, '06', 'GMASCO', 2013, 10, '09', 16494.50, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(493424, '42', '4207', 'S00727', 'SUMEET', 91025, '02', 'DIRECT', 2013, 10, '09', 13488.76, 3.22, 14, 0.00, 0.00, 0.00, 0.00),
	(493425, '42', '4210', 'P00162', 'PHILIPS', 91041, '02', 'CARAT', 2013, 10, '09', 7649.88, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(493426, '42', '4210', 'P00162', 'PHILIPS', 91057, '06', 'CARAT', 2013, 10, '09', 9896.70, 1.56, 6, 0.00, 0.00, 0.00, 0.00),
	(493427, '42', '4218', 'N00889', 'NESPRESSO', 94094, '18', 'MEDIAEDGE', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493428, '42', '4218', 'N00889', 'NESPRESSO', 94219, '18', 'MEDIAEDGE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493429, '43', '4301', 'K05582', 'KORKMAZ', 91066, '02', 'DIRECT', 2013, 10, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(493430, '43', '4303', 'L04985', 'LUMINARC', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(493431, '43', '4313', '431312', 'TAMAM GROUP', 91066, '02', 'DIRECT', 2013, 10, '09', 25993.98, 5.10, 30, 0.00, 0.00, 0.00, 0.00),
	(493432, '44', '4414', '441425', 'SUPER GENERAL', 91041, '02', 'DIRECT', 2013, 10, '09', 499.58, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(493433, '44', '4415', '441527', 'SAACHI', 91041, '02', 'DIRECT', 2013, 10, '09', 2732.10, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493434, '44', '4417', 'B00392', 'BOSE', 91090, '02', 'DIRECT', 2013, 10, '09', 5308.08, 1.12, 4, 0.00, 0.00, 0.00, 0.00),
	(493435, '44', '4417', 'J00031', 'JBL', 91041, '02', 'DIRECT', 2013, 10, '09', 3746.88, 0.90, 4, 0.00, 0.00, 0.00, 0.00),
	(493436, '44', '4417', 'J00031', 'JBL', 91066, '02', 'DIRECT', 2013, 10, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(493437, '44', '4449', 'P00034', 'PANASONIC', 91057, '06', 'ZENITH MEDIA', 2013, 10, '09', 4948.35, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(493438, '46', '4603', 'T05513', 'TUNES', 91066, '02', 'DIRECT', 2013, 10, '09', 6088.68, 1.26, 30, 0.00, 0.00, 0.00, 0.00),
	(493439, '47', '4701', 'B00017', 'B.M.W.', 91017, '02', 'ZENITH MEDIA', 2013, 10, '09', 3122.40, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(493440, '47', '4701', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 10, '09', 18617.31, 4.50, 7, 0.00, 0.00, 0.00, 0.00),
	(493441, '47', '4701', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 10, '09', 15221.70, 2.52, 5, 0.00, 0.00, 0.00, 0.00),
	(493442, '47', '4701', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 10069.74, 1.99, 4, 0.00, 0.00, 0.00, 0.00),
	(493443, '47', '4701', 'B00017', 'B.M.W.', 93112, '01', 'ZENITH MEDIA', 2013, 10, '09', 7103.46, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493444, '47', '4701', 'B00017', 'B.M.W.', 94045, '18', 'ZENITH MEDIA', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493445, '47', '4701', 'B00017', 'B.M.W.', 94052, '16', 'ZENITH MEDIA', 2013, 10, '09', 3343.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493446, '47', '4701', 'B10727', 'BENTLEY', 94094, '18', 'A.M.C', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493447, '47', '4701', 'C00245', 'CHEVROLET', 94052, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2562.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493448, '47', '4701', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 10342.95, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(493449, '47', '4701', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 32597.85, 5.00, 7, 0.00, 0.00, 0.00, 0.00),
	(493450, '47', '4701', 'D00259', 'DODGE', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 15710.87, 3.65, 5, 0.00, 0.00, 0.00, 0.00),
	(493451, '47', '4701', 'D00259', 'DODGE', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 7610.85, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493452, '47', '4701', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 10772.28, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(493453, '47', '4701', 'D00259', 'DODGE', 92023, '02', 'MEDIAEDGE', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493454, '47', '4701', 'D00259', 'DODGE', 92114, '06', 'MEDIAEDGE', 2013, 10, '09', 8547.57, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493455, '47', '4701', 'D00259', 'DODGE', 92122, '16', 'MEDIAEDGE', 2013, 10, '09', 4033.10, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493456, '47', '4701', 'F00160', 'FORD', 92155, '01', 'MEDIAEDGE', 2013, 10, '09', 3330.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493457, '47', '4701', 'G03139', 'GEELY', 91033, '02', 'DIRECT', 2013, 10, '09', 23610.54, 3.80, 14, 0.00, 0.00, 0.00, 0.00),
	(493458, '47', '4701', 'G03139', 'GEELY', 91066, '02', 'DIRECT', 2013, 10, '09', 7181.52, 1.74, 5, 0.00, 0.00, 0.00, 0.00),
	(493459, '47', '4701', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 3330.56, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493460, '47', '4701', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493461, '47', '4701', 'H00104', 'HYUNDAI', 94052, '16', 'MPG', 2013, 10, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493462, '47', '4701', 'H00104', 'HYUNDAI', 94094, '18', 'MPG', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493463, '47', '4701', 'I00523', 'INFINITI', 91025, '02', 'MINDSHARE', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493464, '47', '4701', 'I00523', 'INFINITI', 91033, '02', 'MINDSHARE', 2013, 10, '09', 15736.89, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493465, '47', '4701', 'I00523', 'INFINITI', 93112, '01', 'MINDSHARE', 2013, 10, '09', 4098.15, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493466, '47', '4701', 'I00523', 'INFINITI', 94045, '18', 'MINDSHARE', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493467, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493468, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493469, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(493470, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493471, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493472, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 92023, '02', 'MEDIAEDGE', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493473, '47', '4701', 'J02783', 'JAGUAR ROAD VEHIC', 93112, '01', 'MEDIAEDGE', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493474, '47', '4701', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 10, '09', 11584.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493475, '47', '4701', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 10, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493476, '47', '4701', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493477, '47', '4701', 'K00077', 'KIA', 91066, '02', 'MPG', 2013, 10, '09', 5901.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493478, '47', '4701', 'K00077', 'KIA', 91074, '02', 'MPG', 2013, 10, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493479, '47', '4701', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 10, '09', 23678.20, 23.36, 21, 0.00, 0.00, 0.00, 0.00),
	(493480, '47', '4701', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 10, '09', 20691.09, 2.75, 8, 0.00, 0.00, 0.00, 0.00),
	(493481, '47', '4701', 'M00162', 'MAZDA', 91066, '02', 'ICOM', 2013, 10, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(493482, '47', '4701', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493483, '47', '4701', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493484, '47', '4701', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 3070.36, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(493485, '47', '4701', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 4683.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(493486, '47', '4701', 'M00301', 'MITSUBISHI', 92114, '06', 'ASATSU C_O TANDEM', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493487, '47', '4701', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493488, '47', '4701', 'N00140', 'NISSAN', 91017, '02', 'MINDSHARE', 2013, 10, '09', 15195.68, 2.76, 2, 0.00, 0.00, 0.00, 0.00),
	(493489, '47', '4701', 'N00140', 'NISSAN', 91025, '02', 'MINDSHARE', 2013, 10, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493490, '47', '4701', 'N00140', 'NISSAN', 91033, '02', 'MINDSHARE', 2013, 10, '09', 11787.06, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493491, '47', '4701', 'N00140', 'NISSAN', 91090, '02', 'MINDSHARE', 2013, 10, '09', 4371.36, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(493492, '47', '4701', 'N00140', 'NISSAN', 92114, '06', 'MINDSHARE', 2013, 10, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493493, '47', '4701', 'P00141', 'PEUGEOT', 91033, '02', 'OMD', 2013, 10, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493494, '47', '4701', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 10, '09', 4390.87, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(493495, '47', '4701', 'P00141', 'PEUGEOT', 91057, '06', 'OMD', 2013, 10, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493496, '47', '4701', 'P00141', 'PEUGEOT', 91103, '18', 'OMD', 2013, 10, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493497, '47', '4701', 'P00141', 'PEUGEOT', 92071, '01', 'OMD', 2013, 10, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493498, '47', '4701', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 10, '09', 5105.12, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(493499, '47', '4701', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 10, '09', 3434.64, 0.83, 2, 0.00, 0.00, 0.00, 0.00),
	(493500, '47', '4701', 'T00328', 'TOYOTA', 91017, '02', 'ICOM', 2013, 10, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493501, '47', '4701', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 10, '09', 28960.25, 5.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493502, '47', '4701', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 10, '09', 31473.78, 4.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493503, '47', '4701', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 10, '09', 15721.28, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493504, '47', '4701', 'T00328', 'TOYOTA', 91057, '06', 'ICOM', 2013, 10, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493505, '47', '4701', 'T00328', 'TOYOTA', 91066, '02', 'ICOM', 2013, 10, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(493506, '47', '4701', 'T00328', 'TOYOTA', 91074, '02', 'ICOM', 2013, 10, '09', 8328.99, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493507, '47', '4701', 'T00328', 'TOYOTA', 92122, '16', 'ICOM', 2013, 10, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493508, '47', '4701', 'T00328', 'TOYOTA', 94052, '16', 'ICOM', 2013, 10, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493509, '47', '4701', 'V00151', 'VOLKSWAGEN', 91033, '02', 'MEDIACOM', 2013, 10, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493510, '47', '4701', 'V00151', 'VOLKSWAGEN', 91041, '02', 'MEDIACOM', 2013, 10, '09', 10967.42, 2.68, 4, 0.00, 0.00, 0.00, 0.00),
	(493511, '47', '4701', 'V00151', 'VOLKSWAGEN', 91057, '06', 'MEDIACOM', 2013, 10, '09', 9367.20, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493512, '47', '4701', 'V00151', 'VOLKSWAGEN', 91090, '02', 'MEDIACOM', 2013, 10, '09', 11182.09, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(493513, '47', '4701', 'V00151', 'VOLKSWAGEN', 92023, '02', 'MEDIACOM', 2013, 10, '09', 1259.36, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(493514, '47', '4701', 'V00151', 'VOLKSWAGEN', 92071, '01', 'MEDIACOM', 2013, 10, '09', 1951.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(493515, '47', '4701', 'V00151', 'VOLKSWAGEN', 92114, '06', 'MEDIACOM', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493516, '47', '4701', 'V00151', 'VOLKSWAGEN', 93112, '01', 'MEDIACOM', 2013, 10, '09', 1040.80, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(493517, '47', '4702', 'D00015', 'DAEWOO', 91033, '02', 'MEDIA INSIGHT', 2013, 10, '09', 10408.00, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(493518, '47', '4702', 'D00015', 'DAEWOO', 91057, '06', 'MEDIA INSIGHT', 2013, 10, '09', 8836.38, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(493519, '47', '4702', 'G00080', 'GMC', 91025, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493520, '47', '4702', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(493521, '47', '4702', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493522, '47', '4702', 'G04585', 'GREAT WALL', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493523, '47', '4702', 'I00129', 'ISUZU', 92122, '16', 'UM7', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493524, '47', '4702', '470213', 'RAM', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493525, '47', '4702', '470213', 'RAM', 91057, '06', 'DIRECT', 2013, 10, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493526, '47', '4702', '470213', 'RAM', 91074, '02', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493527, '47', '4702', '470213', 'RAM', 91090, '02', 'DIRECT', 2013, 10, '09', 4215.24, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(493528, '47', '4702', '470213', 'RAM', 92122, '16', 'DIRECT', 2013, 10, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493529, '47', '4702', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 10, '09', 6765.20, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(493530, '47', '4702', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 10, '09', 4449.42, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(493531, '47', '4702', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 10, '09', 6126.56, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493532, '47', '4702', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 10, '09', 4449.42, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(493533, '47', '4702', 'T00096', 'TATA', 92122, '16', 'OMD', 2013, 10, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493534, '47', '4702', 'V00151', 'VOLKSWAGEN', 94094, '18', 'MEDIACOM', 2013, 10, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493535, '47', '4702', '470213', 'ZHENGZHOU NISSAN', 91033, '02', 'DIRECT', 2013, 10, '09', 14071.61, 2.00, 8, 0.00, 0.00, 0.00, 0.00),
	(493536, '47', '4702', '470213', 'ZHENGZHOU NISSAN', 92122, '16', 'DIRECT', 2013, 10, '09', 2341.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493537, '47', '4703', 'T00096', 'TATA', 91033, '02', 'OMD', 2013, 10, '09', 6635.10, 1.21, 4, 0.00, 0.00, 0.00, 0.00),
	(493538, '47', '4703', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 10, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(493539, '47', '4703', 'T00096', 'TATA', 91057, '06', 'OMD', 2013, 10, '09', 4639.09, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(493540, '47', '4703', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 10, '09', 6557.04, 1.60, 4, 0.00, 0.00, 0.00, 0.00),
	(493541, '47', '4704', 'D00015', 'DAEWOO', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 4098.15, 0.99, 3, 0.00, 0.00, 0.00, 0.00),
	(493542, '47', '4704', 'D00015', 'DAEWOO', 91066, '02', 'MEDIA INSIGHT', 2013, 10, '09', 5464.20, 1.32, 4, 0.00, 0.00, 0.00, 0.00),
	(493543, '47', '4704', 'D00015', 'DAEWOO', 94094, '18', 'MEDIA INSIGHT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493544, '47', '4704', 'F01962', 'FREIGHTLINER', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(493545, '47', '4704', 'F01962', 'FREIGHTLINER', 91090, '02', 'DIRECT', 2013, 10, '09', 5792.04, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(493546, '47', '4704', 'F01962', 'FREIGHTLINER', 94094, '18', 'DIRECT', 2013, 10, '09', 7350.65, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493547, '47', '4704', 'F01167', 'FUSO', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493548, '47', '4704', 'F01167', 'FUSO', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493549, '47', '4704', 'F01167', 'FUSO', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493550, '47', '4704', 'T00096', 'TATA', 91041, '02', 'OMD', 2013, 10, '09', 1639.26, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(493551, '47', '4704', 'T00096', 'TATA', 91066, '02', 'OMD', 2013, 10, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(493552, '47', '4704', '470418', 'UD', 91033, '02', 'DIRECT', 2013, 10, '09', 4917.78, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(493553, '47', '4704', '470418', 'UD', 91041, '02', 'DIRECT', 2013, 10, '09', 2654.04, 0.64, 2, 0.00, 0.00, 0.00, 0.00),
	(493554, '47', '4704', '470418', 'UD', 91057, '06', 'DIRECT', 2013, 10, '09', 3711.28, 0.60, 2, 0.00, 0.00, 0.00, 0.00),
	(493555, '47', '4704', '470418', 'UD', 91066, '02', 'DIRECT', 2013, 10, '09', 2985.78, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(493556, '47', '4705', 'A00765', 'AUDI', 91033, '02', 'MEDIA INSIGHT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493557, '47', '4705', 'A00765', 'AUDI', 92114, '06', 'MEDIA INSIGHT', 2013, 10, '09', 2849.19, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493558, '47', '4705', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493559, '47', '4705', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 10, '09', 12333.48, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493560, '47', '4705', 'D00259', 'DODGE', 91017, '02', 'MEDIAEDGE', 2013, 10, '09', 8414.86, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(493561, '47', '4705', 'D00259', 'DODGE', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 7860.64, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493562, '47', '4705', 'D00259', 'DODGE', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 11240.64, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493563, '47', '4705', 'D00259', 'DODGE', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 8651.64, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(493564, '47', '4705', 'D00259', 'DODGE', 93112, '01', 'MEDIAEDGE', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493565, '47', '4705', '470519', 'GEELY', 91033, '02', 'DIRECT', 2013, 10, '09', 4059.12, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(493566, '47', '4705', '470519', 'GEELY', 91066, '02', 'DIRECT', 2013, 10, '09', 2732.10, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(493567, '47', '4705', 'G00080', 'GMC', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 6817.24, 1.23, 3, 0.00, 0.00, 0.00, 0.00),
	(493568, '47', '4705', 'G00080', 'GMC', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493569, '47', '4705', 'G00080', 'GMC', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493570, '47', '4705', 'G00080', 'GMC', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493571, '47', '4705', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493572, '47', '4705', 'H00088', 'HONDA', 94094, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493573, '47', '4705', 'H00088', 'HONDA', 94169, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493574, '47', '4705', 'I00523', 'INFINITI', 91041, '02', 'MINDSHARE', 2013, 10, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(493575, '47', '4705', 'J00043', 'JEEP', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 9929.23, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493576, '47', '4705', 'J00043', 'JEEP', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 10116.57, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493577, '47', '4705', 'J00043', 'JEEP', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493578, '47', '4705', 'J00043', 'JEEP', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 9367.20, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493579, '47', '4705', 'J00043', 'JEEP', 91066, '02', 'MEDIAEDGE', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493580, '47', '4705', 'J00043', 'JEEP', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 5655.44, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493581, '47', '4705', 'J00043', 'JEEP', 92023, '02', 'MEDIAEDGE', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493582, '47', '4705', 'J00043', 'JEEP', 92114, '06', 'MEDIAEDGE', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493583, '47', '4705', 'J00043', 'JEEP', 94045, '18', 'MEDIAEDGE', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493584, '47', '4705', 'J00043', 'JEEP', 94094, '18', 'MEDIAEDGE', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493585, '47', '4705', 'J00043', 'JEEP', 94169, '18', 'MEDIAEDGE', 2013, 10, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493586, '47', '4705', 'J00043', 'JEEP', 94219, '18', 'MEDIAEDGE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493587, '47', '4705', 'K00077', 'KIA', 91017, '02', 'MPG', 2013, 10, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493588, '47', '4705', 'K00077', 'KIA', 91033, '02', 'MPG', 2013, 10, '09', 20233.15, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493589, '47', '4705', 'K00077', 'KIA', 91041, '02', 'MPG', 2013, 10, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493590, '47', '4705', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 10, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493591, '47', '4705', 'K00077', 'KIA', 92023, '02', 'MPG', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493592, '47', '4705', 'K00077', 'KIA', 92114, '06', 'MPG', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493593, '47', '4705', 'L00128', 'LEXUS', 91025, '02', 'ICOM', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493594, '47', '4705', 'L00128', 'LEXUS', 91033, '02', 'ICOM', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493595, '47', '4705', 'L00128', 'LEXUS', 91041, '02', 'ICOM', 2013, 10, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493596, '47', '4705', 'M00162', 'MAZDA', 91033, '02', 'ICOM', 2013, 10, '09', 10116.56, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493597, '47', '4705', 'M00301', 'MITSUBISHI', 91025, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493598, '47', '4705', 'M00301', 'MITSUBISHI', 91033, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 12593.68, 2.04, 3, 0.00, 0.00, 0.00, 0.00),
	(493599, '47', '4705', 'M00301', 'MITSUBISHI', 91041, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 16236.48, 3.93, 5, 0.00, 0.00, 0.00, 0.00),
	(493600, '47', '4705', 'M00301', 'MITSUBISHI', 91057, '06', 'ASATSU C_O TANDEM', 2013, 10, '09', 21076.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493601, '47', '4705', 'M00301', 'MITSUBISHI', 91090, '02', 'ASATSU C_O TANDEM', 2013, 10, '09', 3122.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493602, '47', '4705', 'M00301', 'MITSUBISHI', 91103, '18', 'ASATSU C_O TANDEM', 2013, 10, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493603, '47', '4705', 'M00301', 'MITSUBISHI', 92064, '29', 'ASATSU C_O TANDEM', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493604, '47', '4705', 'M00301', 'MITSUBISHI', 92114, '06', 'ASATSU C_O TANDEM', 2013, 10, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493605, '47', '4705', 'M00301', 'MITSUBISHI', 92122, '16', 'ASATSU C_O TANDEM', 2013, 10, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493606, '47', '4705', 'M00301', 'MITSUBISHI', 93112, '01', 'ASATSU C_O TANDEM', 2013, 10, '09', 4371.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493607, '47', '4705', 'M00301', 'MITSUBISHI', 94052, '16', 'ASATSU C_O TANDEM', 2013, 10, '09', 1522.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493608, '47', '4705', 'M00301', 'MITSUBISHI', 94086, '03', 'ASATSU C_O TANDEM', 2013, 10, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493609, '47', '4705', 'R00280', 'RENAULT', 91033, '02', 'OPTIMEDIA', 2013, 10, '09', 52737.33, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(493610, '47', '4705', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 10, '09', 15846.18, 3.84, 4, 0.00, 0.00, 0.00, 0.00),
	(493611, '47', '4705', 'V00154', 'VOLVO', 91025, '02', 'MINDSHARE', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493612, '47', '4705', 'V00154', 'VOLVO', 91033, '02', 'MINDSHARE', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493613, '47', '4705', 'V00154', 'VOLVO', 91041, '02', 'MINDSHARE', 2013, 10, '09', 1405.08, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(493614, '47', '4706', '470627', 'DOOSAN', 91033, '02', 'DIRECT', 2013, 10, '09', 12203.38, 1.95, 6, 0.00, 0.00, 0.00, 0.00),
	(493615, '47', '4706', '470627', 'DOOSAN', 91041, '02', 'DIRECT', 2013, 10, '09', 5386.14, 1.30, 4, 0.00, 0.00, 0.00, 0.00),
	(493616, '47', '4706', '470627', 'DOOSAN', 91057, '06', 'DIRECT', 2013, 10, '09', 8041.10, 1.29, 4, 0.00, 0.00, 0.00, 0.00),
	(493617, '47', '4706', '470627', 'DOOSAN', 91066, '02', 'DIRECT', 2013, 10, '09', 8008.94, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(493618, '47', '4706', '470627', 'DOOSAN', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493619, '47', '4706', '470627', 'LIUGONG', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493620, '47', '4713', 'A00765', 'AUDI', 91017, '02', 'MEDIA INSIGHT', 2013, 10, '09', 5828.48, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493621, '47', '4713', 'A00765', 'AUDI', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(493622, '47', '4713', 'A00765', 'AUDI', 92056, '02', 'MEDIA INSIGHT', 2013, 10, '09', 2003.54, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493623, '47', '4713', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 5308.08, 1.29, 2, 0.00, 0.00, 0.00, 0.00),
	(493624, '47', '4713', 'G03139', 'GEELY', 92155, '01', 'DIRECT', 2013, 10, '09', 8456.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493625, '47', '4713', 'G00080', 'GMC', 91074, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1674.38, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493626, '47', '4713', 'G00080', 'GMC', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 858.66, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493627, '47', '4713', 'H00088', 'HONDA', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 4683.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(493628, '47', '4713', 'H00088', 'HONDA', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 7025.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493629, '47', '4713', 'H00104', 'HYUNDAI', 91017, '02', 'MPG', 2013, 10, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493630, '47', '4713', 'H00104', 'HYUNDAI', 91025, '02', 'MPG', 2013, 10, '09', 9929.23, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493631, '47', '4713', 'H00104', 'HYUNDAI', 91033, '02', 'MPG', 2013, 10, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493632, '47', '4713', 'H00104', 'HYUNDAI', 91041, '02', 'MPG', 2013, 10, '09', 10538.10, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(493633, '47', '4713', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 10, '09', 21076.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493634, '47', '4713', 'H00104', 'HYUNDAI', 91074, '02', 'MPG', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493635, '47', '4713', 'H00104', 'HYUNDAI', 91090, '02', 'MPG', 2013, 10, '09', 16158.42, 2.58, 2, 0.00, 0.00, 0.00, 0.00),
	(493636, '47', '4713', 'H00104', 'HYUNDAI', 92023, '02', 'MPG', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493637, '47', '4713', 'H00104', 'HYUNDAI', 92071, '01', 'MPG', 2013, 10, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(493638, '47', '4713', 'I00523', 'INFINITI', 91057, '06', 'MINDSHARE', 2013, 10, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493639, '47', '4713', 'K00077', 'KIA', 91025, '02', 'MPG', 2013, 10, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493640, '47', '4713', 'K00077', 'KIA', 91057, '06', 'MPG', 2013, 10, '09', 14050.80, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493641, '47', '4713', 'M00194', 'MERCEDES', 91033, '02', 'OMD', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493642, '47', '4713', 'M00194', 'MERCEDES', 91041, '02', 'OMD', 2013, 10, '09', 3278.52, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(493643, '47', '4713', 'M00194', 'MERCEDES', 91074, '02', 'OMD', 2013, 10, '09', 9948.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493644, '47', '4713', 'M00194', 'MERCEDES', 91090, '02', 'OMD', 2013, 10, '09', 5792.04, 1.20, 3, 0.00, 0.00, 0.00, 0.00),
	(493645, '47', '4713', 'M00194', 'MERCEDES', 93112, '01', 'OMD', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493646, '47', '4713', 'P00141', 'PEUGEOT', 91041, '02', 'OMD', 2013, 10, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493647, '47', '4713', 'S00705', 'SUBARU', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493648, '47', '4713', 'S00705', 'SUBARU', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 3356.58, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493649, '47', '4713', 'S00705', 'SUBARU', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493650, '47', '4713', 'S00802', 'SUZUKI', 91017, '02', 'LINKS COMMUNICATION', 2013, 10, '09', 6869.28, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(493651, '47', '4713', 'S00802', 'SUZUKI', 91025, '02', 'LINKS COMMUNICATION', 2013, 10, '09', 4964.61, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493652, '47', '4713', 'S00802', 'SUZUKI', 91033, '02', 'LINKS COMMUNICATION', 2013, 10, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493653, '47', '4713', 'S00802', 'SUZUKI', 92056, '02', 'LINKS COMMUNICATION', 2013, 10, '09', 575.04, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493654, '47', '4713', 'S00802', 'SUZUKI', 92114, '06', 'LINKS COMMUNICATION', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493655, '47', '4713', 'T00096', 'TATA', 94094, '18', 'OMD', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493656, '47', '4713', 'T00328', 'TOYOTA', 91025, '02', 'ICOM', 2013, 10, '09', 11584.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493657, '47', '4713', 'T00328', 'TOYOTA', 91033, '02', 'ICOM', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493658, '47', '4713', 'T00328', 'TOYOTA', 91041, '02', 'ICOM', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493659, '47', '4713', 'T00328', 'TOYOTA', 91103, '18', 'ICOM', 2013, 10, '09', 5464.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493660, '47', '4717', 'A00765', 'AUDI', 92023, '02', 'MEDIA INSIGHT', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493661, '47', '4717', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493662, '47', '4717', 'B00017', 'B.M.W.', 92023, '02', 'ZENITH MEDIA', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493663, '47', '4718', 'B06118', 'BEST CARS', 91017, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(493664, '47', '4718', 'B06118', 'BEST CARS', 91041, '02', 'DIRECT', 2013, 10, '09', 819.60, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(493665, '47', '4718', 'B06118', 'BEST CARS', 92071, '01', 'DIRECT', 2013, 10, '09', 468.36, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(493666, '47', '4724', 'A00765', 'AUDI', 91066, '02', 'MEDIA INSIGHT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493667, '47', '4724', 'B00017', 'B.M.W.', 91025, '02', 'ZENITH MEDIA', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493668, '47', '4724', 'B00017', 'B.M.W.', 91033, '02', 'ZENITH MEDIA', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493669, '47', '4724', 'H00104', 'HYUNDAI', 91057, '06', 'MPG', 2013, 10, '09', 9543.29, 1.36, 4, 0.00, 0.00, 0.00, 0.00),
	(493670, '47', '4724', 'K00077', 'KIA', 96016, '01', 'MPG', 2013, 10, '09', 5724.40, 7.26, 22, 0.00, 0.00, 0.00, 0.00),
	(493671, '47', '4724', 'V00151', 'VOLKSWAGEN', 91066, '02', 'MEDIACOM', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493672, '47', '4728', 'B15278', 'BEST CAR', 91017, '02', 'DIRECT', 2013, 10, '09', 520.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(493673, '47', '4728', 'B15278', 'BEST CAR', 91041, '02', 'DIRECT', 2013, 10, '09', 273.21, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(493674, '47', '4728', 'B15278', 'BEST CAR', 91057, '06', 'DIRECT', 2013, 10, '09', 11133.75, 1.20, 24, 0.00, 0.00, 0.00, 0.00),
	(493675, '47', '4728', 'B15278', 'BEST CAR', 91074, '02', 'DIRECT', 2013, 10, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493676, '48', '4801', '480125', 'ADDO INDIA', 91041, '02', 'DIRECT', 2013, 10, '09', 2536.95, 0.52, 13, 0.00, 0.00, 0.00, 0.00),
	(493677, '48', '4801', 'A11490', 'APOLLO TIRES', 91041, '02', 'DIRECT', 2013, 10, '09', 3903.00, 0.80, 20, 0.00, 0.00, 0.00, 0.00),
	(493678, '48', '4801', 'A11490', 'APOLLO TIRES', 91057, '06', 'DIRECT', 2013, 10, '09', 2827.56, 0.36, 12, 0.00, 0.00, 0.00, 0.00),
	(493679, '48', '4801', 'A11490', 'APOLLO TIRES', 91066, '02', 'DIRECT', 2013, 10, '09', 5854.50, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(493680, '48', '4801', 'F01200', 'FALKEN', 91041, '02', 'DIRECT', 2013, 10, '09', 3278.52, 0.77, 7, 0.00, 0.00, 0.00, 0.00),
	(493681, '48', '4801', 'F01198', 'FIRESTONE', 91033, '02', 'DIRECT', 2013, 10, '09', 9575.36, 1.60, 14, 0.00, 0.00, 0.00, 0.00),
	(493682, '48', '4801', 'F01198', 'FIRESTONE', 91066, '02', 'DIRECT', 2013, 10, '09', 7142.49, 1.48, 13, 0.00, 0.00, 0.00, 0.00),
	(493683, '48', '4801', 'H00115', 'HANKOOK', 91033, '02', 'OPTIMEDIA', 2013, 10, '09', 1665.28, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(493684, '48', '4801', 'H00115', 'HANKOOK', 91041, '02', 'OPTIMEDIA', 2013, 10, '09', 780.60, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(493685, '48', '4801', 'S00728', 'SUMITOMO', 91041, '02', 'DIRECT', 2013, 10, '09', 1405.08, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(493686, '48', '4802', '480220', 'ANTARA GOLD', 96016, '01', 'DIRECT', 2013, 10, '09', 13010.00, 10.50, 11, 0.00, 0.00, 0.00, 0.00),
	(493687, '48', '4802', '480220', 'AXIS', 91033, '02', 'DIRECT', 2013, 10, '09', 4007.08, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(493688, '48', '4802', '480220', 'AXIS', 91041, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(493689, '48', '4802', 'K00891', 'KOBA', 91033, '02', 'DIRECT', 2013, 10, '09', 2445.88, 0.32, 8, 0.00, 0.00, 0.00, 0.00),
	(493690, '48', '4802', 'K00891', 'KOBA', 91066, '02', 'DIRECT', 2013, 10, '09', 2654.04, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(493691, '48', '4802', 'K00889', 'KOBE', 91033, '02', 'DIRECT', 2013, 10, '09', 624.48, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(493692, '48', '4802', '480220', 'PRIMAX', 91033, '02', 'DIRECT', 2013, 10, '09', 4787.68, 0.48, 12, 0.00, 0.00, 0.00, 0.00),
	(493693, '48', '4802', '480220', 'PRIMAX', 91041, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(493694, '48', '4806', 'H00104', 'HYUNDAI', 91066, '02', 'MPG', 2013, 10, '09', 2458.89, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(493695, '48', '4806', 'R00280', 'RENAULT', 91041, '02', 'OPTIMEDIA', 2013, 10, '09', 2185.68, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(493696, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91033, '02', 'DIRECT', 2013, 10, '09', 4007.08, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(493697, '49', '4901', 'S14402', 'SCOPE LUBRICANTS', 91041, '02', 'DIRECT', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(493698, '49', '4903', '490369', 'ABRAJ ENERGY SER', 91017, '02', 'DIRECT', 2013, 10, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493699, '49', '4903', '490369', 'ABRAJ ENERGY SER', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493700, '49', '4903', '490369', 'ABRAJ ENERGY SER', 94094, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493701, '49', '4903', 'O04804', 'OCCIDENTAL', 91017, '02', 'DIRECT', 2013, 10, '09', 1248.96, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(493702, '49', '4903', 'O04804', 'OCCIDENTAL', 91033, '02', 'DIRECT', 2013, 10, '09', 16860.96, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(493703, '49', '4903', 'O04804', 'OCCIDENTAL', 91066, '02', 'DIRECT', 2013, 10, '09', 9757.48, 2.36, 6, 0.00, 0.00, 0.00, 0.00),
	(493704, '49', '4903', 'O04707', 'OMAN LNG', 91017, '02', 'DIRECT', 2013, 10, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493705, '49', '4903', 'O04707', 'OMAN LNG', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493706, '49', '4903', 'O04707', 'OMAN LNG', 94094, '18', 'DIRECT', 2013, 10, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493707, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91025, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493708, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493709, '49', '4903', 'O04225', 'OMAN OIL COMPANY', 91041, '02', 'DIRECT', 2013, 10, '09', 22754.49, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(493710, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91025, '02', 'DIRECT', 2013, 10, '09', 16548.72, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493711, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91033, '02', 'DIRECT', 2013, 10, '09', 31473.79, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493712, '49', '4903', 'P04153', 'PETROLEUM D.OMAN', 91103, '18', 'DIRECT', 2013, 10, '09', 7792.99, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493713, '49', '4903', 'S00363', 'SHELL', 91041, '02', 'MEDIACOM', 2013, 10, '09', 1814.89, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(493714, '49', '4905', 'O05824', 'OMAN OIL', 91017, '02', 'DIRECT', 2013, 10, '09', 1144.88, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(493715, '49', '4905', 'O05824', 'OMAN OIL', 91025, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493716, '49', '4905', 'O05824', 'OMAN OIL', 91033, '02', 'DIRECT', 2013, 10, '09', 22481.28, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493717, '49', '4905', 'O05824', 'OMAN OIL', 91066, '02', 'DIRECT', 2013, 10, '09', 11802.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493718, '49', '4905', 'S00363', 'SHELL', 94128, '01', 'MEDIACOM', 2013, 10, '09', 2081.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493719, '50', '5003', 'S00356', 'SHARP', 91033, '02', 'ICOM', 2013, 10, '09', 15695.26, 2.75, 11, 0.00, 0.00, 0.00, 0.00),
	(493720, '51', '5103', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 25135.32, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(493721, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91041, '02', 'DIRECT', 2013, 10, '09', 3434.64, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(493722, '51', '5105', 'Z00268', 'ZAWAWI BUS.MACH.', 91066, '02', 'DIRECT', 2013, 10, '09', 6182.34, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(493723, '51', '5110', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493724, '51', '5117', 'M04629', 'MAX', 91041, '02', 'DIRECT', 2013, 10, '09', 2732.10, 0.65, 5, 0.00, 0.00, 0.00, 0.00),
	(493725, '51', '5127', 'N00080', 'NEC', 91090, '02', 'MINDSHARE', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493726, '51', '5127', 'O04972', 'OPTOMA', 91041, '02', 'DIRECT', 2013, 10, '09', 13270.20, 3.23, 17, 0.00, 0.00, 0.00, 0.00),
	(493727, '51', '5134', 'H02731', 'HUAWEI', 91017, '02', 'DIRECT', 2013, 10, '09', 8274.36, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493728, '51', '5134', 'H02731', 'HUAWEI', 91025, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493729, '51', '5134', 'H02731', 'HUAWEI', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493730, '51', '5134', 'H02731', 'HUAWEI', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493731, '51', '5134', 'H02731', 'HUAWEI', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493732, '51', '5134', '513442', 'PRESTIGIO', 91041, '02', 'DIRECT', 2013, 10, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(493733, '51', '5134', 'S00112', 'SAMSUNG', 91017, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 17651.96, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493734, '51', '5134', 'S00112', 'SAMSUNG', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 7033.20, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493735, '51', '5134', 'S00112', 'SAMSUNG', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2536.95, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(493736, '51', '5138', 'R01369', 'REX-ROTARY', 91041, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.37, 7, 0.00, 0.00, 0.00, 0.00),
	(493737, '51', '5138', 'R00329', 'RICOH', 91041, '02', 'DIRECT', 2013, 10, '09', 18734.40, 4.56, 24, 0.00, 0.00, 0.00, 0.00),
	(493738, '51', '5138', 'S00356', 'SHARP', 91066, '02', 'ICOM', 2013, 10, '09', 9835.56, 2.34, 9, 0.00, 0.00, 0.00, 0.00),
	(493739, '51', '5154', 'D01390', 'DELL', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 19671.12, 4.68, 18, 0.00, 0.00, 0.00, 0.00),
	(493740, '51', '5154', 'D01390', 'DELL', 91066, '02', 'MEDIA INSIGHT', 2013, 10, '09', 26883.84, 5.98, 23, 0.00, 0.00, 0.00, 0.00),
	(493741, '51', '5172', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 1561.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(493742, '51', '5185', '518501', 'APPLE', 91041, '02', 'DIRECT', 2013, 10, '09', 3746.88, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(493743, '51', '5185', '518505', 'HUAWEI', 91033, '02', 'DIRECT', 2013, 10, '09', 5568.28, 1.01, 3, 0.00, 0.00, 0.00, 0.00),
	(493744, '51', '5185', '518505', 'HUAWEI', 91041, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(493745, '51', '5185', '518505', 'HUAWEI', 91057, '06', 'DIRECT', 2013, 10, '09', 2356.37, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(493746, '51', '5185', '518506', 'INTEX', 91041, '02', 'DIRECT', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(493747, '51', '5185', '518506', 'PRESTIGIO', 91033, '02', 'DIRECT', 2013, 10, '09', 12083.68, 1.75, 7, 0.00, 0.00, 0.00, 0.00),
	(493748, '51', '5187', '518751', 'EPICOR', 91041, '02', 'DIRECT', 2013, 10, '09', 1873.44, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(493749, '51', '5187', '518751', 'EPICOR', 91066, '02', 'DIRECT', 2013, 10, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493750, '51', '5191', '519174', 'EPICOR', 91066, '02', 'DIRECT', 2013, 10, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493751, '51', '5191', 'V02762', 'VMWARE', 91033, '02', 'DIRECT', 2013, 10, '09', 1665.28, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(493752, '51', '5191', 'V02762', 'VMWARE', 91057, '06', 'DIRECT', 2013, 10, '09', 1885.09, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(493753, '52', '5201', 'G01192', 'GALFAR', 91017, '02', 'DIRECT', 2013, 10, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493754, '52', '5201', 'G01192', 'GALFAR', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493755, '52', '5201', 'G01192', 'GALFAR', 91066, '02', 'DIRECT', 2013, 10, '09', 11802.67, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493756, '52', '5201', 'G01192', 'GALFAR', 92130, '18', 'DIRECT', 2013, 10, '09', 1040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493757, '52', '5201', 'G01192', 'GALFAR', 92148, '18', 'DIRECT', 2013, 10, '09', 1040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493758, '52', '5201', 'G01192', 'GALFAR', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493759, '52', '5201', 'G01192', 'GALFAR', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493760, '52', '5201', 'P01490', 'PERI', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493761, '52', '5203', 'M05002', 'MUSCAT COLLEGE', 92155, '01', 'DIRECT', 2013, 10, '09', 3903.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493762, '52', '5203', 'S06646', 'SRI LANKAN', 91090, '02', 'DIRECT', 2013, 10, '09', 249.79, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(493763, '52', '5204', 'A05462', 'AMIDEAST', 91090, '02', 'DIRECT', 2013, 10, '09', 819.63, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(493764, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91041, '02', 'MEDIA INSIGHT', 2013, 10, '09', 1209.93, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(493765, '52', '5204', 'B00440', 'BRITISH COUNCIL', 91066, '02', 'MEDIA INSIGHT', 2013, 10, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493766, '52', '5204', 'B00440', 'BRITISH COUNCIL', 92023, '02', 'MEDIA INSIGHT', 2013, 10, '09', 801.41, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493767, '52', '5204', 'G02006', 'GOETHE INSTITUTE', 91090, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(493768, '52', '5207', 'B00017', 'B.M.W.', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 4371.36, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(493769, '52', '5208', 'M05005', 'MUSCAT P.& PUB', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493770, '52', '5209', 'A91218', 'AL JASAR', 91057, '06', 'DIRECT', 2013, 10, '09', 1178.18, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(493771, '52', '5209', 'S00281', 'SEDAR', 96016, '01', 'CROSS ROAD', 2013, 10, '09', 82613.50, 88.50, 59, 0.00, 0.00, 0.00, 0.00),
	(493772, '52', '5210', 'A05650', 'AIRMECH', 92130, '18', 'DIRECT', 2013, 10, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493773, '52', '5210', 'A05650', 'AIRMECH', 92148, '18', 'DIRECT', 2013, 10, '09', 1040.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493774, '52', '5210', 'A05595', 'AL HABIB SERV.', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493775, '52', '5210', 'A05595', 'AL HABIB SERV.', 94094, '18', 'DIRECT', 2013, 10, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493776, '52', '5211', 'A13945', 'AL BAHJA', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493777, '52', '5211', 'A13945', 'AL BAHJA', 93070, '01', 'DIRECT', 2013, 10, '09', 4308.90, 3.69, 3, 0.00, 0.00, 0.00, 0.00),
	(493778, '52', '5211', 'A13221', 'AL SIRAJ', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493779, '52', '5213', 'G03352', 'GULF COLLEGE', 91033, '02', 'DIRECT', 2013, 10, '09', 4098.15, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(493780, '52', '5216', 'G02818', 'GULF SERVICES', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493781, '52', '5220', 'B05445', 'BUILDING TECH.CO', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493782, '52', '5220', 'O05164', 'OMAN CONSTRUCT.', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493783, '52', '5220', 'T06338', 'TAV', 91017, '02', 'DIRECT', 2013, 10, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493784, '52', '5220', 'T06338', 'TAV', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493785, '52', '5221', 'B05449', 'BAYT.COM', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 24823.08, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493786, '52', '5221', 'B05449', 'BAYT.COM', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 37468.80, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493787, '52', '5222', 'N03105', 'NAT\'L HOSPITALTY', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493788, '52', '5223', 'O04108', 'OMAN EST.', 91017, '02', 'DIRECT', 2013, 10, '09', 21856.80, 3.42, 5, 0.00, 0.00, 0.00, 0.00),
	(493789, '52', '5223', 'P03795', 'PYRAMID TECH.', 92155, '01', 'DIRECT', 2013, 10, '09', 3330.56, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493790, '52', '5223', 'W01623', 'WWICS', 91041, '02', 'DIRECT', 2013, 10, '09', 2997.48, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(493791, '52', '5225', 'O04462', 'OTE GROUP', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493792, '52', '5225', 'V01389', 'VACANCY', 91017, '02', 'DIRECT', 2013, 10, '09', 5521.44, 1.27, 5, 0.00, 0.00, 0.00, 0.00),
	(493793, '52', '5225', 'V01389', 'VACANCY', 91041, '02', 'DIRECT', 2013, 10, '09', 1912.47, 0.91, 6, 0.00, 0.00, 0.00, 0.00),
	(493794, '52', '5225', 'V01389', 'VACANCY', 91066, '02', 'DIRECT', 2013, 10, '09', 292.72, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(493795, '52', '5225', 'V01389', 'VACANCY', 91090, '02', 'DIRECT', 2013, 10, '09', 1561.19, 0.71, 3, 0.00, 0.00, 0.00, 0.00),
	(493796, '52', '5226', 'S14153', 'STRABAG', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493797, '52', '5229', 'A27897', 'AL SAHWA SCHOOL', 91041, '02', 'DIRECT', 2013, 10, '09', 439.08, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(493798, '52', '5229', 'A36450', 'AZZAN BIN QAIS', 91041, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493799, '52', '5229', 'M79774', 'MAZOON COLLEGE', 91057, '06', 'DIRECT', 2013, 10, '09', 1767.27, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493800, '52', '5231', 'R05712', 'RAHAF', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493801, '52', '5232', 'D06431', 'DHOFAR TOURISM', 91041, '02', 'DIRECT', 2013, 10, '09', 1366.05, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(493802, '52', '5232', 'K04669', 'KNOWLEDGE OASIS', 91017, '02', 'DIRECT', 2013, 10, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(493803, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91017, '02', 'DIRECT', 2013, 10, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493804, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91033, '02', 'DIRECT', 2013, 10, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493805, '52', '5232', 'O04706', 'OMAN INDIA FERT.', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493806, '52', '5232', 'P05061', 'PORT OF SOHAR', 91017, '02', 'DIRECT', 2013, 10, '09', 2654.04, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(493807, '52', '5234', 'O05273', 'OMAN ACADEMY', 91017, '02', 'DIRECT', 2013, 10, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(493808, '52', '5234', 'O05273', 'OMAN ACADEMY', 91041, '02', 'DIRECT', 2013, 10, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(493809, '52', '5234', 'T07027', 'THE MATH GENIUS', 91090, '02', 'DIRECT', 2013, 10, '09', 2536.95, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(493810, '52', '5235', 'A31995', 'AL MADINA DEV.', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493811, '52', '5235', 'A34766', 'ALUNNI', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493812, '52', '5235', 'O04107', 'OMAN CABLES IND.', 91041, '02', 'DIRECT', 2013, 10, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(493813, '52', '5235', 'O04107', 'OMAN CABLES IND.', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493814, '52', '5237', 'G05814', 'GULF MUSHROOM', 91041, '02', 'DIRECT', 2013, 10, '09', 917.20, 0.44, 2, 0.00, 0.00, 0.00, 0.00),
	(493815, '52', '5237', 'P40560', 'PORT OF SALALAH', 91017, '02', 'DIRECT', 2013, 10, '09', 390.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(493816, '52', '5237', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493817, '52', '5241', 'M83484', 'MG GROUP', 91033, '02', 'DIRECT', 2013, 10, '09', 22387.60, 3.65, 15, 0.00, 0.00, 0.00, 0.00),
	(493818, '52', '5241', 'M83484', 'MG GROUP', 91057, '06', 'DIRECT', 2013, 10, '09', 7540.37, 1.22, 3, 0.00, 0.00, 0.00, 0.00),
	(493819, '52', '5241', 'N04683', 'NAT\'L SECURITIES', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493820, '52', '5241', 'O05425', 'OMAN POWER &WATR', 91017, '02', 'DIRECT', 2013, 10, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493821, '52', '5242', 'T06884', 'TARGET', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493822, '52', '5242', 'Y01151', 'YAHYA CONSTRUCT.', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493823, '52', '5243', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 10, '09', 4579.52, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(493824, '52', '5244', 'U01701', 'UNITED SECURTIES', 91033, '02', 'DIRECT', 2013, 10, '09', 7389.68, 1.14, 28, 0.00, 0.00, 0.00, 0.00),
	(493825, '52', '5244', 'U01701', 'UNITED SECURTIES', 91074, '02', 'DIRECT', 2013, 10, '09', 1136.52, 0.24, 4, 0.00, 0.00, 0.00, 0.00),
	(493826, '52', '5246', 'C11614', 'CIMA', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493827, '52', '5247', 'A90126', 'AHLAM', 91066, '02', 'DIRECT', 2013, 10, '09', 8430.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493828, '52', '5247', 'S24586', 'STAR AVIATION S.', 91066, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493829, '52', '5247', 'U02244', 'UNITED SYSTEMS', 91033, '02', 'DIRECT', 2013, 10, '09', 19483.76, 3.22, 14, 0.00, 0.00, 0.00, 0.00),
	(493830, '52', '5247', 'U02244', 'UNITED SYSTEMS', 91066, '02', 'DIRECT', 2013, 10, '09', 17797.68, 4.37, 19, 0.00, 0.00, 0.00, 0.00),
	(493831, '52', '5251', '525128', 'ANHAR', 91033, '02', 'DIRECT', 2013, 10, '09', 4163.20, 0.75, 5, 0.00, 0.00, 0.00, 0.00),
	(493832, '52', '5254', '525405', 'AL REYAMI INTER.', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493833, '52', '5254', '525405', 'AL REYAMI INTER.', 91057, '06', 'DIRECT', 2013, 10, '09', 5204.00, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493834, '52', '5258', '525824', 'ASIA PACIFIC U.T', 91041, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493835, '52', '5258', '525870', 'DHOFAR UNIV.', 91041, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(493836, '52', '5258', '525816', 'GERMAN UNIV.TECH', 91066, '02', 'DIRECT', 2013, 10, '09', 4215.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493837, '52', '5258', '525857', 'SOHAR UNIV.', 92155, '01', 'DIRECT', 2013, 10, '09', 8456.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493838, '52', '5258', '525844', 'SULTAN QABOOS UN', 91017, '02', 'DIRECT', 2013, 10, '09', 1444.11, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(493839, '52', '5258', '525844', 'SULTAN QABOOS UN', 91041, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(493840, '52', '5260', '526027', 'IDP EDUCATION', 91017, '02', 'DIRECT', 2013, 10, '09', 936.72, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493841, '52', '5260', '526027', 'IDP EDUCATION', 91090, '02', 'DIRECT', 2013, 10, '09', 624.48, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493842, '52', '5262', '526238', 'INDIAN SCHOOL', 91041, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(493843, '52', '5263', '526384', 'DOGUS', 91017, '02', 'DIRECT', 2013, 10, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493844, '52', '5263', '526384', 'DOGUS', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493845, '52', '5263', '526334', 'STFA', 91017, '02', 'DIRECT', 2013, 10, '09', 7722.73, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493846, '52', '5263', '526334', 'STFA', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493847, '52', '5264', '526408', 'SAYARTI', 92122, '16', 'DIRECT', 2013, 10, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493848, '52', '5271', '527114', 'CROWE HORWATH', 91017, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(493849, '52', '5271', '527114', 'CROWE HORWATH', 91041, '02', 'DIRECT', 2013, 10, '09', 878.17, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(493850, '52', '5271', '527186', 'GGL RELOCATOR', 91066, '02', 'DIRECT', 2013, 10, '09', 8196.18, 1.92, 30, 0.00, 0.00, 0.00, 0.00),
	(493851, '52', '5271', '527196', 'ITON', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493852, '52', '5271', '527196', 'ITON', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493853, '52', '5273', '527317', 'AL OSOOL ARABIA', 91041, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493854, '52', '5273', '527304', 'ICMA', 91041, '02', 'DIRECT', 2013, 10, '09', 8310.77, 1.94, 6, 0.00, 0.00, 0.00, 0.00),
	(493855, '52', '5275', '527514', 'EV GROUP', 91041, '02', 'DIRECT', 2013, 10, '09', 5308.08, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(493856, '52', '5275', '527502', 'IPARK', 91041, '02', 'DIRECT', 2013, 10, '09', 3746.88, 0.88, 8, 0.00, 0.00, 0.00, 0.00),
	(493857, '53', '5301', 'M81369', 'MUSCAT GAS CO.', 91066, '02', 'DIRECT', 2013, 10, '09', 643.99, 0.31, 1, 0.00, 0.00, 0.00, 0.00),
	(493858, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 94094, '18', 'DIRECT', 2013, 10, '09', 3512.70, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493859, '53', '5301', 'O04224', 'OMAN GAS CAMPANY', 91017, '02', 'DIRECT', 2013, 10, '09', 3434.64, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(493860, '53', '5301', 'P04153', 'PETROLEUM D.OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 13238.97, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493861, '53', '5303', 'D00188', 'DHL', 91066, '02', 'MEDIAEDGE', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493862, '53', '5305', '530561', 'FRIENDI MOBILE', 91090, '02', 'DIRECT', 2013, 10, '09', 15807.15, 2.70, 7, 0.00, 0.00, 0.00, 0.00),
	(493863, '53', '5305', '530561', 'FRIENDI MOBILE', 92023, '02', 'DIRECT', 2013, 10, '09', 858.66, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(493864, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91025, '02', 'OMD', 2013, 10, '09', 23995.64, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(493865, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91033, '02', 'OMD', 2013, 10, '09', 34283.94, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(493866, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91057, '06', 'OMD', 2013, 10, '09', 23418.00, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(493867, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91074, '02', 'OMD', 2013, 10, '09', 13395.08, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493868, '53', '5305', 'N05155', 'NAWRAS TELECOM', 91103, '18', 'OMD', 2013, 10, '09', 17558.29, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(493869, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92056, '02', 'OMD', 2013, 10, '09', 6317.65, 7.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493870, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92114, '06', 'OMD', 2013, 10, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493871, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92122, '16', 'OMD', 2013, 10, '09', 1691.30, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493872, '53', '5305', 'N05155', 'NAWRAS TELECOM', 92155, '01', 'OMD', 2013, 10, '09', 3903.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493873, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93096, '03', 'OMD', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493874, '53', '5305', 'N05155', 'NAWRAS TELECOM', 93112, '01', 'OMD', 2013, 10, '09', 6557.04, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493875, '53', '5305', 'O04492', 'OMANTEL', 91017, '02', 'DIRECT', 2013, 10, '09', 55162.40, 8.79, 17, 0.00, 0.00, 0.00, 0.00),
	(493876, '53', '5305', 'O04492', 'OMANTEL', 91025, '02', 'DIRECT', 2013, 10, '09', 33113.04, 7.60, 17, 0.00, 0.00, 0.00, 0.00),
	(493877, '53', '5305', 'O04492', 'OMANTEL', 91033, '02', 'DIRECT', 2013, 10, '09', 61100.15, 10.31, 22, 0.00, 0.00, 0.00, 0.00),
	(493878, '53', '5305', 'O04492', 'OMANTEL', 91041, '02', 'DIRECT', 2013, 10, '09', 57139.78, 13.08, 27, 0.00, 0.00, 0.00, 0.00),
	(493879, '53', '5305', 'O04492', 'OMANTEL', 91057, '06', 'DIRECT', 2013, 10, '09', 55617.75, 10.00, 20, 0.00, 0.00, 0.00, 0.00),
	(493880, '53', '5305', 'O04492', 'OMANTEL', 91066, '02', 'DIRECT', 2013, 10, '09', 12177.36, 1.96, 4, 0.00, 0.00, 0.00, 0.00),
	(493881, '53', '5305', 'O04492', 'OMANTEL', 91074, '02', 'DIRECT', 2013, 10, '09', 29881.32, 12.00, 6, 0.00, 0.00, 0.00, 0.00),
	(493882, '53', '5305', 'O04492', 'OMANTEL', 91090, '02', 'DIRECT', 2013, 10, '09', 33292.56, 7.05, 12, 0.00, 0.00, 0.00, 0.00),
	(493883, '53', '5305', 'O04492', 'OMANTEL', 91103, '18', 'DIRECT', 2013, 10, '09', 34302.15, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(493884, '53', '5305', 'O04492', 'OMANTEL', 92023, '02', 'DIRECT', 2013, 10, '09', 4865.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493885, '53', '5305', 'O04492', 'OMANTEL', 92114, '06', 'DIRECT', 2013, 10, '09', 8300.38, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493886, '53', '5305', 'O04492', 'OMANTEL', 92155, '01', 'DIRECT', 2013, 10, '09', 4553.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493887, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493888, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 12411.54, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493889, '54', '5401', 'A00153', 'AL AHLI B.OMAN', 91090, '02', 'DIRECT', 2013, 10, '09', 3688.33, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493890, '54', '5401', 'A00155', 'AL AHLI BANK', 91025, '02', 'DIRECT', 2013, 10, '09', 5792.05, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493891, '54', '5401', 'A00155', 'AL AHLI BANK', 91033, '02', 'DIRECT', 2013, 10, '09', 16860.96, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493892, '54', '5401', 'A00155', 'AL AHLI BANK', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493893, '54', '5401', 'A00155', 'AL AHLI BANK', 91066, '02', 'DIRECT', 2013, 10, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493894, '54', '5401', 'A00155', 'AL AHLI BANK', 91074, '02', 'DIRECT', 2013, 10, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493895, '54', '5401', 'A00155', 'AL AHLI BANK', 91103, '18', 'DIRECT', 2013, 10, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493896, '54', '5401', 'A00155', 'AL AHLI BANK', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493897, '54', '5401', 'A00155', 'AL AHLI BANK', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493898, '54', '5401', 'A00155', 'AL AHLI BANK', 94169, '18', 'DIRECT', 2013, 10, '09', 3460.66, 1.52, 3, 0.00, 0.00, 0.00, 0.00),
	(493899, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493900, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493901, '54', '5401', 'N00001', 'N.BANK ABU DHABI', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493902, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 7025.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(493903, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493904, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 10, '09', 28101.60, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(493905, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 52466.72, 12.26, 10, 0.00, 0.00, 0.00, 0.00),
	(493906, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91057, '06', 'DIRECT', 2013, 10, '09', 54081.81, 11.08, 12, 0.00, 0.00, 0.00, 0.00),
	(493907, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 10, '09', 15807.15, 1.92, 3, 0.00, 0.00, 0.00, 0.00),
	(493908, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92064, '29', 'DIRECT', 2013, 10, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493909, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 10, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493910, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92122, '16', 'DIRECT', 2013, 10, '09', 3122.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493911, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 92148, '18', 'DIRECT', 2013, 10, '09', 1951.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493912, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 93070, '01', 'DIRECT', 2013, 10, '09', 2732.10, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493913, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493914, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493915, '54', '5401', 'N00046', 'NAT\'L B.OMAN', 94169, '18', 'DIRECT', 2013, 10, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493916, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493917, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 10, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493918, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493919, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91066, '02', 'NPA ADVERTISING', 2013, 10, '09', 11709.00, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(493920, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91090, '02', 'NPA ADVERTISING', 2013, 10, '09', 3837.95, 0.80, 3, 0.00, 0.00, 0.00, 0.00),
	(493921, '54', '5401', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 10, '09', 10095.23, 1.62, 5, 0.00, 0.00, 0.00, 0.00),
	(493922, '54', '5401', 'O00043', 'OMAN ARAB BANK', 92130, '18', 'NPA ADVERTISING', 2013, 10, '09', 520.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493923, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94086, '03', 'NPA ADVERTISING', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493924, '54', '5401', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493925, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493926, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493927, '54', '5401', 'O00044', 'OMAN DEVELOPMENT', 91074, '02', 'DIRECT', 2013, 10, '09', 5001.68, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(493928, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91017, '02', 'UM7', 2013, 10, '09', 12135.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493929, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91025, '02', 'UM7', 2013, 10, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493930, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91033, '02', 'UM7', 2013, 10, '09', 23605.34, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(493931, '54', '5401', 'Q00008', 'QATAR NAT\'L BANK', 91103, '18', 'UM7', 2013, 10, '09', 7792.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493932, '54', '5401', 'S00647', 'STANDARD CHARTERE', 92023, '02', 'OMD', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493933, '54', '5402', 'U01701', 'UNITED SECURTIES', 91066, '02', 'DIRECT', 2013, 10, '09', 3122.40, 0.60, 20, 0.00, 0.00, 0.00, 0.00),
	(493934, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91041, '02', 'DIRECT', 2013, 10, '09', 23515.52, 5.63, 24, 0.00, 0.00, 0.00, 0.00),
	(493935, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 91066, '02', 'DIRECT', 2013, 10, '09', 6557.01, 1.62, 27, 0.00, 0.00, 0.00, 0.00),
	(493936, '54', '5403', 'M80262', 'MUSTAFA S.EXCH.', 92071, '01', 'DIRECT', 2013, 10, '09', 2458.89, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(493937, '54', '5403', 'W00592', 'WESTERN UNION', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493938, '54', '5405', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493939, '54', '5405', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 10, '09', 8992.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493940, '54', '5405', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 10, '09', 3044.34, 0.75, 1, 0.00, 0.00, 0.00, 0.00),
	(493941, '54', '5405', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 10, '09', 3512.70, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493942, '54', '5405', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 10, '09', 8976.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(493943, '54', '5405', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 10, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493944, '54', '5405', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 10, '09', 7376.67, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493945, '54', '5405', 'B04188', 'BANK MUSCAT', 92130, '18', 'MEDIA ONE', 2013, 10, '09', 1951.50, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493946, '54', '5405', 'B04188', 'BANK MUSCAT', 92155, '01', 'MEDIA ONE', 2013, 10, '09', 4553.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493947, '54', '5405', 'B04188', 'BANK MUSCAT', 93088, '01', 'MEDIA ONE', 2013, 10, '09', 3903.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493948, '54', '5405', 'B04188', 'BANK MUSCAT', 93096, '03', 'MEDIA ONE', 2013, 10, '09', 2602.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493949, '54', '5405', 'B04188', 'BANK MUSCAT', 94045, '18', 'MEDIA ONE', 2013, 10, '09', 4124.17, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493950, '54', '5405', 'B04188', 'BANK MUSCAT', 94086, '03', 'MEDIA ONE', 2013, 10, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493951, '54', '5405', 'B04188', 'BANK MUSCAT', 94094, '18', 'MEDIA ONE', 2013, 10, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493952, '54', '5405', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493953, '54', '5405', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493954, '54', '5405', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 10, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493955, '54', '5405', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 10, '09', 2719.09, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(493956, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91033, '02', 'DIRECT', 2013, 10, '09', 7025.40, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493957, '54', '5405', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493958, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'NPA ADVERTISING', 2013, 10, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493959, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91025, '02', 'NPA ADVERTISING', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493960, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91033, '02', 'NPA ADVERTISING', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493961, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493962, '54', '5405', 'O00043', 'OMAN ARAB BANK', 91103, '18', 'NPA ADVERTISING', 2013, 10, '09', 5464.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493963, '54', '5405', 'O00043', 'OMAN ARAB BANK', 92023, '02', 'NPA ADVERTISING', 2013, 10, '09', 1431.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(493964, '54', '5405', 'O00043', 'OMAN ARAB BANK', 92155, '01', 'NPA ADVERTISING', 2013, 10, '09', 5282.06, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493965, '54', '5405', 'O00043', 'OMAN ARAB BANK', 94094, '18', 'NPA ADVERTISING', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493966, '54', '5407', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(493967, '54', '5407', 'M02745', 'MAJAN GLASS CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493968, '54', '5407', 'O01347', 'OMINVEST', 91017, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(493969, '54', '5408', 'F36354', 'FINCORP', 91041, '02', 'NPA ADVERTISING', 2013, 10, '09', 19671.11, 6.26, 25, 0.00, 0.00, 0.00, 0.00),
	(493970, '54', '5408', 'F36354', 'FINCORP', 91090, '02', 'NPA ADVERTISING', 2013, 10, '09', 6244.80, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(493971, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91033, '02', 'DIRECT', 2013, 10, '09', 21856.80, 3.90, 30, 0.00, 0.00, 0.00, 0.00),
	(493972, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91041, '02', 'DIRECT', 2013, 10, '09', 13680.01, 3.50, 25, 0.00, 0.00, 0.00, 0.00),
	(493973, '54', '5408', 'M02750', 'MUSCAT FINANCE', 91066, '02', 'DIRECT', 2013, 10, '09', 16080.36, 3.82, 30, 0.00, 0.00, 0.00, 0.00),
	(493974, '54', '5408', 'N01185', 'NAT\'L FINANCE.CO', 91066, '02', 'DIRECT', 2013, 10, '09', 33183.27, 6.08, 31, 0.00, 0.00, 0.00, 0.00),
	(493975, '54', '5408', '540898', 'TAAGEER FIN', 91090, '02', 'DIRECT', 2013, 10, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(493976, '54', '5408', 'U00730', 'UNITED FINANCE C', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493977, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91041, '02', 'DIRECT', 2013, 10, '09', 3903.00, 1.07, 2, 0.00, 0.00, 0.00, 0.00),
	(493978, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91066, '02', 'DIRECT', 2013, 10, '09', 4189.22, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493979, '54', '5409', 'A24870', 'AL OMANIYA FINCL', 91090, '02', 'DIRECT', 2013, 10, '09', 3434.64, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(493980, '54', '5409', 'N04205', 'NATIONAL FINANCE', 91033, '02', 'DIRECT', 2013, 10, '09', 31224.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(493981, '54', '5409', 'N04205', 'NATIONAL FINANCE', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493982, '54', '5413', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 10, '09', 14304.48, 3.25, 6, 0.00, 0.00, 0.00, 0.00),
	(493983, '54', '5413', 'B04188', 'BANK MUSCAT', 91066, '02', 'MEDIA ONE', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493984, '54', '5413', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 10, '09', 11969.19, 1.75, 3, 0.00, 0.00, 0.00, 0.00),
	(493985, '54', '5413', 'B04188', 'BANK MUSCAT', 92071, '01', 'MEDIA ONE', 2013, 10, '09', 2927.25, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(493986, '54', '5413', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 10, '09', 23157.80, 16.00, 28, 0.00, 0.00, 0.00, 0.00),
	(493987, '54', '5413', 'B13393', 'BANK SOHAR', 91017, '02', 'DIRECT', 2013, 10, '09', 13790.60, 2.50, 2, 0.00, 0.00, 0.00, 0.00),
	(493988, '54', '5413', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 10, '09', 13473.15, 2.53, 4, 0.00, 0.00, 0.00, 0.00),
	(493989, '54', '5413', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493990, '54', '5413', 'B13393', 'BANK SOHAR', 91090, '02', 'DIRECT', 2013, 10, '09', 5438.18, 1.04, 2, 0.00, 0.00, 0.00, 0.00),
	(493991, '54', '5413', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 10, '09', 3746.88, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(493992, '54', '5413', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'NPA ADVERTISING', 2013, 10, '09', 2029.56, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(493993, '54', '5415', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 10, '09', 2146.65, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(493994, '54', '5415', 'B04188', 'BANK MUSCAT', 91090, '02', 'MEDIA ONE', 2013, 10, '09', 4293.30, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(493995, '54', '5415', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493996, '54', '5415', 'H01836', 'HSBC', 92064, '29', 'MINDSHARE', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493997, '54', '5415', 'H01836', 'HSBC', 93088, '01', 'MINDSHARE', 2013, 10, '09', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(493998, '54', '5415', 'H01836', 'HSBC', 93112, '01', 'MINDSHARE', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(493999, '54', '5415', 'H01836', 'HSBC', 94045, '18', 'MINDSHARE', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494000, '54', '5415', 'H01836', 'HSBC', 94094, '18', 'MINDSHARE', 2013, 10, '09', 4358.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494001, '54', '5415', 'H01836', 'HSBC', 94219, '18', 'MINDSHARE', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494002, '54', '5415', 'N00046', 'NAT\'L B.OMAN', 92071, '01', 'DIRECT', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494003, '54', '5416', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 10, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494004, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 11771.43, 1.78, 5, 0.00, 0.00, 0.00, 0.00),
	(494005, '54', '5416', 'N00046', 'NAT\'L B.OMAN', 91090, '02', 'DIRECT', 2013, 10, '09', 5073.90, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(494006, '54', '5417', '541750', 'MAJAN CAPITAL F.', 91090, '02', 'DIRECT', 2013, 10, '09', 2185.68, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494007, '54', '5417', '541754', 'VISION EMERGING', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494008, '54', '5428', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 10, '09', 3415.12, 0.84, 1, 0.00, 0.00, 0.00, 0.00),
	(494009, '54', '5428', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 10, '09', 17563.50, 17.40, 15, 0.00, 0.00, 0.00, 0.00),
	(494010, '54', '5428', 'O00043', 'OMAN ARAB BANK', 91017, '02', 'DIRECT', 2013, 10, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494011, '54', '5428', 'O00043', 'OMAN ARAB BANK', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494012, '54', '5429', 'F04312', 'FINANCIAL SRV.CO', 91033, '02', 'DIRECT', 2013, 10, '09', 46836.00, 5.70, 30, 0.00, 0.00, 0.00, 0.00),
	(494013, '54', '5429', 'G08043', 'GULF BAADER CAP.', 91041, '02', 'DIRECT', 2013, 10, '09', 3102.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494014, '54', '5429', 'O40092', 'OMRAN', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494015, '54', '5429', 'V02345', 'VISION INV.SERV.', 91041, '02', 'DIRECT', 2013, 10, '09', 9835.44, 4.80, 24, 0.00, 0.00, 0.00, 0.00),
	(494016, '54', '5429', 'V02750', 'VISION INVESTMNT', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494017, '54', '5430', 'B10253', 'BANK DHOFAR', 91017, '02', 'MUSCAT ADVERTISING', 2013, 10, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494018, '54', '5430', 'B10253', 'BANK DHOFAR', 91025, '02', 'MUSCAT ADVERTISING', 2013, 10, '09', 17789.87, 3.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494019, '54', '5430', 'B10253', 'BANK DHOFAR', 91041, '02', 'MUSCAT ADVERTISING', 2013, 10, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494020, '54', '5430', 'B10253', 'BANK DHOFAR', 91057, '06', 'MUSCAT ADVERTISING', 2013, 10, '09', 4683.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494021, '54', '5430', 'B10253', 'BANK DHOFAR', 91074, '02', 'MUSCAT ADVERTISING', 2013, 10, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494022, '54', '5430', 'B10253', 'BANK DHOFAR', 91103, '18', 'MUSCAT ADVERTISING', 2013, 10, '09', 3897.79, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494023, '54', '5430', 'B10253', 'BANK DHOFAR', 94052, '16', 'MUSCAT ADVERTISING', 2013, 10, '09', 2562.97, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494024, '54', '5430', 'B10253', 'BANK DHOFAR', 94094, '18', 'MUSCAT ADVERTISING', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494025, '54', '5430', 'B10253', 'BANK DHOFAR', 94219, '18', 'MUSCAT ADVERTISING', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494026, '54', '5430', 'B04188', 'BANK MUSCAT', 91017, '02', 'MEDIA ONE', 2013, 10, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494027, '54', '5430', 'B04188', 'BANK MUSCAT', 91025, '02', 'MEDIA ONE', 2013, 10, '09', 47733.69, 10.70, 37, 0.00, 0.00, 0.00, 0.00),
	(494028, '54', '5430', 'B04188', 'BANK MUSCAT', 91033, '02', 'MEDIA ONE', 2013, 10, '09', 56791.19, 7.97, 36, 0.00, 0.00, 0.00, 0.00),
	(494029, '54', '5430', 'B04188', 'BANK MUSCAT', 91041, '02', 'MEDIA ONE', 2013, 10, '09', 9523.32, 2.44, 3, 0.00, 0.00, 0.00, 0.00),
	(494030, '54', '5430', 'B04188', 'BANK MUSCAT', 91057, '06', 'MEDIA ONE', 2013, 10, '09', 30963.80, 4.50, 9, 0.00, 0.00, 0.00, 0.00),
	(494031, '54', '5430', 'B04188', 'BANK MUSCAT', 91074, '02', 'MEDIA ONE', 2013, 10, '09', 30529.24, 5.23, 21, 0.00, 0.00, 0.00, 0.00),
	(494032, '54', '5430', 'B04188', 'BANK MUSCAT', 91103, '18', 'MEDIA ONE', 2013, 10, '09', 32004.46, 5.99, 25, 0.00, 0.00, 0.00, 0.00),
	(494033, '54', '5430', 'B04188', 'BANK MUSCAT', 92031, '02', 'MEDIA ONE', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494034, '54', '5430', 'B04188', 'BANK MUSCAT', 92049, '06', 'MEDIA ONE', 2013, 10, '09', 5495.42, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494035, '54', '5430', 'B04188', 'BANK MUSCAT', 92114, '06', 'MEDIA ONE', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494036, '54', '5430', 'B04188', 'BANK MUSCAT', 92122, '16', 'MEDIA ONE', 2013, 10, '09', 963.88, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(494037, '54', '5430', 'B04188', 'BANK MUSCAT', 96016, '01', 'MEDIA ONE', 2013, 10, '09', 7545.80, 8.80, 29, 0.00, 0.00, 0.00, 0.00),
	(494038, '54', '5430', 'B13393', 'BANK SOHAR', 91025, '02', 'DIRECT', 2013, 10, '09', 10342.95, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(494039, '54', '5430', 'B13393', 'BANK SOHAR', 91033, '02', 'DIRECT', 2013, 10, '09', 52097.24, 5.00, 20, 0.00, 0.00, 0.00, 0.00),
	(494040, '54', '5430', 'B13393', 'BANK SOHAR', 91041, '02', 'DIRECT', 2013, 10, '09', 12411.54, 3.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494041, '54', '5430', 'B13393', 'BANK SOHAR', 91057, '06', 'DIRECT', 2013, 10, '09', 16392.60, 3.00, 6, 0.00, 0.00, 0.00, 0.00),
	(494042, '54', '5430', 'B13393', 'BANK SOHAR', 91066, '02', 'DIRECT', 2013, 10, '09', 12801.84, 1.49, 15, 0.00, 0.00, 0.00, 0.00),
	(494043, '54', '5430', 'B13393', 'BANK SOHAR', 91074, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(494044, '54', '5430', 'B13393', 'BANK SOHAR', 91103, '18', 'DIRECT', 2013, 10, '09', 1948.89, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494045, '54', '5430', 'B13393', 'BANK SOHAR', 92122, '16', 'DIRECT', 2013, 10, '09', 845.65, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494046, '54', '5430', 'B13393', 'BANK SOHAR', 93070, '01', 'DIRECT', 2013, 10, '09', 585.45, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494047, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 2435.47, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(494048, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 1892.95, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(494049, '54', '5430', 'C00186', 'CENTRAL B.OMAN', 91066, '02', 'DIRECT', 2013, 10, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494050, '54', '5430', 'H01836', 'HSBC', 91025, '02', 'MINDSHARE', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494051, '54', '5430', 'H01836', 'HSBC', 91033, '02', 'MINDSHARE', 2013, 10, '09', 31473.79, 5.00, 6, 0.00, 0.00, 0.00, 0.00),
	(494052, '54', '5430', 'H01836', 'HSBC', 91041, '02', 'MINDSHARE', 2013, 10, '09', 8550.17, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494053, '54', '5430', 'H01836', 'HSBC', 91057, '06', 'MINDSHARE', 2013, 10, '09', 32785.20, 5.50, 6, 0.00, 0.00, 0.00, 0.00),
	(494054, '54', '5430', 'H01836', 'HSBC', 91066, '02', 'MINDSHARE', 2013, 10, '09', 8378.44, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494055, '54', '5430', 'H01836', 'HSBC', 91074, '02', 'MINDSHARE', 2013, 10, '09', 4980.22, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494056, '54', '5430', 'H01836', 'HSBC', 91090, '02', 'MINDSHARE', 2013, 10, '09', 7376.66, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494057, '54', '5430', 'H01836', 'HSBC', 94169, '18', 'MINDSHARE', 2013, 10, '09', 5204.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494058, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91041, '02', 'DIRECT', 2013, 10, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(494059, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 91090, '02', 'DIRECT', 2013, 10, '09', 1878.64, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(494060, '54', '5432', 'T05699', 'TAAGEER FINAN.CO', 92122, '16', 'DIRECT', 2013, 10, '09', 1691.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494061, '54', '5432', 'U01576', 'UNITED POWER.CO', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(494062, '54', '5438', 'D04311', 'DINERS CLUB INT.', 92023, '02', 'DIRECT', 2013, 10, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(494063, '54', '5438', 'D04311', 'DINERS CLUB INT.', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494064, '54', '5438', 'M00137', 'MASTER CARD', 91033, '02', 'UM7', 2013, 10, '09', 21357.21, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494065, '54', '5438', 'M00137', 'MASTER CARD', 91041, '02', 'UM7', 2013, 10, '09', 12411.54, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494066, '54', '5438', 'M00137', 'MASTER CARD', 91057, '06', 'UM7', 2013, 10, '09', 16392.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494067, '54', '5444', '544472', 'AL MADINA INVESTMENT', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494068, '54', '5446', '544602', 'BANK MUSCAT', 91017, '02', 'DIRECT', 2013, 10, '09', 2758.12, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494069, '54', '5446', '544602', 'BANK MUSCAT', 91041, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(494070, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91017, '02', 'DIRECT', 2013, 10, '09', 22064.96, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494071, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91025, '02', 'DIRECT', 2013, 10, '09', 26891.67, 5.50, 7, 0.00, 0.00, 0.00, 0.00),
	(494072, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91033, '02', 'DIRECT', 2013, 10, '09', 39342.22, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(494073, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91041, '02', 'DIRECT', 2013, 10, '09', 21306.47, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494074, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91057, '06', 'DIRECT', 2013, 10, '09', 30443.40, 4.50, 6, 0.00, 0.00, 0.00, 0.00),
	(494075, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91066, '02', 'DIRECT', 2013, 10, '09', 12567.66, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494076, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91074, '02', 'DIRECT', 2013, 10, '09', 23816.07, 10.06, 6, 0.00, 0.00, 0.00, 0.00),
	(494077, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91090, '02', 'DIRECT', 2013, 10, '09', 20022.38, 4.29, 4, 0.00, 0.00, 0.00, 0.00),
	(494078, '54', '5449', '544913', 'ALIZZ ISLAMIC', 91103, '18', 'DIRECT', 2013, 10, '09', 28059.96, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494079, '54', '5449', '544913', 'ALIZZ ISLAMIC', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494080, '54', '5449', '544913', 'ALIZZ ISLAMIC', 92064, '29', 'DIRECT', 2013, 10, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494081, '54', '5449', '544913', 'ALIZZ ISLAMIC', 92114, '06', 'DIRECT', 2013, 10, '09', 12450.57, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494082, '54', '5449', '544913', 'ALIZZ ISLAMIC', 94045, '18', 'DIRECT', 2013, 10, '09', 3083.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494083, '54', '5449', '544913', 'ALIZZ ISLAMIC', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494084, '54', '5449', '544913', 'ALIZZ ISLAMIC', 94128, '01', 'DIRECT', 2013, 10, '09', 3122.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494085, '54', '5449', '544913', 'ALIZZ ISLAMIC', 94169, '18', 'DIRECT', 2013, 10, '09', 7806.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494086, '54', '5449', '544913', 'ALIZZ ISLAMIC', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494087, '54', '5449', '544912', 'BANK NIZWA', 91017, '02', 'DIRECT', 2013, 10, '09', 13790.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494088, '54', '5449', '544912', 'BANK NIZWA', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494089, '54', '5449', '544912', 'BANK NIZWA', 91074, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(494090, '55', '5501', 'A40723', 'ABU DH.TOUR.AUTH', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494091, '55', '5501', 'C11951', 'CONSUMER PROTECT', 96016, '01', 'DIRECT', 2013, 10, '09', 8196.30, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(494092, '55', '5501', 'R05334', 'ELECTRICITY HOLD', 91017, '02', 'DIRECT', 2013, 10, '09', 2810.16, 1.02, 4, 0.00, 0.00, 0.00, 0.00),
	(494093, '55', '5502', 'I01379', 'INFORMATION TECH', 91041, '02', 'DIRECT', 2013, 10, '09', 1873.44, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(494094, '55', '5502', 'J00839', 'JINDAL', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494095, '55', '5502', 'N01207', 'NAT\'L DETERGENT', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494096, '55', '5502', 'O00063', 'OMZEST', 91066, '02', 'DIRECT', 2013, 10, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(494097, '55', '5502', 'O00063', 'OMZEST', 91090, '02', 'DIRECT', 2013, 10, '09', 5269.05, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(494098, '55', '5502', 'P00034', 'PANASONIC', 91041, '02', 'ZENITH MEDIA', 2013, 10, '09', 4683.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(494099, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91017, '02', 'DIRECT', 2013, 10, '09', 310168.80, 75.43, 50, 0.00, 0.00, 0.00, 0.00),
	(494100, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91025, '02', 'DIRECT', 2013, 10, '09', 961549.35, 457.50, 306, 0.00, 0.00, 0.00, 0.00),
	(494101, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91033, '02', 'DIRECT', 2013, 10, '09', 748418.43, 250.38, 232, 0.00, 0.00, 0.00, 0.00),
	(494102, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91041, '02', 'DIRECT', 2013, 10, '09', 59140.18, 24.45, 31, 0.00, 0.00, 0.00, 0.00),
	(494103, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91057, '06', 'DIRECT', 2013, 10, '09', 447861.44, 179.00, 170, 0.00, 0.00, 0.00, 0.00),
	(494104, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91066, '02', 'DIRECT', 2013, 10, '09', 12987.20, 6.20, 16, 0.00, 0.00, 0.00, 0.00),
	(494105, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91074, '02', 'DIRECT', 2013, 10, '09', 203387.80, 239.00, 159, 0.00, 0.00, 0.00, 0.00),
	(494106, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91090, '02', 'DIRECT', 2013, 10, '09', 1634.05, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(494107, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 91103, '18', 'DIRECT', 2013, 10, '09', 230278.89, 106.00, 99, 0.00, 0.00, 0.00, 0.00),
	(494108, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92031, '02', 'DIRECT', 2013, 10, '09', 28296.74, 13.30, 16, 0.00, 0.00, 0.00, 0.00),
	(494109, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92049, '06', 'DIRECT', 2013, 10, '09', 45122.56, 21.92, 16, 0.00, 0.00, 0.00, 0.00),
	(494110, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92056, '02', 'DIRECT', 2013, 10, '09', 6465.96, 7.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494111, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92064, '29', 'DIRECT', 2013, 10, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494112, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92114, '06', 'DIRECT', 2013, 10, '09', 20750.95, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494113, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92122, '16', 'DIRECT', 2013, 10, '09', 13159.55, 11.10, 19, 0.00, 0.00, 0.00, 0.00),
	(494114, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92130, '18', 'DIRECT', 2013, 10, '09', 3122.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(494115, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 92148, '18', 'DIRECT', 2013, 10, '09', 2109.48, 2.28, 6, 0.00, 0.00, 0.00, 0.00),
	(494116, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93070, '01', 'DIRECT', 2013, 10, '09', 8196.30, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(494117, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494118, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 93112, '01', 'DIRECT', 2013, 10, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494119, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94045, '18', 'DIRECT', 2013, 10, '09', 3564.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494120, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494121, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94094, '18', 'DIRECT', 2013, 10, '09', 14896.45, 7.00, 7, 0.00, 0.00, 0.00, 0.00),
	(494122, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94128, '01', 'DIRECT', 2013, 10, '09', 10928.40, 7.50, 8, 0.00, 0.00, 0.00, 0.00),
	(494123, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94151, '03', 'DIRECT', 2013, 10, '09', 3382.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494124, '55', '5503', 'C00338', 'CLASSIFIED(TEXT)', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494125, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91025, '02', 'DIRECT', 2013, 10, '09', 69090.89, 12.00, 8, 0.00, 0.00, 0.00, 0.00),
	(494126, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91033, '02', 'DIRECT', 2013, 10, '09', 4887430.27, 868.00, 436, 0.00, 0.00, 0.00, 0.00),
	(494127, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91041, '02', 'DIRECT', 2013, 10, '09', 1562136.72, 378.34, 192, 0.00, 0.00, 0.00, 0.00),
	(494128, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91057, '06', 'DIRECT', 2013, 10, '09', 1850022.00, 392.50, 201, 0.00, 0.00, 0.00, 0.00),
	(494129, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91066, '02', 'DIRECT', 2013, 10, '09', 119275.68, 28.44, 16, 0.00, 0.00, 0.00, 0.00),
	(494130, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91074, '02', 'DIRECT', 2013, 10, '09', 3348.77, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494131, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91090, '02', 'DIRECT', 2013, 10, '09', 238020.38, 65.27, 37, 0.00, 0.00, 0.00, 0.00),
	(494132, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 91103, '18', 'DIRECT', 2013, 10, '09', 10931.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494133, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92023, '02', 'DIRECT', 2013, 10, '09', 9731.48, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494134, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92031, '02', 'DIRECT', 2013, 10, '09', 39186.11, 18.43, 21, 0.00, 0.00, 0.00, 0.00),
	(494135, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92049, '06', 'DIRECT', 2013, 10, '09', 3434.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494136, '55', '5504', 'C00337', 'CLASSIFIED(DSPL)', 92071, '01', 'DIRECT', 2013, 10, '09', 107566.68, 13.00, 13, 0.00, 0.00, 0.00, 0.00),
	(494137, '55', '5506', 'A22444', 'A\'SAFFA', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494138, '55', '5506', 'A15899', 'ALSTOM', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494139, '55', '5506', 'K00076', 'KHIMJI RAMDAS', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494140, '55', '5506', 'O03234', 'OMAN CHAMBER', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494141, '55', '5509', 'A35603', 'AREEJ VEG OILS&D', 91017, '02', 'DIRECT', 2013, 10, '09', 1821.40, 0.67, 1, 0.00, 0.00, 0.00, 0.00),
	(494142, '55', '5509', 'D06429', 'DHOFAR FISHIRING', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494143, '55', '5509', 'G05462', 'GULF PLASTIC IND', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494144, '55', '5509', 'O04877', 'OMAN EDUCAT.T.I.', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(494145, '55', '5509', 'O04880', 'OMAN FILTERS IND', 91041, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494146, '55', '5509', 'S16866', 'SALALAH SANITAR.', 91066, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494147, '55', '5509', 'S17615', 'SOHAR POULTRY', 91066, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494148, '55', '5510', 'O00000', 'OTHERS', 91017, '02', 'DIRECT', 2013, 10, '09', 5516.24, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494149, '55', '5510', 'O00000', 'OTHERS', 91041, '02', 'DIRECT', 2013, 10, '09', 9093.99, 2.39, 5, 0.00, 0.00, 0.00, 0.00),
	(494150, '55', '5510', 'O00000', 'OTHERS', 91066, '02', 'DIRECT', 2013, 10, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494151, '55', '5510', 'O00000', 'OTHERS', 91090, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(494152, '55', '5511', 'S12108', 'SRILANKAN AIR', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494153, '55', '5518', 'D05536', 'DELL', 91033, '02', 'MEDIA INSIGHT', 2013, 10, '09', 25369.50, 4.56, 23, 0.00, 0.00, 0.00, 0.00),
	(494154, '55', '5518', 'D05536', 'DELL', 91057, '06', 'MEDIA INSIGHT', 2013, 10, '09', 33460.33, 5.16, 18, 0.00, 0.00, 0.00, 0.00),
	(494155, '55', '5518', 'I04243', 'INFOLINE', 94094, '18', 'DIRECT', 2013, 10, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494156, '55', '5518', 'I04243', 'INFOLINE', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494157, '55', '5518', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 10, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494158, '55', '5518', 'O04885', 'OMAN HOTEL&TOURS', 91041, '02', 'DIRECT', 2013, 10, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494159, '55', '5518', 'O03350', 'OMAN ORYX', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494160, '55', '5518', 'S16581', 'SUHAIL BAHWAN GR', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494161, '55', '5522', 'A38105', 'AL KAMIL POWER', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494162, '55', '5522', 'A27815', 'AL MAHA PETROL.', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494163, '55', '5522', 'O05277', 'OMAN FIBER OPTIC', 91066, '02', 'DIRECT', 2013, 10, '09', 702.54, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(494164, '55', '5522', 'O03027', 'OMAN REFRESH.CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494165, '55', '5522', 'P40561', 'PUBLIC AUTH.ST.F', 91017, '02', 'DIRECT', 2013, 10, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494166, '55', '5522', 'S21122', 'SALALAH BEACH R.', 91066, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494167, '55', '5523', 'A33619', 'AL SEEB TECHNICL', 91041, '02', 'DIRECT', 2013, 10, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494168, '55', '5523', 'D06430', 'DHOFAR POWER CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 3824.94, 1.82, 7, 0.00, 0.00, 0.00, 0.00),
	(494169, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91017, '02', 'OMD', 2013, 10, '09', 38062.05, 5.50, 5, 0.00, 0.00, 0.00, 0.00),
	(494170, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91041, '02', 'OMD', 2013, 10, '09', 15721.28, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494171, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91066, '02', 'OMD', 2013, 10, '09', 10090.55, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494172, '55', '5523', 'N05155', 'NAWRAS TELECOM', 91090, '02', 'OMD', 2013, 10, '09', 17145.86, 2.84, 3, 0.00, 0.00, 0.00, 0.00),
	(494173, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92023, '02', 'OMD', 2013, 10, '09', 1222.94, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494174, '55', '5523', 'N05155', 'NAWRAS TELECOM', 92071, '01', 'OMD', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494175, '55', '5523', 'O05141', 'OMANEXPO', 91033, '02', 'DIRECT', 2013, 10, '09', 4496.25, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494176, '55', '5528', 'C10166', 'CAPITAL STORE', 91057, '06', 'DIRECT', 2013, 10, '09', 72576.08, 10.08, 24, 0.00, 0.00, 0.00, 0.00),
	(494177, '55', '5528', 'C10166', 'CAPITAL STORE', 94151, '03', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494178, '55', '5528', 'C10166', 'CAPITAL STORE', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494179, '55', '5528', 'C10166', 'CAPITAL STORE', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494180, '55', '5528', 'N10498', 'NABIL', 91090, '02', 'DIRECT', 2013, 10, '09', 1353.04, 0.62, 1, 0.00, 0.00, 0.00, 0.00),
	(494181, '55', '5532', 'G02913', 'GULF STONE CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494182, '55', '5534', 'A89871', 'ACWA POWER', 91041, '02', 'DIRECT', 2013, 10, '09', 3512.70, 1.73, 1, 0.00, 0.00, 0.00, 0.00),
	(494183, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91017, '02', 'DIRECT', 2013, 10, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494184, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 91025, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494185, '55', '5534', 'D05932', 'DALEEL PETROLEUM', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494186, '55', '5534', 'D06426', 'DHOFAR BEVERAGE', 91041, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494187, '55', '5534', 'D03738', 'DHOFAR POULTRY', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494188, '55', '5534', 'E06904', 'ENVIRONMENT S.O.', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494189, '55', '5534', 'O39984', 'OIL TANKING', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494190, '55', '5534', 'O04872', 'OMAN CERAMICS', 91041, '02', 'DIRECT', 2013, 10, '09', 331.75, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(494191, '55', '5534', 'O04874', 'OMAN CHROMITE CO', 91017, '02', 'DIRECT', 2013, 10, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494192, '55', '5534', 'O04874', 'OMAN CHROMITE CO', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494193, '55', '5534', 'S20131', 'SALALAH FREE ZON', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494194, '55', '5534', 'S23783', 'SHARQIYAH DESAL.', 91041, '02', 'DIRECT', 2013, 10, '09', 3102.88, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494195, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91017, '02', 'DIRECT', 2013, 10, '09', 4163.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(494196, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91025, '02', 'DIRECT', 2013, 10, '09', 12411.54, 3.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494197, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91033, '02', 'DIRECT', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494198, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91041, '02', 'DIRECT', 2013, 10, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(494199, '55', '5534', 'S20292', 'SOHAR ALUMUNIUM', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494200, '55', '5536', 'A91239', 'AL JAZEERA STEEL', 91041, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(494201, '55', '5536', 'N05558', 'NAT\'L PHARM.IND.', 91041, '02', 'DIRECT', 2013, 10, '09', 858.66, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(494202, '55', '5536', 'V02843', 'VALE', 91017, '02', 'DIRECT', 2013, 10, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494203, '55', '5536', 'V02843', 'VALE', 91025, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494204, '55', '5536', 'V02843', 'VALE', 91041, '02', 'DIRECT', 2013, 10, '09', 8825.98, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494205, '55', '5536', 'V02843', 'VALE', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494206, '55', '5536', 'V02843', 'VALE', 91090, '02', 'DIRECT', 2013, 10, '09', 9170.74, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494207, '55', '5536', 'V02843', 'VALE', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494208, '55', '5536', 'V02843', 'VALE', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494209, '55', '5536', 'V02843', 'VALE', 94169, '18', 'DIRECT', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494210, '55', '5537', 'H08267', 'HAYA', 91041, '02', 'DIRECT', 2013, 10, '09', 1748.54, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(494211, '55', '5537', 'H08267', 'HAYA', 91066, '02', 'DIRECT', 2013, 10, '09', 1248.96, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(494212, '55', '5537', 'H08267', 'HAYA', 91090, '02', 'DIRECT', 2013, 10, '09', 7390.98, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(494213, '55', '5537', 'P42935', 'PORT SERVICE CRP', 91017, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(494214, '55', '5543', '554361', 'MUSCAT CALL CENTER', 96016, '01', 'DIRECT', 2013, 10, '09', 80922.20, 77.00, 77, 0.00, 0.00, 0.00, 0.00),
	(494215, '55', '5543', '554340', 'QATAR TOURISM A.', 91025, '02', 'A.M.C', 2013, 10, '09', 11170.38, 2.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494216, '55', '5543', '554340', 'QATAR TOURISM A.', 91033, '02', 'A.M.C', 2013, 10, '09', 22481.28, 4.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494217, '55', '5543', '554340', 'QATAR TOURISM A.', 91057, '06', 'A.M.C', 2013, 10, '09', 17563.50, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(494218, '55', '5549', '554907', 'MB HOLDING CO.', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494219, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91025, '02', 'PHD', 2013, 10, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494220, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91033, '02', 'PHD', 2013, 10, '09', 22481.28, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(494221, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91057, '06', 'PHD', 2013, 10, '09', 12879.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(494222, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91074, '02', 'PHD', 2013, 10, '09', 7087.84, 2.25, 2, 0.00, 0.00, 0.00, 0.00),
	(494223, '55', '5549', '554925', 'ROYAL OPERA HOUS', 91103, '18', 'PHD', 2013, 10, '09', 25161.30, 4.50, 8, 0.00, 0.00, 0.00, 0.00),
	(494224, '55', '5549', '554925', 'ROYAL OPERA HOUS', 93112, '01', 'PHD', 2013, 10, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494225, '55', '5554', '555499', 'OTHERS', 91017, '02', 'DIRECT', 2013, 10, '09', 12593.68, 2.01, 2, 0.00, 0.00, 0.00, 0.00),
	(494226, '55', '5554', '555499', 'OTHERS', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494227, '55', '5554', '555499', 'OTHERS', 91066, '02', 'DIRECT', 2013, 10, '09', 2950.66, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494228, '55', '5555', '555531', 'DUQM DEV CO', 91017, '02', 'DIRECT', 2013, 10, '09', 2914.24, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494229, '55', '5555', '555531', 'DUQM DEV CO', 91041, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494230, '55', '5559', '555925', 'EURO POLES', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494231, '55', '5559', '555925', 'EURO POLES', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494232, '55', '5559', '555910', 'NOMAC', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494233, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91017, '02', 'DIRECT', 2013, 10, '09', 9929.22, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494234, '56', '5603', 'I01624', 'INDIAN SOCIAL C.', 91041, '02', 'DIRECT', 2013, 10, '09', 29389.59, 7.41, 19, 0.00, 0.00, 0.00, 0.00),
	(494235, '56', '5606', 'A28851', 'ABRASIVES MANUF', 91041, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(494236, '56', '5607', '560759', 'OMAN FOOTBALL A.', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494237, '57', '5706', 'A20926', 'AL MADINA', 91017, '02', 'DIRECT', 2013, 10, '09', 7025.40, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(494238, '57', '5706', 'A20926', 'AL MADINA', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494239, '57', '5706', 'A20926', 'AL MADINA', 91041, '02', 'DIRECT', 2013, 10, '09', 30092.13, 11.29, 6, 0.00, 0.00, 0.00, 0.00),
	(494240, '57', '5706', 'A20926', 'AL MADINA', 91066, '02', 'DIRECT', 2013, 10, '09', 7376.67, 1.29, 1, 0.00, 0.00, 0.00, 0.00),
	(494241, '57', '5706', 'D01685', 'DHOFAR INS.CO.', 91017, '02', 'DIRECT', 2013, 10, '09', 2758.12, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494242, '57', '5706', 'O01418', 'OMAN UNITED I.', 91017, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(494243, '57', '5706', 'T04692', 'TAKAFUL INS.CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 12177.36, 4.96, 3, 0.00, 0.00, 0.00, 0.00),
	(494244, '57', '5706', 'T06290', 'TAMINET', 91041, '02', 'DIRECT', 2013, 10, '09', 1024.53, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(494245, '57', '5706', 'T06290', 'TAMINET', 91090, '02', 'DIRECT', 2013, 10, '09', 1366.05, 0.33, 1, 0.00, 0.00, 0.00, 0.00),
	(494246, '57', '5707', 'A06327', 'AL HABIB R.EST.', 94169, '18', 'DIRECT', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494247, '57', '5707', 'B02386', 'BETTER HOMES', 91041, '02', 'DIRECT', 2013, 10, '09', 26228.16, 6.24, 24, 0.00, 0.00, 0.00, 0.00),
	(494248, '57', '5707', 'S00216', 'SAVILLS', 91090, '02', 'DIRECT', 2013, 10, '09', 7025.40, 1.62, 18, 0.00, 0.00, 0.00, 0.00),
	(494249, '57', '5708', 'A12550', 'AL HILAL PROPER.', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494250, '57', '5708', 'T02680', 'TILAL', 91025, '02', 'DIRECT', 2013, 10, '09', 1873.44, 0.46, 2, 0.00, 0.00, 0.00, 0.00),
	(494251, '57', '5708', 'T02680', 'TILAL', 92114, '06', 'DIRECT', 2013, 10, '09', 1019.98, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(494252, '57', '5708', 'T02680', 'TILAL', 96016, '01', 'DIRECT', 2013, 10, '09', 18864.50, 20.18, 34, 0.00, 0.00, 0.00, 0.00),
	(494253, '57', '5710', 'M78814', 'MANAM HOTEL APRT', 91066, '02', 'DIRECT', 2013, 10, '09', 45899.28, 11.20, 28, 0.00, 0.00, 0.00, 0.00),
	(494254, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494255, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494256, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91041, '02', 'DIRECT', 2013, 10, '09', 5776.44, 1.40, 2, 0.00, 0.00, 0.00, 0.00),
	(494257, '57', '5712', 'T09010', 'THE WAVE MUSCAT', 91066, '02', 'DIRECT', 2013, 10, '09', 21357.21, 4.26, 6, 0.00, 0.00, 0.00, 0.00),
	(494258, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91033, '02', 'DIRECT', 2013, 10, '09', 3018.32, 0.40, 10, 0.00, 0.00, 0.00, 0.00),
	(494259, '57', '5713', 'E05426', 'ENGEL & VOLKERS', 91066, '02', 'DIRECT', 2013, 10, '09', 2458.89, 0.36, 9, 0.00, 0.00, 0.00, 0.00),
	(494260, '57', '5714', 'C06625', 'COLDWELL', 91041, '02', 'DIRECT', 2013, 10, '09', 3824.94, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(494261, '57', '5715', 'O40918', 'OMANRE', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494262, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91033, '02', 'DIRECT', 2013, 10, '09', 4917.78, 0.90, 3, 0.00, 0.00, 0.00, 0.00),
	(494263, '57', '5717', 'S25170', 'SALMAN PROPERT.', 91041, '02', 'DIRECT', 2013, 10, '09', 4683.60, 1.42, 4, 0.00, 0.00, 0.00, 0.00),
	(494264, '57', '5718', '571842', 'SHARAKAH', 91103, '18', 'DIRECT', 2013, 10, '09', 2732.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494265, '57', '5721', '572114', 'BARKA DIAMOND', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494266, '57', '5723', '572339', 'SOUQ', 91033, '02', 'DIRECT', 2013, 10, '09', 6265.56, 0.78, 13, 0.00, 0.00, 0.00, 0.00),
	(494267, '57', '5723', '572339', 'SOUQ', 91057, '06', 'DIRECT', 2013, 10, '09', 10077.76, 0.66, 11, 0.00, 0.00, 0.00, 0.00),
	(494268, '57', '5724', '572405', 'SUPER', 91041, '02', 'DIRECT', 2013, 10, '09', 14206.92, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(494269, '58', '5802', 'I04390', 'INTER SCH.QUIZ C', 91090, '02', 'DIRECT', 2013, 10, '09', 1260.66, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494270, '58', '5802', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494271, '58', '5812', 'M79620', 'MARAH LAND', 91066, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494272, '58', '5813', 'M05726', 'MUSCAT FESTIVAL', 94151, '03', 'BATES MEDIA', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494273, '58', '5815', 'R08696', 'RUSSELL PETERS', 91090, '02', 'DIRECT', 2013, 10, '09', 9343.77, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494274, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91017, '02', 'PHD', 2013, 10, '09', 8825.98, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494275, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91041, '02', 'PHD', 2013, 10, '09', 17376.15, 4.00, 7, 0.00, 0.00, 0.00, 0.00),
	(494276, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91066, '02', 'PHD', 2013, 10, '09', 29928.15, 5.00, 9, 0.00, 0.00, 0.00, 0.00),
	(494277, '58', '5817', '581750', 'ROYAL OPERA HOUS', 91090, '02', 'PHD', 2013, 10, '09', 22598.36, 4.72, 8, 0.00, 0.00, 0.00, 0.00),
	(494278, '58', '5817', '581750', 'ROYAL OPERA HOUS', 96016, '01', 'PHD', 2013, 10, '09', 32134.70, 29.00, 29, 0.00, 0.00, 0.00, 0.00),
	(494279, '58', '5819', '581979', 'BARNEY', 91017, '02', 'DIRECT', 2013, 10, '09', 8825.98, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494280, '58', '5819', '581979', 'BARNEY', 91041, '02', 'DIRECT', 2013, 10, '09', 27914.25, 6.58, 10, 0.00, 0.00, 0.00, 0.00),
	(494281, '58', '5819', '581979', 'BARNEY', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494282, '58', '5819', '581979', 'BARNEY', 93112, '01', 'DIRECT', 2013, 10, '09', 5464.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494283, '58', '5819', '581979', 'BARNEY', 94151, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494284, '58', '5819', '581979', 'BARNEY', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494285, '58', '5819', '581979', 'BARNEY', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494286, '58', '5820', '582028', 'AL MAR\'A EXCELLENCE', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494287, '58', '5820', '582028', 'AL MAR\'A EXCELLENCE', 94094, '18', 'DIRECT', 2013, 10, '09', 7025.40, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494288, '58', '5820', '582028', 'AL MAR\'A EXCELLENCE', 94151, '03', 'DIRECT', 2013, 10, '09', 3252.50, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494289, '58', '5820', '582028', 'AL MAR\'A EXCELLENCE', 94219, '18', 'DIRECT', 2013, 10, '09', 5204.00, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494290, '59', '5901', 'A06608', 'AL BUSTAN PALACE', 91017, '02', 'DIRECT', 2013, 10, '09', 562.03, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(494291, '59', '5901', 'G01480', 'GOLDEN TULIP', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494292, '59', '5901', 'I00054', 'INTR CONTINENTAL', 92114, '06', 'UM7', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494293, '59', '5905', 'S04174', 'SADAF REST.', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494294, '59', '5905', 'V00675', 'VENUS REST.', 91041, '02', 'DIRECT', 2013, 10, '09', 1092.84, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(494295, '59', '5907', 'R00495', 'ROTANA REST/HOTEL', 91033, '02', 'UM7', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494296, '59', '5907', 'T05451', 'THE CHEDI', 91090, '02', 'DIRECT', 2013, 10, '09', 1483.14, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494297, '59', '5908', 'G02087', 'GRILL HOUSE', 91066, '02', 'DIRECT', 2013, 10, '09', 33721.92, 8.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494298, '59', '5909', 'F38905', 'FOOD HOUSE', 91066, '02', 'DIRECT', 2013, 10, '09', 10709.74, 1.80, 30, 0.00, 0.00, 0.00, 0.00),
	(494299, '59', '5909', 'K00049', 'KFC', 91025, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 2068.59, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494300, '59', '5909', 'K00049', 'KFC', 91033, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 56203.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494301, '59', '5909', 'K00049', 'KFC', 91041, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494302, '59', '5909', 'K00049', 'KFC', 91057, '06', 'INITIATIVE MEDIA', 2013, 10, '09', 18734.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494303, '59', '5909', 'K00049', 'KFC', 92114, '06', 'INITIATIVE MEDIA', 2013, 10, '09', 5698.38, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494304, '59', '5909', 'K00049', 'KFC', 92122, '16', 'INITIATIVE MEDIA', 2013, 10, '09', 611.99, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494305, '59', '5909', 'K00049', 'KFC', 92155, '01', 'INITIATIVE MEDIA', 2013, 10, '09', 3330.56, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494306, '59', '5909', 'M00167', 'MCDONALD\'S', 91017, '02', 'UM7', 2013, 10, '09', 67756.08, 8.57, 50, 0.00, 0.00, 0.00, 0.00),
	(494307, '59', '5909', 'M00167', 'MCDONALD\'S', 91025, '02', 'UM7', 2013, 10, '09', 29256.88, 7.02, 31, 0.00, 0.00, 0.00, 0.00),
	(494308, '59', '5909', 'M00167', 'MCDONALD\'S', 91033, '02', 'UM7', 2013, 10, '09', 19270.41, 2.29, 30, 0.00, 0.00, 0.00, 0.00),
	(494309, '59', '5909', 'M00167', 'MCDONALD\'S', 91041, '02', 'UM7', 2013, 10, '09', 23386.77, 5.49, 23, 0.00, 0.00, 0.00, 0.00),
	(494310, '59', '5909', 'M00167', 'MCDONALD\'S', 91057, '06', 'UM7', 2013, 10, '09', 34402.85, 5.49, 24, 0.00, 0.00, 0.00, 0.00),
	(494311, '59', '5909', 'M00167', 'MCDONALD\'S', 91066, '02', 'UM7', 2013, 10, '09', 34658.64, 6.90, 30, 0.00, 0.00, 0.00, 0.00),
	(494312, '59', '5909', 'M00167', 'MCDONALD\'S', 91090, '02', 'UM7', 2013, 10, '09', 14363.04, 3.49, 19, 0.00, 0.00, 0.00, 0.00),
	(494313, '59', '5909', 'M00167', 'MCDONALD\'S', 92023, '02', 'UM7', 2013, 10, '09', 100.17, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(494314, '59', '5909', 'M00167', 'MCDONALD\'S', 92071, '01', 'UM7', 2013, 10, '09', 1912.47, 0.46, 3, 0.00, 0.00, 0.00, 0.00),
	(494315, '59', '5909', 'M00167', 'MCDONALD\'S', 92114, '06', 'UM7', 2013, 10, '09', 2768.52, 0.61, 4, 0.00, 0.00, 0.00, 0.00),
	(494316, '59', '5909', 'M00167', 'MCDONALD\'S', 92122, '16', 'UM7', 2013, 10, '09', 636.95, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(494317, '59', '5909', 'M00167', 'MCDONALD\'S', 94177, '03', 'UM7', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494318, '59', '5909', 'P04375', 'PAPA JOHN\'S', 91041, '02', 'OMD', 2013, 10, '09', 2896.02, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494319, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494320, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494321, '59', '5909', 'P02642', 'PIZZA EXPRESS', 91066, '02', 'DIRECT', 2013, 10, '09', 4215.24, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494322, '59', '5909', 'P02642', 'PIZZA EXPRESS', 92064, '29', 'DIRECT', 2013, 10, '09', 936.72, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494323, '59', '5909', 'P00197', 'PIZZA HUT', 92064, '29', 'INITIATIVE MEDIA', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494324, '59', '5909', 'P00197', 'PIZZA HUT', 92071, '01', 'INITIATIVE MEDIA', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494325, '59', '5909', 'P00197', 'PIZZA HUT', 92114, '06', 'INITIATIVE MEDIA', 2013, 10, '09', 1457.12, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(494326, '59', '5909', 'P00197', 'PIZZA HUT', 93070, '01', 'INITIATIVE MEDIA', 2013, 10, '09', 2497.92, 2.12, 4, 0.00, 0.00, 0.00, 0.00),
	(494327, '59', '5909', 'P00197', 'PIZZA HUT', 93088, '01', 'INITIATIVE MEDIA', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494328, '59', '5909', 'P00384', 'PIZZA INN', 91033, '02', 'DIRECT', 2013, 10, '09', 1639.26, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(494329, '59', '5909', 'P00384', 'PIZZA INN', 91041, '02', 'DIRECT', 2013, 10, '09', 3122.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(494330, '59', '5909', 'P00384', 'PIZZA INN', 91066, '02', 'DIRECT', 2013, 10, '09', 2341.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(494331, '59', '5909', 'P04638', 'PIZZA MUSCAT', 92071, '01', 'DIRECT', 2013, 10, '09', 1170.90, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(494332, '59', '5909', 'P04638', 'PIZZA MUSCAT', 93070, '01', 'DIRECT', 2013, 10, '09', 1457.12, 1.24, 4, 0.00, 0.00, 0.00, 0.00),
	(494333, '59', '5909', 'S04138', 'SUBWAY', 91041, '02', 'MAGNA GLOBAL', 2013, 10, '09', 12567.66, 1.50, 6, 0.00, 0.00, 0.00, 0.00),
	(494334, '59', '5909', 'S04138', 'SUBWAY', 91057, '06', 'MAGNA GLOBAL', 2013, 10, '09', 6544.00, 0.45, 5, 0.00, 0.00, 0.00, 0.00),
	(494335, '59', '5909', 'T02837', 'T.G.I.FRIDAY\'S', 91041, '02', 'INITIATIVE MEDIA', 2013, 10, '09', 2068.59, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494336, '59', '5910', 'B11406', 'BREAD TALK', 91090, '02', 'DIRECT', 2013, 10, '09', 2439.37, 0.60, 1, 0.00, 0.00, 0.00, 0.00),
	(494337, '59', '5911', '591132', 'SAFEER BALLROOM', 91033, '02', 'DIRECT', 2013, 10, '09', 28023.54, 5.13, 22, 0.00, 0.00, 0.00, 0.00),
	(494338, '59', '5912', 'K03008', 'KAMAT RESTAURANT', 91041, '02', 'DIRECT', 2013, 10, '09', 10303.92, 2.36, 24, 0.00, 0.00, 0.00, 0.00),
	(494339, '59', '5917', '591776', 'AL KHALEEJ PALCE', 94128, '01', 'DIRECT', 2013, 10, '09', 1431.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494340, '59', '5917', 'G08379', 'GLORIA', 91033, '02', 'DIRECT', 2013, 10, '09', 1014.78, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(494341, '59', '5918', 'F02034', 'FRIDAY\'S', 91033, '02', 'DIRECT', 2013, 10, '09', 11240.64, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494342, '59', '5918', 'G07943', 'GREAT KABAB FACT', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494343, '59', '5918', 'K07319', 'KOBE', 91041, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(494344, '59', '5918', 'K07319', 'KOBE', 91057, '06', 'DIRECT', 2013, 10, '09', 1296.00, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(494345, '59', '5918', 'M87525', 'MUGHLAI', 91066, '02', 'DIRECT', 2013, 10, '09', 14050.76, 5.16, 12, 0.00, 0.00, 0.00, 0.00),
	(494346, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91033, '02', 'DIRECT', 2013, 10, '09', 106786.08, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(494347, '59', '5918', 'M87526', 'MUGHLAI ZAIKA', 91066, '02', 'DIRECT', 2013, 10, '09', 49177.80, 12.04, 28, 0.00, 0.00, 0.00, 0.00),
	(494348, '59', '5918', 'P42310', 'PALM', 91041, '02', 'DIRECT', 2013, 10, '09', 5542.26, 1.29, 13, 0.00, 0.00, 0.00, 0.00),
	(494349, '59', '5918', 'P42310', 'PALM', 92023, '02', 'DIRECT', 2013, 10, '09', 429.33, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(494350, '59', '5920', 'A96474', 'AL JAZEERAH', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494351, '59', '5920', '592025', 'MANAM SOHAR', 91033, '02', 'DIRECT', 2013, 10, '09', 123647.04, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(494352, '59', '5920', '592025', 'MANAM SOHAR', 91066, '02', 'DIRECT', 2013, 10, '09', 42152.40, 10.32, 24, 0.00, 0.00, 0.00, 0.00),
	(494353, '59', '5920', '592025', 'MANAM SOHAR', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494354, '59', '5920', '592025', 'MANAM SOHAR', 92049, '06', 'DIRECT', 2013, 10, '09', 8972.99, 3.68, 7, 0.00, 0.00, 0.00, 0.00),
	(494355, '59', '5922', '592213', 'LEMONGRASS', 91041, '02', 'DIRECT', 2013, 10, '09', 1873.44, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(494356, '59', '5922', '592213', 'LEMONGRASS', 91057, '06', 'DIRECT', 2013, 10, '09', 1944.00, 0.30, 3, 0.00, 0.00, 0.00, 0.00),
	(494357, '59', '5927', '592719', 'SHANG THAI', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494358, '59', '5927', '592719', 'SHANG THAI', 91066, '02', 'DIRECT', 2013, 10, '09', 25291.44, 6.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494359, '59', '5927', '592719', 'SHANG THAI', 92071, '01', 'DIRECT', 2013, 10, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(494360, '59', '5928', '592843', 'OMAN 2DAY REST.', 91090, '02', 'DIRECT', 2013, 10, '09', 44505.85, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(494361, '59', '5928', '592843', 'OMAN 2DAY REST.', 92023, '02', 'DIRECT', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494362, '59', '5928', '592843', 'OMAN 2DAY REST.', 92056, '02', 'DIRECT', 2013, 10, '09', 1771.96, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494363, '59', '5928', '592815', 'SAHAN AL MANDI', 91033, '02', 'DIRECT', 2013, 10, '09', 53393.04, 9.50, 19, 0.00, 0.00, 0.00, 0.00),
	(494364, '59', '5928', '592815', 'SAHAN AL MANDI', 92049, '06', 'DIRECT', 2013, 10, '09', 5151.96, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494365, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 4137.18, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494366, '60', '6001', 'E01347', 'EMIRATES AIRLINES', 92023, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2432.87, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494367, '60', '6001', 'E04982', 'ETIHAD', 91017, '02', 'MEDIACOM', 2013, 10, '09', 5516.24, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494368, '60', '6001', 'E04982', 'ETIHAD', 91025, '02', 'MEDIACOM', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494369, '60', '6001', 'E04982', 'ETIHAD', 91033, '02', 'MEDIACOM', 2013, 10, '09', 11240.64, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494370, '60', '6001', 'E04982', 'ETIHAD', 91041, '02', 'MEDIACOM', 2013, 10, '09', 5792.04, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494371, '60', '6001', 'E04982', 'ETIHAD', 91057, '06', 'MEDIACOM', 2013, 10, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494372, '60', '6001', 'O01497', 'OMAN AIR', 91017, '02', 'MEDIAEDGE', 2013, 10, '09', 14539.97, 1.98, 12, 0.00, 0.00, 0.00, 0.00),
	(494373, '60', '6001', 'O01497', 'OMAN AIR', 91025, '02', 'MEDIAEDGE', 2013, 10, '09', 12489.60, 2.45, 11, 0.00, 0.00, 0.00, 0.00),
	(494374, '60', '6001', 'O01497', 'OMAN AIR', 91033, '02', 'MEDIAEDGE', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494375, '60', '6001', 'O01497', 'OMAN AIR', 91041, '02', 'MEDIAEDGE', 2013, 10, '09', 8123.44, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(494376, '60', '6001', 'O01497', 'OMAN AIR', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 7025.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494377, '60', '6001', 'O01497', 'OMAN AIR', 91090, '02', 'MEDIAEDGE', 2013, 10, '09', 4215.24, 1.03, 1, 0.00, 0.00, 0.00, 0.00),
	(494378, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 19671.12, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(494379, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 14167.89, 3.58, 8, 0.00, 0.00, 0.00, 0.00),
	(494380, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 12879.90, 2.50, 4, 0.00, 0.00, 0.00, 0.00),
	(494381, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 23157.80, 3.50, 6, 0.00, 0.00, 0.00, 0.00),
	(494382, '60', '6001', 'Q00274', 'QATAR AIRWAYS', 91090, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 19615.16, 4.30, 8, 0.00, 0.00, 0.00, 0.00),
	(494383, '60', '6001', 'S19841', 'SPICEJET', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494384, '60', '6001', 'S04224', 'SWISSAIR', 91090, '02', 'DIRECT', 2013, 10, '09', 624.48, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(494385, '60', '6001', 'S04224', 'SWISSAIR', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494386, '60', '6001', 'S04224', 'SWISSAIR', 94169, '18', 'DIRECT', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494387, '60', '6001', 'T02105', 'TURKISH AIR.', 91017, '02', 'MPG', 2013, 10, '09', 5516.24, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494388, '60', '6001', 'T02105', 'TURKISH AIR.', 91033, '02', 'MPG', 2013, 10, '09', 27399.06, 4.90, 12, 0.00, 0.00, 0.00, 0.00),
	(494389, '60', '6001', 'T02105', 'TURKISH AIR.', 91041, '02', 'MPG', 2013, 10, '09', 26509.14, 6.04, 13, 0.00, 0.00, 0.00, 0.00),
	(494390, '60', '6001', 'T02105', 'TURKISH AIR.', 91057, '06', 'MPG', 2013, 10, '09', 25880.92, 4.86, 12, 0.00, 0.00, 0.00, 0.00),
	(494391, '60', '6005', 'S13772', 'SHANGRI-LA', 91041, '02', 'OMD', 2013, 10, '09', 2206.49, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494392, '60', '6008', 'O04219', 'OMAN AIRPORT', 91017, '02', 'DIRECT', 2013, 10, '09', 1379.06, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494393, '60', '6008', 'O04219', 'OMAN AIRPORT', 92122, '16', 'DIRECT', 2013, 10, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494394, '60', '6014', '601465', 'ZUBAIR', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494395, '60', '6015', '601576', 'MARRIOTT SALALAH', 92155, '01', 'DIRECT', 2013, 10, '09', 3330.56, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494396, '60', '6015', 'S21182', 'SHANGRI-LA BAR.J', 91033, '02', 'OMD', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494397, '61', '6101', 'A08266', 'AL AHLI HOSPITAL', 91025, '02', 'DIRECT', 2013, 10, '09', 16548.72, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494398, '61', '6101', 'A00263', 'AL HAYAT', 91041, '02', 'DIRECT', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(494399, '61', '6101', 'A00263', 'AL HAYAT', 91090, '02', 'DIRECT', 2013, 10, '09', 3746.88, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(494400, '61', '6101', 'A14108', 'AMERICAN HOSPIT.', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 2810.16, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494401, '61', '6101', 'L07441', 'LIFELINE HOSP.', 91066, '02', 'DIRECT', 2013, 10, '09', 8781.75, 1.05, 4, 0.00, 0.00, 0.00, 0.00),
	(494402, '61', '6101', 'M05575', 'MAGRABI', 91033, '02', 'OMD', 2013, 10, '09', 5620.32, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494403, '61', '6101', 'M05575', 'MAGRABI', 91057, '06', 'OMD', 2013, 10, '09', 37346.23, 5.47, 19, 0.00, 0.00, 0.00, 0.00),
	(494404, '61', '6101', 'M05575', 'MAGRABI', 92064, '29', 'OMD', 2013, 10, '09', 6244.80, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494405, '61', '6101', 'M07346', 'MUSCAT PRIVATE H', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494406, '61', '6101', 'S04419', 'SAUDI GERMAN HOSP', 91033, '02', 'ARABIAN MEDIA', 2013, 10, '09', 34138.24, 6.16, 16, 0.00, 0.00, 0.00, 0.00),
	(494407, '61', '6101', 'S24608', 'STARCARE MED.CNT', 91033, '02', 'DIRECT', 2013, 10, '09', 28101.60, 5.10, 30, 0.00, 0.00, 0.00, 0.00),
	(494408, '61', '6101', 'S24608', 'STARCARE MED.CNT', 93112, '01', 'DIRECT', 2013, 10, '09', 1639.26, 0.80, 1, 0.00, 0.00, 0.00, 0.00),
	(494409, '61', '6103', 'V02217', 'VLCC', 91033, '02', 'DIRECT', 2013, 10, '09', 12177.36, 2.17, 5, 0.00, 0.00, 0.00, 0.00),
	(494410, '61', '6103', 'V02217', 'VLCC', 91041, '02', 'DIRECT', 2013, 10, '09', 6947.34, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(494411, '61', '6103', 'V02217', 'VLCC', 91057, '06', 'DIRECT', 2013, 10, '09', 4241.44, 0.68, 4, 0.00, 0.00, 0.00, 0.00),
	(494412, '61', '6103', 'V02217', 'VLCC', 91090, '02', 'DIRECT', 2013, 10, '09', 2146.65, 0.52, 1, 0.00, 0.00, 0.00, 0.00),
	(494413, '61', '6103', 'V02217', 'VLCC', 93070, '01', 'DIRECT', 2013, 10, '09', 2341.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494414, '61', '6104', 'A08298', 'AL MUTHANNA P.C.', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494415, '61', '6104', 'A08298', 'AL MUTHANNA P.C.', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494416, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 91033, '02', 'DIRECT', 2013, 10, '09', 7556.18, 0.90, 9, 0.00, 0.00, 0.00, 0.00),
	(494417, '61', '6104', 'A08321', 'AL ZAHRA\'A HOSPIT', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494418, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494419, '61', '6104', 'A14129', 'APOLLO MED.CENTR', 92114, '06', 'DIRECT', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494420, '61', '6104', 'D05317', 'DR.NUTRITION C.', 91033, '02', 'MEDIA INSIGHT', 2013, 10, '09', 5073.90, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(494421, '61', '6104', 'H02958', 'HEARING AID CENT', 91033, '02', 'DIRECT', 2013, 10, '09', 7155.50, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(494422, '61', '6104', 'H02958', 'HEARING AID CENT', 91057, '06', 'DIRECT', 2013, 10, '09', 2617.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(494423, '61', '6104', 'H02958', 'HEARING AID CENT', 91066, '02', 'DIRECT', 2013, 10, '09', 5854.50, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(494424, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91033, '02', 'DIRECT', 2013, 10, '09', 2497.92, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(494425, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91057, '06', 'DIRECT', 2013, 10, '09', 25448.64, 2.64, 24, 0.00, 0.00, 0.00, 0.00),
	(494426, '61', '6104', 'L02703', 'LAMA POLY CLINIC', 91066, '02', 'DIRECT', 2013, 10, '09', 12723.78, 2.95, 31, 0.00, 0.00, 0.00, 0.00),
	(494427, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91017, '02', 'DIRECT', 2013, 10, '09', 11032.48, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494428, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91025, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494429, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91033, '02', 'DIRECT', 2013, 10, '09', 32212.76, 5.58, 7, 0.00, 0.00, 0.00, 0.00),
	(494430, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91041, '02', 'DIRECT', 2013, 10, '09', 6205.77, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494431, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91057, '06', 'DIRECT', 2013, 10, '09', 16392.60, 3.50, 4, 0.00, 0.00, 0.00, 0.00),
	(494432, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91090, '02', 'DIRECT', 2013, 10, '09', 10121.78, 2.18, 4, 0.00, 0.00, 0.00, 0.00),
	(494433, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 91103, '18', 'DIRECT', 2013, 10, '09', 9359.39, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494434, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92114, '06', 'DIRECT', 2013, 10, '09', 1602.83, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(494435, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 92122, '16', 'DIRECT', 2013, 10, '09', 3382.60, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494436, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494437, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494438, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94151, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494439, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94169, '18', 'DIRECT', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494440, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494441, '61', '6104', 'M78524', 'MUSCAT EYE LASER', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494442, '61', '6106', 'B06599', 'BADR AL SAMAA', 91033, '02', 'DIRECT', 2013, 10, '09', 48241.08, 8.68, 18, 0.00, 0.00, 0.00, 0.00),
	(494443, '61', '6106', 'B06599', 'BADR AL SAMAA', 91066, '02', 'DIRECT', 2013, 10, '09', 26540.40, 6.97, 31, 0.00, 0.00, 0.00, 0.00),
	(494444, '61', '6106', 'B06599', 'BADR AL SAMAA', 91074, '02', 'DIRECT', 2013, 10, '09', 13983.61, 3.21, 12, 0.00, 0.00, 0.00, 0.00),
	(494445, '61', '6106', 'B06599', 'BADR AL SAMAA', 91090, '02', 'DIRECT', 2013, 10, '09', 4631.56, 0.94, 3, 0.00, 0.00, 0.00, 0.00),
	(494446, '61', '6106', 'B06599', 'BADR AL SAMAA', 93070, '01', 'DIRECT', 2013, 10, '09', 1756.35, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494447, '61', '6106', 'G05613', 'GERMAN ORTHO.', 91033, '02', 'DIRECT', 2013, 10, '09', 1040.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(494448, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91033, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 50145.66, 7.50, 50, 0.00, 0.00, 0.00, 0.00),
	(494449, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 702.54, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(494450, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91057, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 972.00, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(494451, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 91066, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 7571.82, 1.12, 28, 0.00, 0.00, 0.00, 0.00),
	(494452, '61', '6106', 'I03812', 'INT\'L MED.CENTER', 92114, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 1431.10, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494453, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 91033, '02', 'DIRECT', 2013, 10, '09', 57725.37, 9.20, 30, 0.00, 0.00, 0.00, 0.00),
	(494454, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 92114, '06', 'DIRECT', 2013, 10, '09', 4150.19, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494455, '61', '6107', 'A92027', 'AL RAFFAH MED.C.', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494456, '61', '6107', 'E04723', 'EMC', 91033, '02', 'DIRECT', 2013, 10, '09', 2862.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(494457, '61', '6107', 'E04723', 'EMC', 92064, '29', 'DIRECT', 2013, 10, '09', 749.37, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(494458, '61', '6107', 'E04723', 'EMC', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494459, '61', '6107', 'E04723', 'EMC', 94177, '03', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494460, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 91033, '02', 'DIRECT', 2013, 10, '09', 11318.70, 1.20, 30, 0.00, 0.00, 0.00, 0.00),
	(494461, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 92114, '06', 'DIRECT', 2013, 10, '09', 1602.83, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(494462, '61', '6107', 'F38750', 'FINLAND EYE CNTR', 93112, '01', 'DIRECT', 2013, 10, '09', 1912.47, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494463, '61', '6107', 'G07542', 'GERMAN EYE CENTR', 91033, '02', 'DIRECT', 2013, 10, '09', 34866.80, 4.89, 29, 0.00, 0.00, 0.00, 0.00),
	(494464, '61', '6107', 'G07545', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 10, '09', 44962.56, 8.00, 14, 0.00, 0.00, 0.00, 0.00),
	(494465, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91033, '02', 'PHD', 2013, 10, '09', 11240.64, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494466, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 91057, '06', 'PHD', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494467, '61', '6107', 'K04378', 'KAYA SKIN CLINIC', 94177, '03', 'PHD', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494468, '61', '6109', '610927', 'ATLAS HOSPITAL', 91041, '02', 'DIRECT', 2013, 10, '09', 4371.36, 1.04, 4, 0.00, 0.00, 0.00, 0.00),
	(494469, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91017, '02', 'DIRECT', 2013, 10, '09', 11032.48, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494470, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91041, '02', 'DIRECT', 2013, 10, '09', 13504.38, 3.22, 12, 0.00, 0.00, 0.00, 0.00),
	(494471, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91057, '06', 'DIRECT', 2013, 10, '09', 22974.51, 3.64, 13, 0.00, 0.00, 0.00, 0.00),
	(494472, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 91066, '02', 'DIRECT', 2013, 10, '09', 13406.80, 2.45, 9, 0.00, 0.00, 0.00, 0.00),
	(494473, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92056, '02', 'DIRECT', 2013, 10, '09', 1150.08, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494474, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92064, '29', 'DIRECT', 2013, 10, '09', 4753.85, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(494475, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92071, '01', 'DIRECT', 2013, 10, '09', 3512.70, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(494476, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 92114, '06', 'DIRECT', 2013, 10, '09', 2862.20, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494477, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 93112, '01', 'DIRECT', 2013, 10, '09', 1529.97, 0.74, 2, 0.00, 0.00, 0.00, 0.00),
	(494478, '61', '6109', 'K08611', 'KIMS OMAN HOSP.', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494479, '61', '6109', '610916', 'SPECIALITY HOSP.', 91033, '02', 'DIRECT', 2013, 10, '09', 100853.52, 12.76, 21, 0.00, 0.00, 0.00, 0.00),
	(494480, '61', '6110', '611054', 'AL HAYAT POLYC.', 91057, '06', 'DIRECT', 2013, 10, '09', 11310.89, 2.28, 2, 0.00, 0.00, 0.00, 0.00),
	(494481, '61', '6110', '611092', 'ARABIAN G.C.K.C', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494482, '61', '6110', '611043', 'ASTER', 91066, '02', 'DIRECT', 2013, 10, '09', 9835.56, 1.68, 6, 0.00, 0.00, 0.00, 0.00),
	(494483, '61', '6110', '611020', 'COSMECLIC', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494484, '61', '6110', '611092', 'CREATIVITY', 91033, '02', 'DIRECT', 2013, 10, '09', 22481.28, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494485, '61', '6110', '611084', 'NOVA', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494486, '61', '6110', '611084', 'NOVA', 93088, '01', 'DIRECT', 2013, 10, '09', 3512.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494487, '61', '6110', '611084', 'NOVA', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494488, '61', '6111', '611141', 'AL ASTHOURA', 92031, '02', 'DIRECT', 2013, 10, '09', 3122.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494489, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 92071, '01', 'DIRECT', 2013, 10, '09', 1756.35, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(494490, '61', '6111', '611132', 'CHILD DENTAL CENTRE', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494491, '61', '6111', '611141', 'DR.AHMED CENTER', 91033, '02', 'DIRECT', 2013, 10, '09', 13582.44, 2.44, 10, 0.00, 0.00, 0.00, 0.00),
	(494492, '61', '6122', '612200', 'IVF CLINIC', 91057, '06', 'DIRECT', 2013, 10, '09', 9367.20, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494493, '61', '6126', '612604', 'GERMAN MEDICAL C', 91033, '02', 'DIRECT', 2013, 10, '09', 702.54, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(494494, '62', '6201', 'B03925', 'BUSINESS DIRECT.', 91090, '02', 'DIRECT', 2013, 10, '09', 7376.66, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494495, '62', '6201', 'B03925', 'BUSINESS DIRECT.', 92023, '02', 'DIRECT', 2013, 10, '09', 4865.74, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494496, '62', '6201', 'T04882', 'THE GUIDE', 91041, '02', 'DIRECT', 2013, 10, '09', 4390.86, 1.08, 3, 0.00, 0.00, 0.00, 0.00),
	(494497, '62', '6202', 'T02250', 'TIMES OF OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 208408.47, 49.42, 49, 0.00, 0.00, 0.00, 0.00),
	(494498, '62', '6202', 'T02250', 'TIMES OF OMAN', 92071, '01', 'DIRECT', 2013, 10, '09', 8274.36, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494499, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91041, '02', 'DIRECT', 2013, 10, '09', 7181.52, 1.73, 8, 0.00, 0.00, 0.00, 0.00),
	(494500, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 91057, '06', 'DIRECT', 2013, 10, '09', 18143.96, 2.60, 10, 0.00, 0.00, 0.00, 0.00),
	(494501, '62', '6207', 'A09156', 'APEX PUBLISHING', 91090, '02', 'DIRECT', 2013, 10, '09', 1795.38, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(494502, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 91041, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '09', 17485.44, 4.16, 16, 0.00, 0.00, 0.00, 0.00),
	(494503, '62', '6225', 'O41078', 'OSN ARABIA', 91057, '06', 'DIRECT', 2013, 10, '09', 21442.85, 3.38, 13, 0.00, 0.00, 0.00, 0.00),
	(494504, '62', '6228', '622861', '7 AYAM', 91041, '02', 'DIRECT', 2013, 10, '09', 33351.13, 8.08, 15, 0.00, 0.00, 0.00, 0.00),
	(494505, '62', '6228', '622861', '7 AYAM', 92071, '01', 'DIRECT', 2013, 10, '09', 16548.72, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494506, '62', '6228', '622866', 'USRAT AL YOUM', 91090, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494507, '62', '6234', '623404', 'OMAN BANK&FINAN.', 91017, '02', 'DIRECT', 2013, 10, '09', 14342.22, 2.50, 5, 0.00, 0.00, 0.00, 0.00),
	(494508, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494509, '63', '6303', 'O01606', 'OMAN NAT\'L T.CO.', 91066, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494510, '64', '6402', '640291', 'OARC', 91041, '02', 'DIRECT', 2013, 10, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(494511, '64', '6402', 'R06202', 'RMD KWIKFORM', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494512, '65', '6503', '650324', 'MUSCAT WINDOWS', 91074, '02', 'DIRECT', 2013, 10, '09', 8371.90, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494513, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91033, '02', 'DIRECT', 2013, 10, '09', 48053.68, 7.50, 30, 0.00, 0.00, 0.00, 0.00),
	(494514, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91041, '02', 'DIRECT', 2013, 10, '09', 21856.80, 5.20, 20, 0.00, 0.00, 0.00, 0.00),
	(494515, '65', '6504', 'A91469', 'AL MAHA CERAMICS', 91057, '06', 'DIRECT', 2013, 10, '09', 23858.25, 3.75, 15, 0.00, 0.00, 0.00, 0.00),
	(494516, '65', '6504', 'A16405', 'AL SHAMS', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494517, '65', '6504', 'A16405', 'AL SHAMS', 91041, '02', 'DIRECT', 2013, 10, '09', 2195.43, 1.08, 1, 0.00, 0.00, 0.00, 0.00),
	(494518, '65', '6504', 'D02271', 'DECOR STONE', 91057, '06', 'DIRECT', 2013, 10, '09', 2341.80, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494519, '65', '6508', 'J00076', 'JOTUN', 93088, '01', 'MEDIACOM', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494520, '65', '6508', 'J00076', 'JOTUN', 93112, '01', 'MEDIACOM', 2013, 10, '09', 2732.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494521, '65', '6508', 'J00076', 'JOTUN', 94045, '18', 'MEDIACOM', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494522, '65', '6508', 'J00076', 'JOTUN', 94086, '03', 'MEDIACOM', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494523, '65', '6508', 'J00076', 'JOTUN', 94094, '18', 'MEDIACOM', 2013, 10, '09', 7740.95, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494524, '65', '6508', 'J00076', 'JOTUN', 94177, '03', 'MEDIACOM', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494525, '65', '6508', 'S00023', 'SADOLIN', 91033, '02', 'DIRECT', 2013, 10, '09', 8430.48, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494526, '65', '6508', 'S00023', 'SADOLIN', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494527, '65', '6508', 'S00023', 'SADOLIN', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494528, '65', '6508', 'S00023', 'SADOLIN', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494529, '65', '6508', 'S00023', 'SADOLIN', 94094, '18', 'DIRECT', 2013, 10, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494530, '65', '6508', 'S00023', 'SADOLIN', 94151, '03', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494531, '65', '6508', 'S00023', 'SADOLIN', 94169, '18', 'DIRECT', 2013, 10, '09', 2211.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494532, '65', '6508', 'S00023', 'SADOLIN', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494533, '66', '6601', 'R01926', 'RAK CERAMICS', 94177, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494534, '67', '6702', 'P04026', 'PACKAGING CO.LTD', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494535, '67', '6704', '670459', 'SUPER', 91041, '02', 'DIRECT', 2013, 10, '09', 12021.24, 2.86, 11, 0.00, 0.00, 0.00, 0.00),
	(494536, '67', '6705', 'M05944', 'MUSCAT THREAD M.', 91066, '02', 'DIRECT', 2013, 10, '09', 1053.81, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494537, '67', '6705', 'O01363', 'OMAN CEMENT CO.', 91041, '02', 'DIRECT', 2013, 10, '09', 2615.01, 1.26, 3, 0.00, 0.00, 0.00, 0.00),
	(494538, '67', '6705', 'O03351', 'OMAN CONCRETE P.', 91041, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494539, '67', '6709', '670981', 'TERMINATOR', 91041, '02', 'DIRECT', 2013, 10, '09', 5464.20, 1.30, 5, 0.00, 0.00, 0.00, 0.00),
	(494540, '68', '6801', 'E01578', 'EMIRATES STEEL', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494541, '68', '6801', 'E01578', 'EMIRATES STEEL', 91041, '02', 'DIRECT', 2013, 10, '09', 8274.36, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494542, '69', '6901', 'V00892', 'VOLTAMP', 94094, '18', 'DIRECT', 2013, 10, '09', 3512.70, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494543, '73', '7311', 'O04634', 'OMAN AGR.DEV.', 91041, '02', 'DIRECT', 2013, 10, '09', 1092.84, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(494544, '75', '7502', '750232', 'ALMOUJ MARINA', 91090, '02', 'DIRECT', 2013, 10, '09', 14798.86, 2.65, 4, 0.00, 0.00, 0.00, 0.00),
	(494545, '75', '7502', '750232', 'ALMOUJ MARINA', 94045, '18', 'DIRECT', 2013, 10, '09', 1782.37, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494546, '75', '7502', '750232', 'ALMOUJ MARINA', 94219, '18', 'DIRECT', 2013, 10, '09', 2992.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494547, '81', '8101', 'A14787', 'ADIPEC', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494548, '81', '8101', 'G01457', 'GITEX', 91057, '06', 'MEDIAEDGE', 2013, 10, '09', 8196.30, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494549, '81', '8101', 'W02701', 'WOMEN EXPO.', 94086, '03', 'DIRECT', 2013, 10, '09', 1561.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494550, '81', '8104', 'W03431', 'WOMAN EXPO', 91041, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494551, '81', '8104', 'W03431', 'WOMAN EXPO', 93088, '01', 'DIRECT', 2013, 10, '09', 2471.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494552, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 91025, '02', 'DIRECT', 2013, 10, '09', 2068.59, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494553, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494554, '81', '8105', 'G07653', 'GITEX TECH.WEEK', 91041, '02', 'DIRECT', 2013, 10, '09', 4412.99, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494555, '81', '8106', 'G03695', 'GHEDEX', 91041, '02', 'DIRECT', 2013, 10, '09', 6343.67, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494556, '81', '8106', 'I10919', 'INTERIOR DESIGN', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494557, '81', '8109', '810968', 'EDUCATION UK FA.', 91041, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(494558, '81', '8109', '810968', 'EDUCATION UK FA.', 91090, '02', 'DIRECT', 2013, 10, '09', 1791.46, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(494559, '81', '8109', '810999', 'STUDY IN CANADA', 91041, '02', 'DIRECT', 2013, 10, '09', 195.15, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(494560, '81', '8109', 'W04582', 'WOMEX', 94151, '03', 'DIRECT', 2013, 10, '09', 1691.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494561, '81', '8111', '811140', 'GREEN M.E.', 91041, '02', 'DIRECT', 2013, 10, '09', 858.66, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(494562, '81', '8111', '811145', 'INFRA OMAN STRUC', 91017, '02', 'DIRECT', 2013, 10, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494563, '81', '8111', '811145', 'INFRA OMAN STRUC', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494564, '81', '8111', '811145', 'INFRA OMAN STRUC', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494565, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91017, '02', 'DIRECT', 2013, 10, '09', 3309.74, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494566, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91025, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494567, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91041, '02', 'DIRECT', 2013, 10, '09', 4137.18, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494568, '81', '8111', '811192', 'MUSCAT I.JEWELRY', 91057, '06', 'DIRECT', 2013, 10, '09', 4683.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494569, '81', '8111', '811160', 'THE HOME SHOW', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494570, '81', '8113', '811329', 'IMTEX', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494571, '81', '8113', '811302', 'OMANI PRODUCTS', 94094, '18', 'DIRECT', 2013, 10, '09', 1756.35, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494572, '81', '8113', '811330', 'OPEX', 91033, '02', 'DIRECT', 2013, 10, '09', 5620.32, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494573, '81', '8114', '811423', 'WORK ETHICS', 91017, '02', 'DIRECT', 2013, 10, '09', 71607.04, 6.84, 9, 0.00, 0.00, 0.00, 0.00),
	(494574, '85', '8505', '850501', 'MIN.OF EDUCATION', 91090, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(494575, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91017, '02', 'DIRECT', 2013, 10, '09', 9013.32, 1.53, 6, 0.00, 0.00, 0.00, 0.00),
	(494576, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91041, '02', 'DIRECT', 2013, 10, '09', 9806.16, 3.22, 10, 0.00, 0.00, 0.00, 0.00),
	(494577, '85', '8508', '850800', 'DIWAN OF ROYAL C', 91090, '02', 'DIRECT', 2013, 10, '09', 8418.74, 1.95, 8, 0.00, 0.00, 0.00, 0.00),
	(494578, '85', '8508', '850805', 'MAJAN ELECTRICTY', 91090, '02', 'DIRECT', 2013, 10, '09', 5581.29, 1.27, 4, 0.00, 0.00, 0.00, 0.00),
	(494579, '85', '8508', '850802', 'MAZOON ELECTRIC.', 91017, '02', 'DIRECT', 2013, 10, '09', 4683.60, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(494580, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91017, '02', 'DIRECT', 2013, 10, '09', 2575.98, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(494581, '85', '8508', '850800', 'MIN.AGR&FISH OMN', 91041, '02', 'DIRECT', 2013, 10, '09', 3395.61, 0.82, 2, 0.00, 0.00, 0.00, 0.00),
	(494582, '85', '8508', '850803', 'MIN.AWQAF&RELG.A', 91017, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(494583, '85', '8508', '850803', 'MIN.AWQAF&RELG.A', 91066, '02', 'DIRECT', 2013, 10, '09', 526.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(494584, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494585, '85', '8508', '850800', 'MIN.COMM&IND.OMN', 91041, '02', 'DIRECT', 2013, 10, '09', 2488.16, 0.80, 2, 0.00, 0.00, 0.00, 0.00),
	(494586, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91017, '02', 'DIRECT', 2013, 10, '09', 2654.04, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(494587, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91041, '02', 'DIRECT', 2013, 10, '09', 3405.36, 1.66, 7, 0.00, 0.00, 0.00, 0.00),
	(494588, '85', '8508', '850801', 'MIN.DEFENCE OMN', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.60, 1.02, 6, 0.00, 0.00, 0.00, 0.00),
	(494589, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 2706.08, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(494590, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91041, '02', 'DIRECT', 2013, 10, '09', 546.42, 0.26, 1, 0.00, 0.00, 0.00, 0.00),
	(494591, '85', '8508', '850800', 'MIN.HEALTH OMAN', 91066, '02', 'DIRECT', 2013, 10, '09', 351.27, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(494592, '85', '8508', '850800', 'MIN.HEALTH OMAN', 96016, '01', 'DIRECT', 2013, 10, '09', 73766.70, 71.92, 62, 0.00, 0.00, 0.00, 0.00),
	(494593, '85', '8508', '850801', 'MIN.HERIT&CUL.OMN', 91017, '02', 'DIRECT', 2013, 10, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494594, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91017, '02', 'DIRECT', 2013, 10, '09', 8274.36, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(494595, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91041, '02', 'DIRECT', 2013, 10, '09', 13572.68, 3.57, 10, 0.00, 0.00, 0.00, 0.00),
	(494596, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91066, '02', 'DIRECT', 2013, 10, '09', 17888.75, 4.33, 14, 0.00, 0.00, 0.00, 0.00),
	(494597, '85', '8508', '850801', 'MIN.MANPOWER OMN', 91090, '02', 'DIRECT', 2013, 10, '09', 13566.82, 3.27, 10, 0.00, 0.00, 0.00, 0.00),
	(494599, '85', '8508', '850801', 'MIN.OF EDUCATION', 91066, '02', 'DIRECT', 2013, 10, '09', 497.63, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494600, '85', '8508', '850801', 'MIN.OF EDUCATION', 92023, '02', 'DIRECT', 2013, 10, '09', 1373.85, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(494601, '85', '8508', '850805', 'MIN.OF FINANCE', 91017, '02', 'DIRECT', 2013, 10, '09', 624.48, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(494602, '85', '8508', '850804', 'MIN.OF HEALTH', 91017, '02', 'DIRECT', 2013, 10, '09', 1353.04, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(494603, '85', '8508', '850804', 'MIN.OF HEALTH', 91041, '02', 'DIRECT', 2013, 10, '09', 2741.85, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(494604, '85', '8508', '850805', 'MIN.OF HIGHER EDUCAT', 91017, '02', 'DIRECT', 2013, 10, '09', 663.51, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(494605, '85', '8508', '850805', 'MIN.OF HIGHER EDUCAT', 91066, '02', 'DIRECT', 2013, 10, '09', 663.51, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(494606, '85', '8508', '850805', 'MIN.OF HIGHER EDUCAT', 91090, '02', 'DIRECT', 2013, 10, '09', 707.74, 0.32, 1, 0.00, 0.00, 0.00, 0.00),
	(494607, '85', '8508', '850805', 'MIN.OF HOUSING', 91017, '02', 'DIRECT', 2013, 10, '09', 16095.97, 2.89, 12, 0.00, 0.00, 0.00, 0.00),
	(494608, '85', '8508', '850805', 'MIN.OF HOUSING', 91041, '02', 'DIRECT', 2013, 10, '09', 9820.38, 3.14, 11, 0.00, 0.00, 0.00, 0.00),
	(494609, '85', '8508', '850805', 'MIN.OF HOUSING', 91066, '02', 'DIRECT', 2013, 10, '09', 12294.43, 2.95, 12, 0.00, 0.00, 0.00, 0.00),
	(494610, '85', '8508', '850805', 'MIN.OF HOUSING', 91090, '02', 'DIRECT', 2013, 10, '09', 4246.44, 0.96, 4, 0.00, 0.00, 0.00, 0.00),
	(494611, '85', '8508', '850805', 'MIN.OF INTERIOR', 91041, '02', 'DIRECT', 2013, 10, '09', 1034.29, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494612, '85', '8508', '850805', 'MIN.OF INTERIOR', 91090, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494613, '85', '8508', '850805', 'MIN.OF SPORTS AF', 91041, '02', 'DIRECT', 2013, 10, '09', 2010.04, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(494614, '85', '8508', '850801', 'MIN.OF TOURISM', 91017, '02', 'DIRECT', 2013, 10, '09', 17787.27, 2.84, 4, 0.00, 0.00, 0.00, 0.00),
	(494615, '85', '8508', '850805', 'MIN.OF TRANSPORT', 91017, '02', 'DIRECT', 2013, 10, '09', 2289.76, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(494616, '85', '8508', '850805', 'MIN.OF TRANSPORT', 91041, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494617, '85', '8508', '850805', 'MIN.OF TRANSPORT', 91066, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494618, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 91017, '02', 'DIRECT', 2013, 10, '09', 1040.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494619, '85', '8508', '850800', 'MIN.SOC&DEV OMN', 96016, '01', 'DIRECT', 2013, 10, '09', 346326.20, 359.91, 279, 0.00, 0.00, 0.00, 0.00),
	(494620, '85', '8508', '850804', 'MIN.SOCIAL AFFR.', 91017, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494621, '85', '8508', '850804', 'MIN.SOCIAL AFFR.', 91041, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(494622, '85', '8508', '850804', 'MIN.TOURISM', 96016, '01', 'DIRECT', 2013, 10, '09', 910.70, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(494623, '85', '8508', '850805', 'MIN.TOURISM OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 780.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494624, '85', '8508', '850805', 'MIN.TOURISM OMAN', 91066, '02', 'DIRECT', 2013, 10, '09', 468.36, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(494625, '85', '8508', '850805', 'MIN.TOURISM OMAN', 96016, '01', 'DIRECT', 2013, 10, '09', 910.70, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(494626, '85', '8508', '850805', 'MIN.TRANS.& COM.', 91017, '02', 'DIRECT', 2013, 10, '09', 15445.47, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494627, '85', '8508', '850805', 'MIN.TRANS.& COM.', 91041, '02', 'DIRECT', 2013, 10, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494628, '85', '8508', '850805', 'MIN.TRANS.& COM.', 91066, '02', 'DIRECT', 2013, 10, '09', 5906.54, 1.42, 2, 0.00, 0.00, 0.00, 0.00),
	(494629, '85', '8508', '850804', 'MINISTRY OF WORKERS', 96016, '01', 'DIRECT', 2013, 10, '09', 32655.10, 23.10, 35, 0.00, 0.00, 0.00, 0.00),
	(494630, '85', '8508', '850803', 'MUSCAT ELECTRIC.', 91041, '02', 'DIRECT', 2013, 10, '09', 1756.35, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(494631, '85', '8508', '850805', 'MUSCAT SEC.MARKT', 91017, '02', 'DIRECT', 2013, 10, '09', 53197.89, 10.86, 12, 0.00, 0.00, 0.00, 0.00),
	(494632, '85', '8508', '850803', 'OMAN ELECTRICITY', 91041, '02', 'DIRECT', 2013, 10, '09', 1551.44, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(494633, '85', '8508', '850803', 'OMAN ELECTRICITY', 91090, '02', 'DIRECT', 2013, 10, '09', 390.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(494634, '85', '8508', '850806', 'OMAN MED.SPCL.B.', 91017, '02', 'DIRECT', 2013, 10, '09', 2248.12, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(494635, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91017, '02', 'DIRECT', 2013, 10, '09', 9564.95, 1.69, 7, 0.00, 0.00, 0.00, 0.00),
	(494636, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91041, '02', 'DIRECT', 2013, 10, '09', 9015.81, 2.85, 9, 0.00, 0.00, 0.00, 0.00),
	(494637, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91066, '02', 'DIRECT', 2013, 10, '09', 2107.62, 0.51, 2, 0.00, 0.00, 0.00, 0.00),
	(494638, '85', '8508', '850804', 'PUBLIC AUTH.E.W', 91090, '02', 'DIRECT', 2013, 10, '09', 936.72, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(494639, '85', '8508', '850806', 'RESEARCH COUNCIL', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(494640, '85', '8508', '850806', 'RESEARCH COUNCIL', 91066, '02', 'DIRECT', 2013, 10, '09', 1170.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(494641, '85', '8508', '850806', 'ROYAL COURT AFF.', 91017, '02', 'DIRECT', 2013, 10, '09', 1561.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(494642, '85', '8508', '850800', 'ROYAL GUARD OMAN', 91017, '02', 'DIRECT', 2013, 10, '09', 585.45, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(494644, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91017, '02', 'DIRECT', 2013, 10, '09', 6546.63, 2.34, 11, 0.00, 0.00, 0.00, 0.00),
	(494645, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91041, '02', 'DIRECT', 2013, 10, '09', 7493.74, 3.62, 10, 0.00, 0.00, 0.00, 0.00),
	(494646, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91066, '02', 'DIRECT', 2013, 10, '09', 975.74, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(494647, '85', '8508', '850800', 'ROYAL OMAN POLICE', 91090, '02', 'DIRECT', 2013, 10, '09', 1264.56, 0.34, 2, 0.00, 0.00, 0.00, 0.00),
	(494648, '85', '8508', '850802', 'RURAL AREAS ELEC', 91017, '02', 'DIRECT', 2013, 10, '09', 4735.64, 1.10, 3, 0.00, 0.00, 0.00, 0.00),
	(494649, '85', '8508', '850802', 'RURAL AREAS ELEC', 91090, '02', 'DIRECT', 2013, 10, '09', 4566.51, 1.11, 3, 0.00, 0.00, 0.00, 0.00),
	(494650, '01', '0101', '010120', 'FARHETY', 101098, '02', 'DIRECT', 2013, 10, '10', 8364.00, 1.20, 5, 0.00, 0.00, 0.00, 0.00),
	(494651, '01', '0101', '010120', 'FARHETY', 102103, '02', 'DIRECT', 2013, 10, '10', 84673.80, 1.90, 4, 0.00, 0.00, 0.00, 0.00),
	(494652, '01', '0101', '010120', 'FARHETY', 103135, '06', 'DIRECT', 2013, 10, '10', 6151.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494653, '01', '0101', '010120', 'FARHETY', 103143, '03', 'DIRECT', 2013, 10, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494654, '01', '0101', 'Q02098', 'QUEEN FOOD', 108050, '01', 'ISRAA', 2013, 10, '10', 5868.80, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(494655, '01', '0101', 'Q02098', 'QUEEN FOOD', 108092, '01', 'ISRAA', 2013, 10, '10', 6686.00, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(494656, '01', '0101', 'R00253', 'REGINA MACARONI', 103622, '02', 'ANIMATION', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494657, '01', '0103', '010311', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 10, '10', 576.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494658, '01', '0103', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'ANIMATION', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494659, '01', '0109', 'T02477', 'TEMMY\'S', 104133, '06', 'ANIMATION', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494660, '01', '0109', 'T02477', 'TEMMY\'S', 108027, '01', 'ANIMATION', 2013, 10, '10', 6313.80, 52.70, 34, 0.00, 0.00, 0.00, 0.00),
	(494661, '01', '0109', 'T02477', 'TEMMY\'S', 108068, '01', 'ANIMATION', 2013, 10, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(494662, '01', '0109', 'T02477', 'TEMMY\'S', 108092, '01', 'ANIMATION', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494663, '01', '0109', 'T02477', 'TEMMY\'S', 108126, '01', 'ANIMATION', 2013, 10, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(494664, '01', '0112', '011242', 'ARRIGHI', 104265, '12', 'DIRECT', 2013, 10, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494665, '01', '0112', 'B11273', 'BORGES', 104265, '12', 'DIRECT', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494666, '01', '0112', 'S00030', 'SAFI', 102293, '01', 'DIRECT', 2013, 10, '10', 1742.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(494667, '01', '0112', 'S00030', 'SAFI', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494668, '01', '0112', 'S00030', 'SAFI', 103119, '09', 'DIRECT', 2013, 10, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494669, '01', '0112', 'S00030', 'SAFI', 104018, '10', 'DIRECT', 2013, 10, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494670, '01', '0115', 'I00145', 'INDOMIE', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494671, '01', '0115', 'I00145', 'INDOMIE', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494672, '01', '0118', '011803', 'ISIS', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494673, '01', '0127', '012700', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(494674, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103143, '03', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494675, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494676, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104555, '29', 'DIRECT', 2013, 10, '10', 5580.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494677, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494678, '02', '0202', 'M00635', 'MALAYSIAN PA.OIL', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494679, '02', '0203', '020303', 'CRYSTAL', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494680, '02', '0204', 'B11273', 'BORGES', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494681, '02', '0204', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494682, '02', '0205', '020532', 'ASL AL HALOB', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494683, '02', '0205', '020532', 'ASL AL HALOB', 101063, '02', 'DIRECT', 2013, 10, '10', 6834.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(494684, '02', '0205', '020532', 'ASL AL HALOB', 102020, '06', 'DIRECT', 2013, 10, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494685, '02', '0205', '020532', 'ASL AL HALOB', 103176, '01', 'DIRECT', 2013, 10, '10', 1152.80, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494686, '02', '0207', '020706', 'ALMAZ', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494687, '02', '0207', '020706', 'ALMAZ', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494688, '02', '0209', 'H00054', 'HEINZ', 108050, '01', 'FOX ADV.', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494689, '02', '0209', 'H00054', 'HEINZ', 108092, '01', 'FOX ADV.', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494690, '02', '0217', 'S15477', 'SPRINKLE', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494691, '02', '0230', 'C00541', 'CRYSTAL', 107060, '08', 'STUDIO', 2013, 10, '10', 31031.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(494692, '02', '0230', 'C00541', 'CRYSTAL', 107094, '01', 'STUDIO', 2013, 10, '10', 21525.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(494693, '02', '0230', 'C00541', 'CRYSTAL', 107102, '08', 'STUDIO', 2013, 10, '10', 35882.00, 35.00, 70, 0.00, 0.00, 0.00, 0.00),
	(494694, '02', '0238', 'R02706', 'RASHIDI AL MIZAN', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494695, '03', '0301', 'J00081', 'JUHAYNA', 102062, '06', 'ANIMATION', 2013, 10, '10', 18169.00, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(494696, '03', '0301', 'J00081', 'JUHAYNA', 102205, '18', 'ANIMATION', 2013, 10, '10', 4060.00, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(494697, '03', '0301', 'J00081', 'JUHAYNA', 103622, '02', 'ANIMATION', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494698, '03', '0301', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 10, '10', 56113.10, 23.17, 45, 0.00, 0.00, 0.00, 0.00),
	(494699, '03', '0301', 'J00081', 'JUHAYNA', 106021, '01', 'ANIMATION', 2013, 10, '10', 23881.10, 7.27, 15, 0.00, 0.00, 0.00, 0.00),
	(494700, '03', '0301', 'J00081', 'JUHAYNA', 108027, '01', 'ANIMATION', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(494701, '03', '0301', 'L03699', 'LABANITA', 108027, '01', 'STUDIO', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(494702, '03', '0301', 'L03699', 'LABANITA', 108050, '01', 'STUDIO', 2013, 10, '10', 2674.40, 3.09, 2, 0.00, 0.00, 0.00, 0.00),
	(494703, '03', '0301', 'L03699', 'LABANITA', 108134, '01', 'STUDIO', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(494704, '03', '0301', '030123', 'LAMAR', 108027, '01', 'DIRECT', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(494705, '03', '0301', '030123', 'LAMAR', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494706, '03', '0304', 'C00177', 'CELIA', 102614, '29', 'DIRECT', 2013, 10, '10', 1809.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(494707, '03', '0304', 'C00177', 'CELIA', 102624, '01', 'DIRECT', 2013, 10, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(494708, '03', '0304', 'C00177', 'CELIA', 102921, '01', 'DIRECT', 2013, 10, '10', 5553.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(494709, '03', '0306', 'J00081', 'JUHAYNA', 106013, '01', 'ANIMATION', 2013, 10, '10', 24461.70, 11.26, 14, 0.00, 0.00, 0.00, 0.00),
	(494710, '03', '0306', 'J00081', 'JUHAYNA', 106021, '01', 'ANIMATION', 2013, 10, '10', 11373.10, 3.97, 7, 0.00, 0.00, 0.00, 0.00),
	(494711, '03', '0307', 'D00395', 'DOLCECA', 108134, '01', 'OMD', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494712, '03', '0307', 'M03743', 'MEGA', 107060, '08', 'LOOK', 2013, 10, '10', 41123.60, 43.89, 133, 0.00, 0.00, 0.00, 0.00),
	(494713, '03', '0307', 'M03743', 'MEGA', 107078, '08', 'LOOK', 2013, 10, '10', 11550.60, 22.77, 69, 0.00, 0.00, 0.00, 0.00),
	(494714, '03', '0307', 'M03743', 'MEGA', 107094, '01', 'LOOK', 2013, 10, '10', 23982.40, 34.32, 104, 0.00, 0.00, 0.00, 0.00),
	(494715, '03', '0307', 'M03743', 'MEGA', 107102, '08', 'LOOK', 2013, 10, '10', 49622.10, 39.93, 121, 0.00, 0.00, 0.00, 0.00),
	(494716, '03', '0310', 'L03699', 'LABANITA', 108076, '01', 'DIRECT', 2013, 10, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494717, '03', '0313', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494718, '03', '0313', 'G00194', 'GREEN LAND', 108050, '01', 'AL AHRAM', 2013, 10, '10', 12034.80, 11.61, 9, 0.00, 0.00, 0.00, 0.00),
	(494719, '03', '0313', 'G00194', 'GREEN LAND', 108068, '01', 'AL AHRAM', 2013, 10, '10', 6537.60, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(494720, '03', '0313', 'G00194', 'GREEN LAND', 108084, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494721, '03', '0313', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 10, '10', 111217.40, 13.10, 16, 0.00, 0.00, 0.00, 0.00),
	(494722, '03', '0313', 'G00194', 'GREEN LAND', 108126, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494723, '03', '0313', 'G00194', 'GREEN LAND', 108183, '01', 'AL AHRAM', 2013, 10, '10', 8023.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(494724, '03', '0313', 'O40034', 'OBOUR LAND', 108027, '01', 'AL AHRAM', 2013, 10, '10', 11513.40, 96.10, 62, 0.00, 0.00, 0.00, 0.00),
	(494725, '03', '0313', 'O40034', 'OBOUR LAND', 108035, '01', 'AL AHRAM', 2013, 10, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494726, '03', '0313', 'O40034', 'OBOUR LAND', 108043, '01', 'AL AHRAM', 2013, 10, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(494727, '03', '0313', 'O40034', 'OBOUR LAND', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494728, '03', '0313', 'O40034', 'OBOUR LAND', 108068, '01', 'AL AHRAM', 2013, 10, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494729, '03', '0313', 'O40034', 'OBOUR LAND', 108084, '01', 'AL AHRAM', 2013, 10, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494730, '03', '0313', 'O40034', 'OBOUR LAND', 108092, '01', 'AL AHRAM', 2013, 10, '10', 45244.60, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(494731, '03', '0313', 'O40034', 'OBOUR LAND', 108126, '01', 'AL AHRAM', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494732, '03', '0313', 'O40034', 'OBOUR LAND', 108134, '01', 'AL AHRAM', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(494733, '03', '0316', 'G00194', 'GREEN LAND', 108035, '01', 'AL AHRAM', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494734, '03', '0316', 'G00194', 'GREEN LAND', 108092, '01', 'AL AHRAM', 2013, 10, '10', 13521.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494735, '03', '0317', '031701', 'PHARAOHS', 103176, '01', 'DIRECT', 2013, 10, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494736, '03', '0321', '032102', 'TESTA', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494737, '03', '0327', '032702', 'DANONE', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494738, '05', '0501', 'D08835', 'DARIA', 104265, '12', 'DIRECT', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494739, '05', '0502', '050201', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494740, '06', '0602', 'B06576', 'BRUNCH', 104502, '05', 'DIRECT', 2013, 10, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494741, '06', '0602', 'B06576', 'BRUNCH', 104521, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494742, '06', '0602', '060218', 'TODO', 108050, '01', 'ISRAA', 2013, 10, '10', 8023.20, 7.74, 6, 0.00, 0.00, 0.00, 0.00),
	(494743, '06', '0602', '060218', 'TODO', 108092, '01', 'ISRAA', 2013, 10, '10', 12258.20, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(494744, '06', '0602', '060218', 'TODO', 108183, '01', 'ISRAA', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494745, '06', '0603', 'B00311', 'BISCO MISR', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494746, '07', '0702', 'C00354', 'CLORETS', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(494747, '07', '0702', 'C00354', 'CLORETS', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494748, '07', '0702', 'T00486', 'TRIDENT CHWNG.', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494749, '07', '0703', 'C00020', 'CADBURY', 107102, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 58934.60, 15.20, 190, 0.00, 0.00, 0.00, 0.00),
	(494750, '07', '0703', 'C00020', 'CADBURY', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494751, '07', '0703', 'G00009', 'GALAXY', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494752, '07', '0705', 'C00494', 'COVERTINA', 104028, '05', 'DIRECT', 2013, 10, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494753, '07', '0705', 'K00261', 'KITKAT', 106021, '01', 'AL AHRAM', 2013, 10, '10', 7781.30, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(494754, '07', '0705', 'K00261', 'KITKAT', 106138, '06', 'AL AHRAM', 2013, 10, '10', 5942.90, 4.80, 5, 0.00, 0.00, 0.00, 0.00),
	(494755, '07', '0705', 'K00261', 'KITKAT', 108134, '01', 'AL AHRAM', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494756, '07', '0705', 'T00418', 'TWIX', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 9360.40, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(494757, '07', '0705', 'T00418', 'TWIX', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494758, '07', '0705', 'T00418', 'TWIX', 108076, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494759, '07', '0705', 'T00418', 'TWIX', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494760, '07', '0705', 'T00418', 'TWIX', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 19167.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494761, '07', '0705', 'T00418', 'TWIX', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494762, '07', '0706', 'K00267', 'KICKER', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(494763, '07', '0706', '070618', 'SIMA', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494764, '07', '0706', '070619', 'TONGER', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494765, '07', '0707', '070736', 'BOLERO', 104265, '12', 'DIRECT', 2013, 10, '10', 594.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494766, '07', '0708', '070852', 'DEMOO', 101098, '02', 'DIRECT', 2013, 10, '10', 5074.80, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(494767, '07', '0708', '070852', 'DEMOO', 104028, '05', 'DIRECT', 2013, 10, '10', 1040.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494768, '07', '0708', '070852', 'DEMOO', 104067, '05', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494769, '07', '0708', '070850', 'SUN BITES', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494770, '07', '0709', 'C00272', 'CHIPSY', 108050, '01', 'ADVANTAGE', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494771, '07', '0709', 'C00272', 'CHIPSY', 108068, '01', 'ADVANTAGE', 2013, 10, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494772, '07', '0709', 'C00272', 'CHIPSY', 108084, '01', 'ADVANTAGE', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494773, '07', '0709', 'C00272', 'CHIPSY', 108092, '01', 'ADVANTAGE', 2013, 10, '10', 46061.90, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(494774, '07', '0709', 'F39438', 'FOX', 108035, '01', 'DIRECT', 2013, 10, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494775, '07', '0709', 'F39438', 'FOX', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494776, '07', '0709', 'F39438', 'FOX', 108092, '01', 'DIRECT', 2013, 10, '10', 27414.20, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(494777, '07', '0709', '070934', 'TATESS', 103093, '05', 'DIRECT', 2013, 10, '10', 4100.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494778, '07', '0709', '070934', 'TATESS', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(494779, '07', '0709', '070934', 'TATESS', 108035, '01', 'DIRECT', 2013, 10, '10', 13372.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(494780, '07', '0709', '070934', 'TATESS', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494781, '07', '0709', '070934', 'TATESS', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494782, '07', '0709', 'T09777', 'TIGER', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494783, '07', '0709', 'T09777', 'TIGER', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494784, '07', '0709', 'T09777', 'TIGER', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494785, '07', '0709', 'T09777', 'TIGER', 108092, '01', 'DIRECT', 2013, 10, '10', 53491.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(494786, '07', '0709', 'T09777', 'TIGER', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494787, '07', '0709', '070935', 'WAVES', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494788, '07', '0709', 'Z02219', 'ZEGO', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(494789, '07', '0709', 'Z02219', 'ZEGO', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 3640.20, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(494790, '07', '0709', 'Z02219', 'ZEGO', 108175, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494791, '07', '0710', '071023', '4 MIX', 108027, '01', 'DIRECT', 2013, 10, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(494792, '07', '0710', '071023', '4 MIX', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494793, '07', '0710', '071023', 'RIKLY', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494794, '07', '0710', '071023', 'SUN BITES', 107060, '08', 'DIRECT', 2013, 10, '10', 17248.70, 19.14, 58, 0.00, 0.00, 0.00, 0.00),
	(494795, '07', '0710', '071023', 'SUN BITES', 107102, '08', 'DIRECT', 2013, 10, '10', 39779.70, 32.01, 97, 0.00, 0.00, 0.00, 0.00),
	(494796, '07', '0710', '071023', 'SUN BITES', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(494797, '07', '0710', '071023', 'SUN BITES', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494798, '07', '0710', '071023', 'TAKE 5', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494799, '07', '0711', 'A95831', 'ABU AUF', 103622, '02', 'AKHBAR', 2013, 10, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494800, '08', '0804', 'S18876', 'SUGAR MATCH', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494801, '08', '0804', '080406', 'SWEET&SLIM', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494802, '09', '0901', 'R00673', 'RIRI', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494803, '10', '1001', '100108', 'VAL VENOSTA', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(494804, '10', '1001', '100108', 'VAL VENOSTA', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494805, '10', '1006', 'F00395', 'FARM FRITES', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494806, '10', '1006', 'F00395', 'FARM FRITES', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494807, '10', '1006', 'F00395', 'FARM FRITES', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494808, '10', '1006', 'F00395', 'FARM FRITES', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494809, '10', '1006', 'F00395', 'FARM FRITES', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494810, '11', '1108', 'A00470', 'AL WATANIAH', 101014, '02', 'OMD', 2013, 10, '10', 14581.50, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(494811, '11', '1108', 'A00470', 'AL WATANIAH', 108035, '01', 'OMD', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494812, '11', '1108', 'A00470', 'AL WATANIAH', 108092, '01', 'OMD', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494813, '11', '1108', '110813', 'JASMINA', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494814, '11', '1108', '110812', 'SHAHD', 101014, '02', 'DIRECT', 2013, 10, '10', 9189.30, 0.58, 2, 0.00, 0.00, 0.00, 0.00),
	(494815, '11', '1108', '110812', 'SHAHD', 104265, '12', 'DIRECT', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494816, '11', '1113', '111301', 'SEASTAR', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494817, '11', '1114', '111410', 'AL METHAL', 107094, '01', 'DIRECT', 2013, 10, '10', 15527.50, 14.50, 63, 0.00, 0.00, 0.00, 0.00),
	(494818, '11', '1114', '111410', 'SAN JOVANY', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494819, '11', '1120', 'K00122', 'KOKI', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494820, '11', '1131', 'K00122', 'KOKI', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494821, '11', '1137', 'S22502', 'SWISS CHOICE', 104498, '03', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494822, '12', '1202', 'A93001', 'ALI CAFE', 107102, '08', 'DIRECT', 2013, 10, '10', 33831.60, 21.12, 132, 0.00, 0.00, 0.00, 0.00),
	(494823, '12', '1202', '120212', 'ALICAFE', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494824, '12', '1202', 'N00094', 'NESCAFE', 106021, '01', 'ENGEL', 2013, 10, '10', 3844.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(494825, '12', '1202', 'N00094', 'NESCAFE', 106138, '06', 'ENGEL', 2013, 10, '10', 2773.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(494826, '12', '1202', 'N00094', 'NESCAFE', 108027, '01', 'ENGEL', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494827, '12', '1202', 'N00094', 'NESCAFE', 108134, '01', 'ENGEL', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(494828, '12', '1206', 'S06292', 'SEKEM', 103143, '03', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494829, '12', '1206', '120617', 'SOFY', 108068, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494830, '12', '1207', 'R02688', 'RANI', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(494831, '12', '1208', 'V00126', 'VITRAC', 107011, '01', 'DIRECT', 2013, 10, '10', 9223.20, 22.14, 54, 0.00, 0.00, 0.00, 0.00),
	(494832, '12', '1208', 'V00126', 'VITRAC', 107060, '08', 'DIRECT', 2013, 10, '10', 46321.00, 44.28, 108, 0.00, 0.00, 0.00, 0.00),
	(494833, '12', '1208', 'V00126', 'VITRAC', 107094, '01', 'DIRECT', 2013, 10, '10', 13222.50, 17.63, 43, 0.00, 0.00, 0.00, 0.00),
	(494834, '12', '1208', 'V00126', 'VITRAC', 107102, '08', 'DIRECT', 2013, 10, '10', 23067.00, 18.45, 45, 0.00, 0.00, 0.00, 0.00),
	(494835, '12', '1209', 'B06759', 'BAITY', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494836, '12', '1209', 'I00112', 'ISIS', 108068, '01', 'ALAMIYA', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494837, '12', '1209', 'J00081', 'JUHAYNA', 106013, '01', 'DIRECT', 2013, 10, '10', 26215.50, 9.90, 15, 0.00, 0.00, 0.00, 0.00),
	(494838, '12', '1209', 'J00081', 'JUHAYNA', 106021, '01', 'DIRECT', 2013, 10, '10', 10525.90, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(494839, '12', '1210', '121031', 'DOMTY', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494840, '12', '1211', 'T00564', 'TANG', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494841, '12', '1215', 'N00096', 'NESQUICK', 103101, '05', 'DIRECT', 2013, 10, '10', 1896.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(494842, '12', '1215', 'N00096', 'NESQUICK', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494843, '12', '1216', 'A00187', 'AL AROUSA', 108027, '01', 'DIRECT', 2013, 10, '10', 8913.60, 74.40, 48, 0.00, 0.00, 0.00, 0.00),
	(494844, '12', '1216', 'A00187', 'AL AROUSA', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494845, '12', '1216', 'A00283', 'AL JAWHARA', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(494846, '12', '1216', 'A00283', 'AL JAWHARA', 103176, '01', 'DIRECT', 2013, 10, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494847, '12', '1216', 'L00163', 'LIPTON', 101113, '18', 'MAGNA GLOBAL', 2013, 10, '10', 1257.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(494848, '12', '1216', 'L00163', 'LIPTON', 108035, '01', 'MAGNA GLOBAL', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494849, '12', '1216', 'L00163', 'LIPTON', 108092, '01', 'MAGNA GLOBAL', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494850, '13', '1301', '000015', '7-UP', 108092, '01', 'ALAMIYA', 2013, 10, '10', 11738.30, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494851, '13', '1301', 'F02711', 'FAYROUZ', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494852, '13', '1301', 'P00108', 'PEPSI', 106021, '01', 'AL AHRAM', 2013, 10, '10', 3660.00, 1.98, 3, 0.00, 0.00, 0.00, 0.00),
	(494853, '13', '1301', 'P00108', 'PEPSI', 106138, '06', 'AL AHRAM', 2013, 10, '10', 3169.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(494854, '13', '1301', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 10, '10', 6685.20, 55.80, 36, 0.00, 0.00, 0.00, 0.00),
	(494855, '13', '1301', 'P00108', 'PEPSI', 108050, '01', 'AL AHRAM', 2013, 10, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(494856, '13', '1301', 'P00108', 'PEPSI', 108068, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494857, '13', '1301', 'P00108', 'PEPSI', 108084, '01', 'AL AHRAM', 2013, 10, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494858, '13', '1301', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 10, '10', 82242.60, 12.33, 15, 0.00, 0.00, 0.00, 0.00),
	(494859, '13', '1301', 'P00108', 'PEPSI', 108134, '01', 'AL AHRAM', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(494860, '13', '1302', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 10, '10', 6100.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(494861, '13', '1302', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 10, '10', 3962.00, 3.30, 5, 0.00, 0.00, 0.00, 0.00),
	(494862, '13', '1302', 'C00370', 'COCA COLA', 108035, '01', 'UM7', 2013, 10, '10', 4939.90, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(494863, '13', '1302', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 10, '10', 9360.40, 7.73, 7, 0.00, 0.00, 0.00, 0.00),
	(494864, '13', '1302', 'C00370', 'COCA COLA', 108068, '01', 'UM7', 2013, 10, '10', 2897.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(494865, '13', '1302', 'C00370', 'COCA COLA', 108076, '01', 'UM7', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494866, '13', '1302', 'C00370', 'COCA COLA', 108084, '01', 'UM7', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(494867, '13', '1302', 'C00370', 'COCA COLA', 108092, '01', 'UM7', 2013, 10, '10', 13595.40, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(494868, '13', '1302', 'C00370', 'COCA COLA', 108126, '01', 'UM7', 2013, 10, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(494869, '13', '1302', 'C00370', 'COCA COLA', 108183, '01', 'UM7', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494870, '13', '1302', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(494871, '13', '1303', 'C00370', 'COCA COLA', 106021, '01', 'UM7', 2013, 10, '10', 4880.00, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(494872, '13', '1303', 'C00370', 'COCA COLA', 106138, '06', 'UM7', 2013, 10, '10', 3169.60, 2.64, 4, 0.00, 0.00, 0.00, 0.00),
	(494873, '13', '1304', 'S00030', 'SAFI', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494874, '13', '1304', 'S00030', 'SAFI', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494875, '13', '1304', 'S00030', 'SAFI', 108126, '01', 'DIRECT', 2013, 10, '10', 6686.00, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(494876, '13', '1313', '131305', 'SCHWEPPES', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(494877, '13', '1313', '131305', 'SCHWEPPES', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494878, '13', '1313', '131305', 'SCHWEPPES', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494879, '13', '1313', '131305', 'SCHWEPPES', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494880, '13', '1321', 'C00370', 'COCA COLA', 107045, '01', 'UM7', 2013, 10, '10', 533.00, 0.40, 5, 0.00, 0.00, 0.00, 0.00),
	(494881, '13', '1321', 'C00370', 'COCA COLA', 107060, '08', 'UM7', 2013, 10, '10', 64138.90, 57.40, 179, 0.00, 0.00, 0.00, 0.00),
	(494882, '13', '1321', 'C00370', 'COCA COLA', 107102, '08', 'UM7', 2013, 10, '10', 142981.90, 89.88, 354, 0.00, 0.00, 0.00, 0.00),
	(494883, '13', '1321', 'C00370', 'COCA COLA', 108050, '01', 'UM7', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494884, '13', '1321', 'F00043', 'FANTA', 108027, '01', 'UM7', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494885, '13', '1321', 'P00108', 'PEPSI', 101014, '02', 'AL AHRAM', 2013, 10, '10', 26656.70, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(494886, '13', '1321', 'P00108', 'PEPSI', 103135, '06', 'AL AHRAM', 2013, 10, '10', 7689.40, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494887, '13', '1321', 'P00108', 'PEPSI', 107060, '08', 'AL AHRAM', 2013, 10, '10', 21763.10, 7.12, 89, 0.00, 0.00, 0.00, 0.00),
	(494888, '13', '1321', 'P00108', 'PEPSI', 107102, '08', 'AL AHRAM', 2013, 10, '10', 124995.40, 32.56, 407, 0.00, 0.00, 0.00, 0.00),
	(494889, '13', '1321', 'P00108', 'PEPSI', 108027, '01', 'AL AHRAM', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494890, '13', '1321', 'P00108', 'PEPSI', 108092, '01', 'AL AHRAM', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494891, '14', '1403', 'B00773', 'BALLANTINE\'S', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494892, '14', '1403', 'B00773', 'BALLANTINE\'S', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494893, '14', '1403', 'C00896', 'CHIVAS REGAL', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494894, '14', '1403', 'C00896', 'CHIVAS REGAL', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494895, '14', '1403', 'C00896', 'CHIVAS REGAL', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494896, '14', '1403', 'J00198', 'JAMESON', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494897, '14', '1403', 'J00198', 'JAMESON', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494898, '14', '1406', 'A01548', 'ABSOLUT', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494899, '14', '1406', 'A01548', 'ABSOLUT', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494900, '15', '1507', 'A38949', 'ANTI-DRUGS', 108027, '01', 'ALAMIYA', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(494901, '16', '1601', 'E00137', 'EVA', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(494902, '16', '1601', 'E00137', 'EVA', 108027, '01', 'CREATIVE LAB', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(494903, '16', '1601', 'E00137', 'EVA', 108134, '01', 'CREATIVE LAB', 2013, 10, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(494904, '16', '1604', 'B00406', 'BOURJOIS', 104084, '03', 'DIRECT', 2013, 10, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494905, '16', '1606', '160609', 'LUNA', 103234, '29', 'DIRECT', 2013, 10, '10', 4202.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494906, '16', '1609', 'I00108', 'ISADORA', 103234, '29', 'FOCUS', 2013, 10, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494907, '16', '1610', 'K01669', 'KRYOLAN', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494908, '16', '1612', 'B00489', 'BVLGARI', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494909, '16', '1612', 'B00490', 'BYBLOS', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494910, '16', '1612', 'H00194', 'HUGO BOSS', 104878, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494911, '16', '1612', 'S00075', 'SALVATORE FERRAG', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494912, '16', '1613', 'V00048', 'VERSACE', 104878, '29', 'DIRECT', 2013, 10, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(494913, '16', '1614', 'L00218', 'LUNA', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494914, '16', '1625', '000035', '24', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494915, '16', '1626', '162682', 'MAA AL THAHAB', 102145, '02', 'DIRECT', 2013, 10, '10', 7219.20, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(494916, '16', '1626', '162682', 'MAA AL THAHAB', 103176, '01', 'DIRECT', 2013, 10, '10', 288.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494917, '16', '1637', '163724', 'BURBERRY BODY', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494918, '17', '1706', 'R04674', 'REXONA', 108092, '01', 'MAGNA GLOBAL', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494919, '17', '1707', 'F00626', 'FEM', 103028, '03', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494920, '17', '1712', '171222', 'MAZZIKA', 101022, '02', 'DIRECT', 2013, 10, '10', 12025.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(494921, '17', '1712', 'S01451', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 10, '10', 25405.80, 0.78, 3, 0.00, 0.00, 0.00, 0.00),
	(494922, '17', '1718', 'M80513', 'MAN LOOK', 101246, '18', 'DIRECT', 2013, 10, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494923, '18', '1802', 'K00011', 'KAMENA', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494924, '19', '1901', 'L00170', 'LIZA', 108035, '01', 'DIRECT', 2013, 10, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(494925, '19', '1904', 'P41415', 'PALETTE', 107060, '08', 'DIRECT', 2013, 10, '10', 6913.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(494926, '19', '1904', 'P41415', 'PALETTE', 107094, '01', 'DIRECT', 2013, 10, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(494927, '19', '1906', 'J00284', 'JADAYEL', 104067, '05', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494928, '19', '1909', 'D00300', 'DOVE', 108050, '01', 'MAGNA GLOBAL', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494929, '19', '1909', 'D00300', 'DOVE', 108092, '01', 'MAGNA GLOBAL', 2013, 10, '10', 10921.00, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(494930, '19', '1909', 'H00499', 'HAIR STABIL', 102012, '02', 'DIRECT', 2013, 10, '10', 3159.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(494931, '19', '1915', 'H04007', 'HAIR CODE', 108027, '01', 'OMD', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(494932, '19', '1915', 'H04007', 'HAIR CODE', 108035, '01', 'OMD', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(494933, '19', '1915', 'H04007', 'HAIR CODE', 108134, '01', 'OMD', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494934, '19', '1919', 'C11734', 'CLEAR', 108035, '01', 'MAGNA GLOBAL', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494935, '19', '1922', '192200', '2 GO', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494936, '20', '2007', 'B01031', 'BABY FINE', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494937, '20', '2007', 'B01031', 'BABY FINE', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494938, '20', '2007', '200717', 'FINE BABY', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494939, '20', '2007', '200716', 'MOLFIX', 107060, '08', 'DIRECT', 2013, 10, '10', 6913.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(494940, '20', '2007', '200716', 'MOLFIX', 107094, '01', 'DIRECT', 2013, 10, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(494941, '20', '2010', 'P00162', 'PHILIPS', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494942, '21', '2102', 'O00599', 'OTRIVIN MED.', 101014, '02', 'DIRECT', 2013, 10, '10', 33833.40, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(494943, '21', '2102', 'O00599', 'OTRIVIN MED.', 101139, '02', 'DIRECT', 2013, 10, '10', 27766.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(494944, '21', '2105', '210547', 'AL GERBY', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494945, '21', '2107', '210779', 'EASY SLIM', 103143, '03', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494946, '21', '2108', 'A40884', 'AL BAQLAWY', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494947, '21', '2108', '210828', 'AL GAZAR', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494948, '21', '2108', 'A41516', 'AL HADEDI', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494949, '21', '2108', 'A41563', 'AL HEKMA', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494950, '21', '2108', '210829', 'AL MAJD', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494951, '21', '2108', 'A27857', 'AL NADI', 108027, '01', '2M', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494952, '21', '2108', 'A88860', 'AL SALAM', 108027, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494953, '21', '2108', 'A92709', 'AL ZOHOUR', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494954, '21', '2108', '210824', 'DELMAR & ATTALAH', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494955, '21', '2108', 'D10964', 'DR.A\'ALA SHEHATA', 108241, '01', 'DIRECT', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494956, '21', '2108', '210833', 'DR.FEKRY', 101063, '02', 'DIRECT', 2013, 10, '10', 1537.70, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(494957, '21', '2108', 'E03328', 'EL EZABI', 108027, '01', 'AL AHRAM', 2013, 10, '10', 8170.80, 68.20, 44, 0.00, 0.00, 0.00, 0.00),
	(494958, '21', '2108', 'E03328', 'EL EZABI', 108035, '01', 'AL AHRAM', 2013, 10, '10', 1225.70, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494959, '21', '2108', 'E03328', 'EL EZABI', 108134, '01', 'AL AHRAM', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(494960, '21', '2108', '210830', 'FOUDA', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(494961, '21', '2108', 'F38143', 'FUTURE', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494962, '21', '2108', 'H06401', 'HERA\'A', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494963, '21', '2108', 'I11113', 'ISMA\'AL', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494964, '21', '2108', '210832', 'MAHMOUD ELYAS', 108027, '01', 'DIRECT', 2013, 10, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(494965, '21', '2108', '210825', 'MAI MAGDY', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494966, '21', '2108', 'M84226', 'MAKKA', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494967, '21', '2108', 'R06883', 'REHAM', 108027, '01', 'GOMHURIA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494968, '21', '2108', '210832', 'ROSHDE', 108035, '01', 'DIRECT', 2013, 10, '10', 1560.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(494969, '21', '2108', '210832', 'ROSHDE', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494970, '21', '2108', 'S15048', 'SEIF PHARMACIES', 103259, '02', 'GOMHURIA', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494971, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108027, '01', 'GOMHURIA', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(494972, '21', '2108', 'S15048', 'SEIF PHARMACIES', 108035, '01', 'GOMHURIA', 2013, 10, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494973, '21', '2108', 'Z01592', 'ZAHER', 108027, '01', 'ISRAA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494974, '21', '2116', '211600', 'VOTA', 108050, '01', 'DIRECT', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(494975, '21', '2116', '211600', 'VOTA', 108092, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494976, '21', '2117', '211793', 'CECLOR', 102012, '02', 'DIRECT', 2013, 10, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(494978, '21', '2117', '211790', 'SILDAVA', 108068, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(494979, '24', '2404', '240407', 'ERMENEGILDO ZEGNA', 103622, '02', 'DIRECT', 2013, 10, '10', 10260.70, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(494980, '24', '2405', 'B01159', 'BELLA DONNA', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494981, '24', '2405', 'C01278', 'CONCRETE WEAR', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(494982, '24', '2405', 'J01591', 'JB WEAR', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494983, '24', '2405', 'R08729', 'RAVIN', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494984, '24', '2405', 'R08729', 'RAVIN', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494985, '24', '2406', 'A00070', 'ADIDAS', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494986, '24', '2410', 'R00889', 'RAVENNA', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494987, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(494988, '24', '2411', 'A10073', 'AL SALAM SHOP.C.', 108134, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(494989, '24', '2411', 'F02974', 'FARAG', 101022, '02', 'DIRECT', 2013, 10, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(494990, '24', '2411', 'F02974', 'FARAG', 102103, '02', 'DIRECT', 2013, 10, '10', 4641.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(494991, '24', '2411', 'R02035', 'RASHA BOUTIQUE', 108027, '01', 'BT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494992, '24', '2411', 'V00139', 'VOGUE', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494993, '24', '2411', 'V00139', 'VOGUE', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494994, '24', '2411', 'V00139', 'VOGUE', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494995, '24', '2412', 'B10746', 'BERIONY', 108084, '01', 'GOMHURIA', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(494996, '24', '2412', 'S07454', 'SPLASH', 107078, '08', 'DIRECT', 2013, 10, '10', 4185.00, 8.25, 25, 0.00, 0.00, 0.00, 0.00),
	(494997, '24', '2412', 'T03970', 'TIE SHOP', 104084, '03', 'DIRECT', 2013, 10, '10', 4271.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(494998, '24', '2412', 'T03970', 'TIE SHOP', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(494999, '24', '2413', '001798', '33', 108027, '01', 'ISRAA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495000, '24', '2413', '001798', '33', 108035, '01', 'ISRAA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495001, '24', '2413', '001798', '33', 108134, '01', 'ISRAA', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495002, '24', '2413', '241399', 'CLUE', 104084, '03', 'DIRECT', 2013, 10, '10', 121.90, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495003, '24', '2413', 'C10696', 'CRAZY UNIFROM', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495004, '24', '2413', 'M84890', 'MAMA CARE', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495005, '24', '2413', 'Q01666', 'QUIZ', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495006, '24', '2413', 'T08334', 'TIE HOUSE', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495007, '24', '2414', 'C03367', 'CADINI', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495008, '24', '2414', 'C03925', 'CARINA', 108050, '01', 'ART LINE', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495009, '24', '2415', '241513', '501 JEANS', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495010, '24', '2415', '241515', 'AL DORAH', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495011, '24', '2415', '241503', 'HOUSE TEX', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495012, '24', '2415', '241513', 'KHATOUN', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495013, '24', '2415', '241519', 'MR.JOE', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495014, '24', '2415', '241512', 'ONE & ONLY', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495015, '25', '2502', 'C05769', 'COTTONIL', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495016, '25', '2502', 'C05769', 'COTTONIL', 108050, '01', 'DIRECT', 2013, 10, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(495017, '25', '2502', 'L07781', 'LA VIE EN ROSE', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495018, '25', '2502', '250245', 'OYSHO', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495019, '26', '2601', 'A37744', 'AL PROFESSOR', 101196, '01', 'DIRECT', 2013, 10, '10', 3102.80, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(495020, '26', '2601', 'C10913', 'CLUB ALDO', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495021, '26', '2601', 'C10913', 'CLUB ALDO', 108084, '01', 'DIRECT', 2013, 10, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495022, '26', '2601', '260160', 'DEJAVU', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495023, '26', '2601', '260160', 'DEJAVU', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495024, '26', '2601', '260168', 'FOURTEEN', 103234, '29', 'DIRECT', 2013, 10, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495025, '26', '2601', '260160', 'J.LO', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495026, '26', '2601', '260160', 'J.LO', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495027, '26', '2601', '260160', 'J.LO', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495028, '26', '2605', 'A41269', 'AEROSOFT', 102103, '02', 'DIRECT', 2013, 10, '10', 3181.40, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(495029, '27', '2701', '270107', 'KOLL SHIE', 104084, '03', 'DIRECT', 2013, 10, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495030, '28', '2801', 'L00760', 'LAZURDE', 103143, '03', 'OMD', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495031, '28', '2801', 'L00760', 'LAZURDE', 103234, '29', 'OMD', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495032, '28', '2801', 'L00760', 'LAZURDE', 104315, '01', 'OMD', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495033, '28', '2801', 'L00760', 'LAZURDE', 104555, '29', 'OMD', 2013, 10, '10', 6769.50, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495034, '28', '2801', 'M01403', 'MAJORICA', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495035, '28', '2802', 'G00209', 'GUCCI', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495036, '28', '2802', 'H00614', 'HUBLOT', 101014, '02', 'AL BAYAN-SABRA', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495037, '28', '2802', 'H00614', 'HUBLOT', 101022, '02', 'AL BAYAN-SABRA', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495038, '28', '2802', 'H00614', 'HUBLOT', 101139, '02', 'AL BAYAN-SABRA', 2013, 10, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495039, '28', '2802', 'H00614', 'HUBLOT', 101253, '01', 'AL BAYAN-SABRA', 2013, 10, '10', 2973.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495040, '28', '2802', 'H00614', 'HUBLOT', 104034, '01', 'AL BAYAN-SABRA', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495041, '28', '2802', 'H00614', 'HUBLOT', 104133, '06', 'AL BAYAN-SABRA', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495042, '28', '2802', 'H00614', 'HUBLOT', 104240, '18', 'AL BAYAN-SABRA', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495043, '28', '2802', 'H00614', 'HUBLOT', 104273, '18', 'AL BAYAN-SABRA', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495044, '28', '2802', 'P00077', 'PATEK PHILIPPE', 101014, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495045, '28', '2802', 'P00077', 'PATEK PHILIPPE', 101022, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495046, '28', '2802', 'P00077', 'PATEK PHILIPPE', 101139, '02', 'DIRECT', 2013, 10, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495047, '28', '2802', 'P00077', 'PATEK PHILIPPE', 101253, '01', 'DIRECT', 2013, 10, '10', 5946.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495048, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104034, '01', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495049, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495050, '28', '2802', 'P00077', 'PATEK PHILIPPE', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495051, '28', '2802', 'R00951', 'ROLEX', 101014, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495052, '28', '2802', 'R00951', 'ROLEX', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495053, '28', '2802', 'R00951', 'ROLEX', 101139, '02', 'DIRECT', 2013, 10, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495054, '28', '2802', 'R00951', 'ROLEX', 101253, '01', 'DIRECT', 2013, 10, '10', 2973.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495055, '28', '2802', 'R00951', 'ROLEX', 104034, '01', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495056, '28', '2802', 'R00951', 'ROLEX', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495057, '28', '2802', 'R00951', 'ROLEX', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495058, '28', '2802', 'R00951', 'ROLEX', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495059, '28', '2802', 'S00816', 'SWATCH', 103622, '02', 'OUTDOOR', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495060, '28', '2802', 'S00816', 'SWATCH', 104976, '29', 'OUTDOOR', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495061, '28', '2802', 'S00816', 'SWATCH', 108092, '01', 'OUTDOOR', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495062, '28', '2802', 'T00901', 'TITONI', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495063, '28', '2802', 'T00901', 'TITONI', 104794, '29', 'DIRECT', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495064, '28', '2802', 'T00901', 'TITONI', 104976, '29', 'DIRECT', 2013, 10, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495065, '28', '2802', 'T00905', 'TUDOR', 104034, '01', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495066, '28', '2802', 'T00905', 'TUDOR', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495067, '28', '2802', 'T00905', 'TUDOR', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495068, '28', '2806', 'B00393', 'BOSS', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495069, '28', '2806', 'C00273', 'CHLOE', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495070, '28', '2806', 'C00277', 'CHOPARD', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495071, '28', '2806', 'G00209', 'GUCCI', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495072, '28', '2821', 'G07811', 'GOLDEN EYE', 101063, '02', 'DIRECT', 2013, 10, '10', 4463.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(495073, '28', '2821', 'G07811', 'GOLDEN EYE', 102145, '02', 'DIRECT', 2013, 10, '10', 1999.20, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(495074, '28', '2829', 'C10018', 'CALVIN KLEIN', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495075, '28', '2829', 'P04067', 'PANERAI', 104034, '01', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495076, '28', '2829', 'P04067', 'PANERAI', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495077, '29', '2912', '291240', 'GIGABYTE', 104612, '17', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495078, '29', '2912', 'P02151', 'PLAYSTATION-SONY', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495079, '31', '3101', 'N00117', 'NEXT STORE', 107060, '08', 'DIRECT', 2013, 10, '10', 3482.10, 3.96, 12, 0.00, 0.00, 0.00, 0.00),
	(495080, '31', '3101', 'N00117', 'NEXT STORE', 107078, '08', 'DIRECT', 2013, 10, '10', 1976.20, 3.00, 12, 0.00, 0.00, 0.00, 0.00),
	(495081, '31', '3101', 'S00075', 'SALVATORE FERRAG', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495082, '31', '3101', 'S07454', 'SPLASH', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495083, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 104570, '11', 'AKHBAR', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495084, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 104878, '29', 'AKHBAR', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495085, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108068, '01', 'AKHBAR', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495086, '31', '3102', 'C00547', 'CRYSTAL ASFOOR', 108084, '01', 'AKHBAR', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495087, '31', '3102', 'M04638', 'MAZAYA', 101022, '02', 'DIRECT', 2013, 10, '10', 6156.00, 0.20, 10, 0.00, 0.00, 0.00, 0.00),
	(495088, '31', '3102', 'M04638', 'MAZAYA', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495089, '31', '3102', 'M04638', 'MAZAYA', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495090, '31', '3102', 'M04638', 'MAZAYA', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495091, '31', '3102', 'S00361', 'SHEENI', 101113, '18', 'DIRECT', 2013, 10, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495092, '31', '3103', 'S02061', 'SAIDNAWI', 101014, '02', 'DIRECT', 2013, 10, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495093, '31', '3103', 'S02061', 'SAIDNAWI', 101022, '02', 'DIRECT', 2013, 10, '10', 10773.00, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(495094, '31', '3104', '310476', 'AL LIWA\' MARKET', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495095, '31', '3104', '310476', 'AL LIWA\' MARKET', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495096, '31', '3104', '310471', 'DINA FARM', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495097, '31', '3104', 'F03065', 'FATHALLA', 101014, '02', 'DIRECT', 2013, 10, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495098, '31', '3104', 'F03065', 'FATHALLA', 101022, '02', 'DIRECT', 2013, 10, '10', 374445.20, 16.97, 36, 0.00, 0.00, 0.00, 0.00),
	(495099, '31', '3104', 'F03065', 'FATHALLA', 102301, '18', 'DIRECT', 2013, 10, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(495100, '31', '3104', 'F03065', 'FATHALLA', 108076, '01', 'DIRECT', 2013, 10, '10', 6463.20, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(495101, '31', '3104', 'F03065', 'FATHALLA', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495102, '31', '3104', 'K07078', 'KHAIR ZAMAN', 102103, '02', 'DIRECT', 2013, 10, '10', 29049.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495103, '31', '3104', '310464', 'MASRIA', 101030, '02', 'DIRECT', 2013, 10, '10', 11747.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495104, '31', '3104', '310467', 'MERCATO', 102103, '02', 'DIRECT', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495105, '31', '3104', 'M05257', 'METRO MARKET', 102012, '02', '2M', 2013, 10, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495106, '31', '3104', 'O04648', 'ON THE RUN', 108050, '01', 'DIRECT', 2013, 10, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(495107, '31', '3104', 'O04648', 'ON THE RUN', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495108, '31', '3104', 'O04648', 'ON THE RUN', 108183, '01', 'DIRECT', 2013, 10, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495109, '31', '3104', 'R03569', 'RAGAB SONS', 101022, '02', 'AL AHRAM', 2013, 10, '10', 9186.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(495110, '31', '3104', 'R03569', 'RAGAB SONS', 102012, '02', 'AL AHRAM', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495111, '31', '3104', 'R03569', 'RAGAB SONS', 107060, '08', 'AL AHRAM', 2013, 10, '10', 4433.00, 4.10, 10, 0.00, 0.00, 0.00, 0.00),
	(495112, '31', '3104', 'R03569', 'RAGAB SONS', 107094, '01', 'AL AHRAM', 2013, 10, '10', 5842.50, 7.79, 19, 0.00, 0.00, 0.00, 0.00),
	(495113, '31', '3104', 'Z00178', 'ZAD SUPER MARKET', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495114, '31', '3106', 'H00006', 'HABITAT', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495115, '31', '3106', 'L00232', 'LA-Z-BOY', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495116, '31', '3106', 'S02182', 'SAAD M. SAAD', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495117, '31', '3106', 'S02182', 'SAAD M. SAAD', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495118, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495119, '31', '3107', 'E00648', 'ELECTRONIC HOUSE', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495120, '31', '3107', 'R00025', 'RADIO SHACK', 101014, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 29930.50, 0.55, 18, 0.00, 0.00, 0.00, 0.00),
	(495121, '31', '3109', 'A14755', 'ABOU EL GOUGH', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495122, '31', '3109', '310948', 'AL NAHDA', 101030, '02', 'DIRECT', 2013, 10, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(495123, '31', '3109', '310949', 'AL QOUDS', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495124, '31', '3109', '310948', 'AL SAWY FINTNES', 101063, '02', 'DIRECT', 2013, 10, '10', 6322.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(495125, '31', '3109', '310944', 'AL YOUSR', 101030, '02', 'DIRECT', 2013, 10, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495126, '31', '3109', '310944', 'AL YOUSR', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495127, '31', '3109', '310948', 'BEST LIFE', 101030, '02', 'DIRECT', 2013, 10, '10', 1275.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(495128, '31', '3110', 'C01689', 'CLASSIC', 102947, '01', 'DIRECT', 2013, 10, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495129, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108068, '01', 'BADR', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495130, '31', '3110', 'D00051', 'DAMAS WATCH/JEWLR', 108183, '01', 'BADR', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495131, '31', '3110', 'H00774', 'HASSAN A.SALAM', 101022, '02', 'DIRECT', 2013, 10, '10', 794.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(495132, '31', '3112', 'D07126', 'DAMASK', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495133, '31', '3113', 'A27193', 'AL SALAM', 108068, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495134, '31', '3113', 'A95296', 'AUNTIE ANNE\'S', 104547, '29', 'DIRECT', 2013, 10, '10', 7979.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495135, '31', '3113', 'E01676', 'EL ABD', 102210, '15', 'DIRECT', 2013, 10, '10', 5638.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(495136, '31', '3113', 'E01676', 'EL ABD', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495137, '31', '3113', 'E01676', 'EL ABD', 108084, '01', 'DIRECT', 2013, 10, '10', 649.60, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(495138, '31', '3113', 'E01676', 'EL ABD', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495139, '31', '3113', 'M78686', 'MONGINIS', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495140, '31', '3113', 'T08505', 'TIBA', 108027, '01', 'GOMHURIA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495141, '31', '3115', 'A10321', 'AL SALAM', 104257, '16', 'DIRECT', 2013, 10, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(495142, '31', '3115', 'H08120', 'HAMADA FASTER', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495143, '31', '3115', 'M00085', 'MANTRAC', 101014, '02', 'DIRECT', 2013, 10, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495144, '31', '3115', 'M82691', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 10, '10', 10483.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(495145, '31', '3115', 'M82691', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 10, '10', 2012.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(495146, '31', '3115', '311583', 'QASED KARIM', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495147, '31', '3115', 'S06952', 'SPARE CAR', 101022, '02', 'DIRECT', 2013, 10, '10', 6048.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495148, '31', '3115', 'S06952', 'SPARE CAR', 101030, '02', 'DIRECT', 2013, 10, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(495149, '31', '3115', 'S06952', 'SPARE CAR', 102103, '02', 'DIRECT', 2013, 10, '10', 8049.60, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(495150, '31', '3116', 'B13862', 'BAKEER', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495151, '31', '3116', 'B09510', 'BIBLIOTHECA ALEX', 101139, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495152, '31', '3116', 'B09510', 'BIBLIOTHECA ALEX', 101303, '01', 'DIRECT', 2013, 10, '10', 683.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495153, '31', '3116', 'J01840', 'JARIR BOOKSTORE', 102012, '02', 'OMD', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495154, '31', '3116', 'L02952', 'L\'ORIENTALISTE', 104046, '01', 'DIRECT', 2013, 10, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495155, '31', '3116', 'S05335', 'SAMIR & ALI', 104067, '05', 'AKHBAR EL YOUM', 2013, 10, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495156, '31', '3117', 'A40899', 'AL DALI', 108027, '01', 'AKHBAR', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495157, '31', '3117', 'A40899', 'AL DALI', 108084, '01', 'AKHBAR', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495158, '31', '3117', 'A14011', 'AL MAZLOUM', 107094, '01', 'DIRECT', 2013, 10, '10', 5535.00, 10.44, 18, 0.00, 0.00, 0.00, 0.00),
	(495159, '31', '3117', 'A14011', 'AL MAZLOUM', 107102, '08', 'DIRECT', 2013, 10, '10', 11404.50, 10.44, 18, 0.00, 0.00, 0.00, 0.00),
	(495160, '31', '3117', 'A11417', 'AL SALAB', 101014, '02', 'AL AHRAM', 2013, 10, '10', 117630.50, 4.07, 6, 0.00, 0.00, 0.00, 0.00),
	(495161, '31', '3117', 'A11417', 'AL SALAB', 101022, '02', 'AL AHRAM', 2013, 10, '10', 146004.80, 4.30, 10, 0.00, 0.00, 0.00, 0.00),
	(495162, '31', '3117', 'A11417', 'AL SALAB', 101098, '02', 'AL AHRAM', 2013, 10, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495163, '31', '3117', 'A11417', 'AL SALAB', 101139, '02', 'AL AHRAM', 2013, 10, '10', 33320.20, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(495164, '31', '3117', 'A11417', 'AL SALAB', 101204, '01', 'AL AHRAM', 2013, 10, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495165, '31', '3117', 'A11417', 'AL SALAB', 101253, '01', 'AL AHRAM', 2013, 10, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495166, '31', '3117', 'A11417', 'AL SALAB', 101279, '01', 'AL AHRAM', 2013, 10, '10', 7586.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495167, '31', '3117', 'A11417', 'AL SALAB', 101287, '01', 'AL AHRAM', 2013, 10, '10', 1982.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495168, '31', '3117', 'A11417', 'AL SALAB', 101303, '01', 'AL AHRAM', 2013, 10, '10', 15378.80, 2.88, 4, 0.00, 0.00, 0.00, 0.00),
	(495169, '31', '3117', 'A11417', 'AL SALAB', 102012, '02', 'AL AHRAM', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495170, '31', '3117', 'A11417', 'AL SALAB', 102038, '02', 'AL AHRAM', 2013, 10, '10', 21786.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495171, '31', '3117', 'A11417', 'AL SALAB', 102103, '02', 'AL AHRAM', 2013, 10, '10', 30590.20, 1.08, 7, 0.00, 0.00, 0.00, 0.00),
	(495172, '31', '3117', 'A11417', 'AL SALAB', 102129, '02', 'AL AHRAM', 2013, 10, '10', 10467.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495173, '31', '3117', 'A11417', 'AL SALAB', 102327, '02', 'AL AHRAM', 2013, 10, '10', 7142.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495174, '31', '3117', 'A11417', 'AL SALAB', 102624, '01', 'AL AHRAM', 2013, 10, '10', 4020.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495175, '31', '3117', 'A11417', 'AL SALAB', 102921, '01', 'AL AHRAM', 2013, 10, '10', 5553.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495176, '31', '3117', 'A11417', 'AL SALAB', 103051, '02', 'AL AHRAM', 2013, 10, '10', 13003.50, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(495177, '31', '3117', 'A11417', 'AL SALAB', 103242, '06', 'AL AHRAM', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495178, '31', '3117', 'A11417', 'AL SALAB', 104209, '29', 'AL AHRAM', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495179, '31', '3117', 'A11417', 'AL SALAB', 104257, '16', 'AL AHRAM', 2013, 10, '10', 852.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(495180, '31', '3117', 'A11417', 'AL SALAB', 104878, '29', 'AL AHRAM', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495181, '31', '3117', 'A11417', 'AL SALAB', 108027, '01', 'AL AHRAM', 2013, 10, '10', 3342.60, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(495182, '31', '3117', 'A11417', 'AL SALAB', 108035, '01', 'AL AHRAM', 2013, 10, '10', 4754.20, 6.94, 7, 0.00, 0.00, 0.00, 0.00),
	(495183, '31', '3117', 'A11417', 'AL SALAB', 108050, '01', 'AL AHRAM', 2013, 10, '10', 14412.00, 14.70, 12, 0.00, 0.00, 0.00, 0.00),
	(495184, '31', '3117', 'A11417', 'AL SALAB', 108068, '01', 'AL AHRAM', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495185, '31', '3117', 'A11417', 'AL SALAB', 108076, '01', 'AL AHRAM', 2013, 10, '10', 4457.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495186, '31', '3117', 'A11417', 'AL SALAB', 108084, '01', 'AL AHRAM', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495187, '31', '3117', 'A11417', 'AL SALAB', 108092, '01', 'AL AHRAM', 2013, 10, '10', 18870.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(495188, '31', '3117', 'A11417', 'AL SALAB', 108126, '01', 'AL AHRAM', 2013, 10, '10', 16566.40, 13.13, 13, 0.00, 0.00, 0.00, 0.00),
	(495189, '31', '3117', 'A11417', 'AL SALAB', 108183, '01', 'AL AHRAM', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495190, '31', '3117', 'A38868', 'AL SHARK CENTER', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495191, '31', '3117', 'A92479', 'AL TAYSSIR GROUP', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495192, '31', '3117', 'E05988', 'EL NELIEN', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495193, '31', '3117', 'M05032', 'MAHGOUB', 104570, '11', 'AKHBAR', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495194, '31', '3117', 'M05032', 'MAHGOUB', 108027, '01', 'AKHBAR', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495195, '31', '3117', 'M05032', 'MAHGOUB', 108050, '01', 'AKHBAR', 2013, 10, '10', 2377.20, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495196, '31', '3117', 'M05032', 'MAHGOUB', 108092, '01', 'AKHBAR', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495197, '31', '3117', 'M05032', 'MAHGOUB', 108126, '01', 'AKHBAR', 2013, 10, '10', 1560.00, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495198, '31', '3117', 'M05032', 'MAHGOUB', 108183, '01', 'AKHBAR', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495199, '31', '3118', '311828', 'GRINGO LOGAN', 103069, '02', 'DIRECT', 2013, 10, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495200, '31', '3118', 'H02420', 'HAMEDCO', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495201, '31', '3119', 'A40429', 'AL MASREYA', 101030, '02', 'DIRECT', 2013, 10, '10', 5083.30, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(495202, '31', '3119', 'A39849', 'AL MOSTAFA MEDCL', 101014, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495203, '31', '3119', 'A39938', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 10, '10', 3425.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(495204, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 101063, '02', 'DIRECT', 2013, 10, '10', 615.10, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(495205, '31', '3119', 'A92036', 'AL RAHMA MEDICAL', 102145, '02', 'DIRECT', 2013, 10, '10', 1230.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(495206, '31', '3119', '311968', 'MA', 101022, '02', 'DIRECT', 2013, 10, '10', 765.40, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(495207, '31', '3120', 'D02458', 'DARY', 101139, '02', 'DIRECT', 2013, 10, '10', 2221.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(495208, '31', '3120', 'D02458', 'DARY', 101303, '01', 'DIRECT', 2013, 10, '10', 512.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495209, '31', '3120', 'H00804', 'HOME', 108134, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495210, '31', '3121', '312160', 'AL GHAZALI', 103201, '07', 'DIRECT', 2013, 10, '10', 1633.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(495211, '31', '3121', 'J01486', 'JOLY', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495212, '31', '3121', 'J01486', 'JOLY', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495213, '31', '3121', 'T02973', 'TERRY', 108134, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495214, '31', '3123', 'A19525', 'AL DOMIATYAH', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495215, '31', '3123', 'A11604', 'AMERICAN FURNITUR', 108027, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(495216, '31', '3123', 'H00086', 'HOME CENTER', 107078, '08', 'DIRECT', 2013, 10, '10', 8035.20, 15.84, 48, 0.00, 0.00, 0.00, 0.00),
	(495217, '31', '3123', 'H00086', 'HOME CENTER', 107094, '01', 'DIRECT', 2013, 10, '10', 11530.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(495218, '31', '3123', 'H00086', 'HOME CENTER', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495219, '31', '3123', 'M03899', 'MIAC', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495220, '31', '3123', 'V01288', 'VERINNO', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495221, '31', '3124', 'B04004', 'BUBBLES', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495222, '31', '3124', 'B00473', 'BURBERRYS', 103622, '02', 'DIRECT', 2013, 10, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495223, '31', '3124', 'M04926', 'MONSOON', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495224, '31', '3124', 'N02751', 'NINE WEST', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495225, '31', '3125', 'M85323', 'MAKRO', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495226, '31', '3126', 'C06548', 'CITY STARS', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495227, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 103143, '03', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495228, '31', '3126', 'D00127', 'DEIRA CITY CENTR', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495229, '31', '3126', 'E02522', 'EL SARAG', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495230, '31', '3126', 'G03023', 'GENENA MALL', 108027, '01', 'ISRAA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495231, '31', '3126', 'G03023', 'GENENA MALL', 108134, '01', 'ISRAA', 2013, 10, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(495232, '31', '3126', 'G03293', 'GULF CITY', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495233, '31', '3126', 'G03293', 'GULF CITY', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495234, '31', '3135', 'A37847', 'ART MARINE', 104547, '29', 'DIRECT', 2013, 10, '10', 6459.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(495235, '31', '3136', 'B06720', 'B.TECH', 108035, '01', 'OMD', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495236, '31', '3136', 'C06970', 'COMPU ME', 101014, '02', 'DIRECT', 2013, 10, '10', 24017.80, 0.52, 17, 0.00, 0.00, 0.00, 0.00),
	(495237, '31', '3137', 'M79215', 'MOHSEN FAYOUMY', 108209, '01', 'DIRECT', 2013, 10, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495238, '31', '3137', 'S14171', 'STYLE TEAM', 101014, '02', 'DIRECT', 2013, 10, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(495239, '31', '3138', '313802', 'COMFORT', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495240, '31', '3140', 'A24213', 'ALDO', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495241, '31', '3140', 'B05236', 'BCBG', 104315, '01', 'OMD', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495242, '31', '3140', 'B06114', 'BERSHKA', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495243, '31', '3140', 'B00393', 'BOSS', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495244, '31', '3140', 'P03584', 'PULL AND BEAR', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495245, '31', '3140', 'P03584', 'PULL AND BEAR', 104498, '03', 'DIRECT', 2013, 10, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495246, '31', '3140', 'P03584', 'PULL AND BEAR', 104502, '05', 'DIRECT', 2013, 10, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495247, '31', '3140', 'R04890', 'RED SQUARE', 107102, '08', 'DIRECT', 2013, 10, '10', 19538.20, 4.96, 62, 0.00, 0.00, 0.00, 0.00),
	(495248, '31', '3140', 'S01846', 'STRADIVARIUS', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495249, '31', '3140', 'S01846', 'STRADIVARIUS', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495250, '31', '3140', 'S01846', 'STRADIVARIUS', 104547, '29', 'DIRECT', 2013, 10, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(495251, '31', '3140', 'T05627', 'TOMMY HILFIGER', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495252, '31', '3141', 'R05803', 'RAYA', 101139, '02', 'ANIMATION', 2013, 10, '10', 8748.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495253, '31', '3143', 'A23066', 'AL CAZAR', 108027, '01', 'WAVES', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495254, '31', '3143', 'L04771', 'LE COLLEZIONI', 103622, '02', 'DIRECT', 2013, 10, '10', 7407.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495255, '31', '3143', 'R03976', 'RAZZMATAZZ', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495256, '31', '3144', 'E08456', 'EMBRATOR', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495257, '31', '3145', '314513', 'AL DEIAA', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(495258, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104046, '01', 'AL AHRAM', 2013, 10, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495259, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104209, '29', 'AL AHRAM', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495260, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104315, '01', 'AL AHRAM', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495261, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104498, '03', 'AL AHRAM', 2013, 10, '10', 1879.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495262, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104547, '29', 'AL AHRAM', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495263, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104794, '29', 'AL AHRAM', 2013, 10, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495264, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104878, '29', 'AL AHRAM', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495265, '31', '3147', 'V01510', 'VIRGIN MEGASTORE', 104976, '29', 'AL AHRAM', 2013, 10, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495266, '31', '3151', '315188', 'AMIR', 101030, '02', 'DIRECT', 2013, 10, '10', 7518.10, 0.38, 19, 0.00, 0.00, 0.00, 0.00),
	(495267, '31', '3151', 'M87638', 'MY DIAMOND', 104794, '29', 'DIRECT', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495268, '31', '3151', 'M87638', 'MY DIAMOND', 104976, '29', 'DIRECT', 2013, 10, '10', 5283.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495269, '31', '3153', 'A37012', 'AL MOHANDES', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495270, '31', '3153', 'A37518', 'ASMA GROUP', 101014, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495271, '31', '3153', 'J03572', 'JAPANESE CITY', 101030, '02', 'DIRECT', 2013, 10, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495272, '31', '3153', 'S17311', 'SHAMS', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495273, '31', '3154', 'D08040', 'DSQUARED2', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495274, '31', '3154', 'E00497', 'EGO', 103622, '02', 'DIRECT', 2013, 10, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(495275, '31', '3154', 'M80714', 'MAX', 107078, '08', 'DIRECT', 2013, 10, '10', 8370.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(495276, '31', '3154', 'M80714', 'MAX', 107094, '01', 'DIRECT', 2013, 10, '10', 11530.00, 16.50, 50, 0.00, 0.00, 0.00, 0.00),
	(495277, '31', '3154', 'M80714', 'MAX', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495278, '31', '3154', 'R06980', 'RED TAG', 108027, '01', 'DIRECT', 2013, 10, '10', 3156.90, 26.35, 17, 0.00, 0.00, 0.00, 0.00),
	(495279, '31', '3155', 'Z00237', 'ZAHRAN', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495280, '31', '3156', 'A39979', 'AL QASR AKHDAR', 101022, '02', 'DIRECT', 2013, 10, '10', 3024.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495281, '31', '3156', 'B15186', 'BAXTER', 108050, '01', 'WAVES', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495282, '31', '3158', '315884', 'AL YASMEEN', 101030, '02', 'DIRECT', 2013, 10, '10', 5638.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495283, '31', '3158', 'A94622', 'ART GLASS EMPOR.', 103077, '02', 'DIRECT', 2013, 10, '10', 2221.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495284, '31', '3158', '315888', 'ATIKA GALLERY', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(495285, '31', '3158', '315885', 'LE GARAGE', 104570, '11', 'DIRECT', 2013, 10, '10', 1153.30, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(495286, '31', '3158', '315870', 'NOKOUSH', 104273, '18', 'DIRECT', 2013, 10, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495287, '31', '3159', '315932', 'AL SAUDIA', 101022, '02', 'DIRECT', 2013, 10, '10', 26615.60, 0.84, 2, 0.00, 0.00, 0.00, 0.00),
	(495288, '31', '3159', '315932', 'AL SAUDIA', 108027, '01', 'DIRECT', 2013, 10, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(495289, '31', '3159', '315932', 'AL SAUDIA', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495290, '31', '3159', 'A22099', 'AL SHORBAGY', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495291, '31', '3159', 'H07348', 'HERGATEX', 101030, '02', 'DIRECT', 2013, 10, '10', 3524.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(495292, '31', '3159', 'M87894', 'MARDINI', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495293, '31', '3160', '316077', 'AL HAMAD', 101030, '02', 'DIRECT', 2013, 10, '10', 1067.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495294, '31', '3160', '316023', 'AL MASREYA MED.', 101030, '02', 'DIRECT', 2013, 10, '10', 2135.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(495295, '31', '3160', '316024', 'AL NOUR', 101022, '02', 'DIRECT', 2013, 10, '10', 765.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(495296, '31', '3160', '316034', 'AL SHOROUQ', 101030, '02', 'DIRECT', 2013, 10, '10', 3075.60, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(495297, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101030, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495298, '31', '3160', '316075', 'AL WATANIA MEDICAL', 101063, '02', 'DIRECT', 2013, 10, '10', 922.50, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(495299, '31', '3160', '316078', 'SUNBURST', 106013, '01', 'DIRECT', 2013, 10, '10', 222.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(495300, '31', '3160', '316078', 'SUNBURST', 106021, '01', 'DIRECT', 2013, 10, '10', 1157.00, 52.00, 26, 0.00, 0.00, 0.00, 0.00),
	(495301, '31', '3160', '316078', 'SUNBURST', 106112, '41', 'DIRECT', 2013, 10, '10', 1602.00, 72.00, 36, 0.00, 0.00, 0.00, 0.00),
	(495302, '31', '3160', '316078', 'SUNBURST', 106120, '08', 'DIRECT', 2013, 10, '10', 222.50, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(495303, '31', '3160', '316078', 'SUNBURST', 106187, '31', 'DIRECT', 2013, 10, '10', 4227.50, 190.00, 95, 0.00, 0.00, 0.00, 0.00),
	(495304, '31', '3160', 'T08211', 'TELE MALL', 101022, '02', 'DIRECT', 2013, 10, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495305, '31', '3160', '316079', 'TOP LINE', 106013, '01', 'DIRECT', 2013, 10, '10', 111.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495306, '31', '3160', '316079', 'TOP LINE', 106021, '01', 'DIRECT', 2013, 10, '10', 111.20, 5.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495307, '31', '3160', '316079', 'TOP LINE', 106112, '41', 'DIRECT', 2013, 10, '10', 444.80, 20.00, 12, 0.00, 0.00, 0.00, 0.00),
	(495308, '31', '3160', '316079', 'TOP LINE', 106120, '08', 'DIRECT', 2013, 10, '10', 222.40, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(495309, '31', '3160', '316079', 'TOP LINE', 106187, '31', 'DIRECT', 2013, 10, '10', 222.40, 10.00, 6, 0.00, 0.00, 0.00, 0.00),
	(495310, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 101014, '02', 'DIRECT', 2013, 10, '10', 167322.40, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(495311, '31', '3161', '316183', 'COMP.SHOPE/RS/MS', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495312, '31', '3161', '316173', 'COMPUTER SHOP', 101014, '02', 'AKHBAR', 2013, 10, '10', 14457.20, 0.27, 9, 0.00, 0.00, 0.00, 0.00),
	(495313, '31', '3161', '316173', 'COMPUTER SHOP', 102012, '02', 'AKHBAR', 2013, 10, '10', 8253.00, 0.15, 5, 0.00, 0.00, 0.00, 0.00),
	(495314, '31', '3161', 'E06926', 'ETMAN', 108035, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495315, '31', '3161', 'J04314', 'JAPANESE TELE SH', 101030, '02', 'DIRECT', 2013, 10, '10', 3203.70, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(495316, '31', '3161', '316197', 'PANASONIC', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495317, '31', '3161', 'R07024', 'RAYA', 107060, '08', 'DIRECT', 2013, 10, '10', 26598.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(495318, '31', '3161', 'R07024', 'RAYA', 107094, '01', 'DIRECT', 2013, 10, '10', 18450.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(495319, '31', '3161', 'T09942', 'TRADE LINE', 108027, '01', 'LOCATION', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495320, '31', '3163', 'M85435', 'MOBILE SHOP', 101014, '02', 'AKHBAR', 2013, 10, '10', 32918.60, 0.27, 11, 0.00, 0.00, 0.00, 0.00),
	(495321, '31', '3163', 'M85435', 'MOBILE SHOP', 102012, '02', 'AKHBAR', 2013, 10, '10', 32425.20, 0.51, 5, 0.00, 0.00, 0.00, 0.00),
	(495322, '31', '3164', '316430', 'EISSA GROUP', 101063, '02', 'DIRECT', 2013, 10, '10', 5690.00, 0.34, 1, 0.00, 0.00, 0.00, 0.00),
	(495323, '31', '3164', '316426', 'HEWALA', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495324, '31', '3164', '316426', 'HEWALA', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495325, '31', '3164', '316436', 'QUEEN HOME', 101022, '02', 'DIRECT', 2013, 10, '10', 9980.80, 0.31, 2, 0.00, 0.00, 0.00, 0.00),
	(495326, '31', '3164', 'R08392', 'RASHDAN', 108027, '01', 'GOMHURIA', 2013, 10, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(495327, '31', '3164', 'R08392', 'RASHDAN', 108084, '01', 'GOMHURIA', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495328, '31', '3164', 'T09776', 'TIB', 103119, '09', 'DIRECT', 2013, 10, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495329, '31', '3164', 'T09776', 'TIB', 103242, '06', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495330, '31', '3165', 'C03969', 'CAVALLI', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495331, '31', '3165', 'D10565', 'DUMOND', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495332, '31', '3165', 'G00600', 'GAP', 104976, '29', 'DIRECT', 2013, 10, '10', 3576.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495333, '31', '3165', 'P42475', 'PUNT ROMA', 103143, '03', 'DIRECT', 2013, 10, '10', 6151.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495334, '31', '3165', 'P42475', 'PUNT ROMA', 103234, '29', 'DIRECT', 2013, 10, '10', 3122.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495335, '31', '3165', 'P42475', 'PUNT ROMA', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495336, '31', '3165', 'P42475', 'PUNT ROMA', 104547, '29', 'DIRECT', 2013, 10, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(495337, '31', '3165', 'P42475', 'PUNT ROMA', 104555, '29', 'DIRECT', 2013, 10, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495338, '31', '3166', '316641', 'CAPITAL MALL', 102103, '02', 'DIRECT', 2013, 10, '10', 2323.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495339, '31', '3166', 'C11670', 'CITY SCAPE MALL', 101014, '02', 'DIRECT', 2013, 10, '10', 15122.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495340, '31', '3166', 'C11670', 'CITY SCAPE MALL', 103259, '02', 'DIRECT', 2013, 10, '10', 3246.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(495341, '31', '3166', '316656', 'GOLF CITY MALL', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495342, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 101030, '02', 'DIRECT', 2013, 10, '10', 4698.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495343, '31', '3167', '316782', 'ABD AL RAHMAN MANSOU', 101063, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495344, '31', '3167', '316751', 'AIR COOL', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495345, '31', '3167', '316761', 'RANEEN', 101022, '02', 'DIRECT', 2013, 10, '10', 66539.20, 2.10, 3, 0.00, 0.00, 0.00, 0.00),
	(495346, '31', '3167', '316776', 'RANIN', 101022, '02', 'DIRECT', 2013, 10, '10', 13307.80, 0.42, 1, 0.00, 0.00, 0.00, 0.00),
	(495347, '31', '3167', '316785', 'STAR HOUSE', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495348, '31', '3167', '316785', 'STAR HOUSE', 108134, '01', 'DIRECT', 2013, 10, '10', 4271.10, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(495349, '31', '3168', 'D11198', 'DIRK BIKKEMBERGS', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495350, '31', '3168', '316876', 'FORTUNE', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(495351, '31', '3168', 'L08035', 'LOVELY', 108027, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495352, '31', '3168', 'T03970', 'TIE SHOP', 107060, '08', 'DIRECT', 2013, 10, '10', 6184.00, 6.60, 20, 0.00, 0.00, 0.00, 0.00),
	(495353, '31', '3168', 'T03970', 'TIE SHOP', 107094, '01', 'DIRECT', 2013, 10, '10', 5995.60, 8.58, 26, 0.00, 0.00, 0.00, 0.00),
	(495354, '31', '3169', '316962', 'AL DOMYATY', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495355, '31', '3169', '316915', 'AL FAYED', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495356, '31', '3169', '316981', 'ASIA FURNITURE', 101014, '02', 'DIRECT', 2013, 10, '10', 24196.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495357, '31', '3169', '316981', 'ASIA FURNITURE', 101139, '02', 'DIRECT', 2013, 10, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495358, '31', '3169', '316959', 'FURNITURE MALL OF AR', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495359, '31', '3169', '316971', 'FURNITURE TOWN', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495360, '31', '3169', '316959', 'J.WARDANI DESIGN & F', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495361, '31', '3169', '316985', 'WAEL AL OMDA', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495362, '31', '3170', '317031', 'ARMANI', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495363, '31', '3170', '317024', 'BVLGARI', 104570, '11', 'DIRECT', 2013, 10, '10', 4399.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495364, '31', '3171', '317108', 'AL A\'ABED', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495365, '31', '3171', '317108', 'AL A\'ABED', 103242, '06', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495366, '31', '3171', '317108', 'AL A\'ABED', 107094, '01', 'DIRECT', 2013, 10, '10', 7072.50, 11.50, 23, 0.00, 0.00, 0.00, 0.00),
	(495367, '31', '3171', '317100', 'CARREFOUR', 101014, '02', 'DIRECT', 2013, 10, '10', 34363.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(495368, '31', '3171', '317100', 'CARREFOUR', 101098, '02', 'DIRECT', 2013, 10, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495369, '31', '3171', '317100', 'CARREFOUR', 102012, '02', 'DIRECT', 2013, 10, '10', 80571.00, 2.94, 3, 0.00, 0.00, 0.00, 0.00),
	(495370, '31', '3171', '317102', 'HYPER ONE', 101030, '02', 'DIRECT', 2013, 10, '10', 21359.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495371, '31', '3171', '317102', 'HYPER ONE', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495372, '31', '3171', '317102', 'HYPER ONE', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495373, '31', '3171', '317100', 'SPINNEYS', 101303, '01', 'AL AHRAM', 2013, 10, '10', 10252.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495374, '31', '3171', '317100', 'SPINNEYS', 108183, '01', 'AL AHRAM', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495375, '31', '3173', '317387', 'CAMPIONE', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495376, '31', '3173', '317389', 'COUP', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495377, '31', '3173', '317393', 'ITALIA INDEPENDENT', 103622, '02', 'DIRECT', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495378, '31', '3173', '317353', 'MY KIDS', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495379, '31', '3173', '317372', 'SALIDAIRY', 107078, '08', 'DIRECT', 2013, 10, '10', 12418.50, 20.91, 51, 0.00, 0.00, 0.00, 0.00),
	(495380, '31', '3173', '317372', 'SALIDAIRY', 107110, '08', 'DIRECT', 2013, 10, '10', 32806.40, 26.24, 64, 0.00, 0.00, 0.00, 0.00),
	(495381, '31', '3173', '317372', 'SUITEBLANCO', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495382, '31', '3174', '317410', 'ARAFEH GROUP', 101014, '02', 'DIRECT', 2013, 10, '10', 96180.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(495383, '31', '3174', '317410', 'ARAFEH GROUP', 101098, '02', 'DIRECT', 2013, 10, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495384, '31', '3174', '317410', 'ARAFEH GROUP', 107060, '08', 'DIRECT', 2013, 10, '10', 11969.10, 14.14, 27, 0.00, 0.00, 0.00, 0.00),
	(495385, '31', '3174', '317410', 'ARAFEH GROUP', 107094, '01', 'DIRECT', 2013, 10, '10', 7995.00, 13.64, 26, 0.00, 0.00, 0.00, 0.00),
	(495386, '31', '3174', '317412', 'FARAMAWY TRADING CEN', 101014, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495387, '31', '3176', '317613', 'ABU AUF', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495388, '31', '3176', '317604', 'GROUP SWEET', 102145, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495389, '31', '3177', '317718', 'AIRMAN UNITED', 108092, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495390, '31', '3177', '317726', 'AL OREBY GROUP', 101098, '02', 'DIRECT', 2013, 10, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495391, '31', '3177', '317726', 'AL OREBY GROUP', 107060, '08', 'DIRECT', 2013, 10, '10', 676.40, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(495392, '31', '3177', '317726', 'AL OREBY GROUP', 107094, '01', 'DIRECT', 2013, 10, '10', 538.10, 0.75, 2, 0.00, 0.00, 0.00, 0.00),
	(495393, '31', '3177', '317715', 'QUALITY', 104067, '05', 'DIRECT', 2013, 10, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(495394, '31', '3177', '317722', 'STAR GATE', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495395, '31', '3178', '317819', 'AL HAYAT COOL', 102145, '02', 'DIRECT', 2013, 10, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495396, '31', '3178', '317820', 'AZ HOME', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495397, '31', '3178', '317811', 'BLISS CONCEPT', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495398, '31', '3178', '317820', 'GENDO', 101063, '02', 'DIRECT', 2013, 10, '10', 18454.60, 1.14, 2, 0.00, 0.00, 0.00, 0.00),
	(495399, '31', '3178', '317820', 'GENDO', 102145, '02', 'DIRECT', 2013, 10, '10', 9227.30, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(495400, '31', '3178', '317812', 'SPEED TV', 101063, '02', 'DIRECT', 2013, 10, '10', 36909.20, 2.28, 4, 0.00, 0.00, 0.00, 0.00),
	(495401, '32', '3211', 'A00702', 'ARIEL', 108027, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(495402, '32', '3211', 'A00702', 'ARIEL', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495403, '32', '3211', 'A00702', 'ARIEL', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(495404, '32', '3211', 'A00702', 'ARIEL', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495405, '32', '3211', 'A00702', 'ARIEL', 108084, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495406, '32', '3211', 'A00702', 'ARIEL', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 21842.00, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(495407, '32', '3211', 'A00702', 'ARIEL', 108126, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495408, '32', '3211', 'A00702', 'ARIEL', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495409, '32', '3211', 'O05536', 'OXI', 103622, '02', 'DIRECT', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495410, '32', '3211', 'P00122', 'PERSIL', 108027, '01', 'DIRECT', 2013, 10, '10', 35840.10, 299.15, 193, 0.00, 0.00, 0.00, 0.00),
	(495411, '32', '3211', 'P00122', 'PERSIL', 108043, '01', 'DIRECT', 2013, 10, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(495412, '32', '3211', 'P00122', 'PERSIL', 108050, '01', 'DIRECT', 2013, 10, '10', 10697.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(495413, '32', '3211', 'P00122', 'PERSIL', 108068, '01', 'DIRECT', 2013, 10, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495414, '32', '3211', 'P00122', 'PERSIL', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495415, '32', '3211', 'P00122', 'PERSIL', 108092, '01', 'DIRECT', 2013, 10, '10', 31425.80, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(495416, '32', '3211', 'P00122', 'PERSIL', 108134, '01', 'DIRECT', 2013, 10, '10', 3528.30, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(495417, '32', '3213', 'P00122', 'PERSIL', 108035, '01', 'OUTDOOR', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495418, '32', '3213', 'P00122', 'PERSIL', 108068, '01', 'OUTDOOR', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495419, '33', '3301', '330118', 'PRIME', 103119, '09', 'DIRECT', 2013, 10, '10', 91.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495420, '33', '3310', 'B00292', 'BIO CLEANA', 101030, '02', 'DIRECT', 2013, 10, '10', 9397.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495421, '33', '3310', 'B00292', 'BIO CLEANA', 103176, '01', 'DIRECT', 2013, 10, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495422, '34', '3401', 'N00109', 'NEW PYROSOL', 103201, '07', 'DIRECT', 2013, 10, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495423, '34', '3407', '340709', 'EXOCOCA & EXOFORMICA', 101014, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495424, '34', '3410', '341006', 'KIROX', 101022, '02', 'DIRECT', 2013, 10, '10', 21645.00, 0.36, 18, 0.00, 0.00, 0.00, 0.00),
	(495425, '34', '3410', '341006', 'KIROX', 106013, '01', 'DIRECT', 2013, 10, '10', 188941.50, 52.08, 105, 0.00, 0.00, 0.00, 0.00),
	(495426, '34', '3410', '341006', 'KIROX', 106021, '01', 'DIRECT', 2013, 10, '10', 3246.50, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(495427, '34', '3410', '341006', 'KIROX', 106138, '06', 'DIRECT', 2013, 10, '10', 1683.90, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(495428, '34', '3410', 'N00109', 'NEW PYROSOL', 102103, '02', 'DIRECT', 2013, 10, '10', 1351.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(495429, '34', '3410', 'N00109', 'NEW PYROSOL', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495430, '34', '3410', 'N00109', 'NEW PYROSOL', 108092, '01', 'DIRECT', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495431, '34', '3410', 'R00052', 'RAID', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495432, '34', '3410', 'R00052', 'RAID', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495433, '34', '3410', 'R00052', 'RAID', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495434, '34', '3411', 'G04612', 'GLADE', 108084, '01', 'ALAMIYA', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495435, '34', '3411', 'G04612', 'GLADE', 108134, '01', 'ALAMIYA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495436, '34', '3413', 'K01724', 'KIROX', 101022, '02', 'DIRECT', 2013, 10, '10', 2405.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(495437, '34', '3413', 'K01724', 'KIROX', 106013, '01', 'DIRECT', 2013, 10, '10', 172606.80, 47.28, 96, 0.00, 0.00, 0.00, 0.00),
	(495438, '34', '3413', 'K01724', 'KIROX', 106021, '01', 'DIRECT', 2013, 10, '10', 3246.50, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(495439, '34', '3413', 'K01724', 'KIROX', 106138, '06', 'DIRECT', 2013, 10, '10', 1683.90, 1.16, 2, 0.00, 0.00, 0.00, 0.00),
	(495440, '35', '3510', 'G02593', 'GOHAR', 108035, '01', 'AL AHRAM', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495441, '35', '3510', 'G02593', 'GOHAR', 108084, '01', 'AL AHRAM', 2013, 10, '10', 4623.20, 17.71, 23, 0.00, 0.00, 0.00, 0.00),
	(495442, '36', '3601', 'M01954', 'MOBICA', 108050, '01', 'GOMHURIA', 2013, 10, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495443, '36', '3602', '360219', 'ALDORA', 102012, '02', 'DIRECT', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495444, '36', '3602', '360219', 'ALDORA', 102103, '02', 'DIRECT', 2013, 10, '10', 24811.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495445, '36', '3602', '360219', 'ALDORA', 103242, '06', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495446, '36', '3602', '360219', 'ALDORA', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495447, '36', '3602', '360224', 'DELMAS', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495448, '36', '3602', '360226', 'DELMAS/VISION', 101063, '02', 'DIRECT', 2013, 10, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495449, '36', '3602', '360224', 'GENE FLIX', 103028, '03', 'DIRECT', 2013, 10, '10', 2742.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495450, '36', '3602', '360224', 'GENE FLIX', 103044, '02', 'DIRECT', 2013, 10, '10', 2776.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495451, '36', '3602', 'H00006', 'HABITAT', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495452, '36', '3602', 'H00006', 'HABITAT', 104878, '29', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495453, '36', '3602', '360221', 'HIGH SLEEP', 101022, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495454, '36', '3602', 'M07557', 'MASTERBED', 108027, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495455, '36', '3602', 'M07557', 'MASTERBED', 108035, '01', 'AL AHRAM', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495456, '36', '3602', '360221', 'RICH HOME', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495457, '36', '3602', '360221', 'RICH HOME', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495458, '36', '3602', '360226', 'SERA', 108068, '01', 'DIRECT', 2013, 10, '10', 2303.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495459, '36', '3602', 'T00041', 'TAKI', 108050, '01', 'LOCATION', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495460, '36', '3602', '360222', 'VISION', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495461, '37', '3701', 'A00381', 'AL NASSAGOUN', 104570, '11', 'ANIMATION', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495462, '37', '3701', 'A00381', 'AL NASSAGOUN', 108035, '01', 'ANIMATION', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495463, '37', '3701', 'P44089', 'PRADO RUGS', 104570, '11', 'DIRECT', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495464, '39', '3904', 'A24481', 'AQUATOP', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495465, '40', '4001', 'K00098', 'KIRIAZI', 101139, '02', 'DIRECT', 2013, 10, '10', 30398.50, 1.72, 3, 0.00, 0.00, 0.00, 0.00),
	(495466, '40', '4001', 'K00098', 'KIRIAZI', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495467, '40', '4001', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 10, '10', 25487.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(495468, '40', '4001', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 10, '10', 17835.00, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(495469, '40', '4001', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 10, '10', 31268.60, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(495470, '40', '4001', 'K00098', 'KIRIAZI', 108027, '01', 'DIRECT', 2013, 10, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(495471, '40', '4001', 'K00098', 'KIRIAZI', 108134, '01', 'DIRECT', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(495472, '40', '4001', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495473, '40', '4001', 'T00312', 'TOSHIBA', 101014, '02', 'DIRECT', 2013, 10, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495474, '40', '4001', 'Z00016', 'ZANUSSI', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495475, '40', '4001', 'Z00016', 'ZANUSSI', 108092, '01', 'DIRECT', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495476, '40', '4003', 'C00128', 'CARRIER', 101030, '02', 'UM7', 2013, 10, '10', 4485.30, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(495477, '40', '4003', 'C00128', 'CARRIER', 108050, '01', 'UM7', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495478, '40', '4003', 'D00023', 'DAIKIN', 105023, '17', 'DIRECT', 2013, 10, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495479, '40', '4003', 'F00205', 'FRESH', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495480, '40', '4003', 'F00205', 'FRESH', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495481, '40', '4003', 'F00205', 'FRESH', 108068, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 10697.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(495482, '40', '4003', 'G03425', 'GREE', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495483, '40', '4003', 'P00261', 'POWER', 101022, '02', 'POWERNETWORK S.A.R.L', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495484, '40', '4003', 'P00261', 'POWER', 103192, '02', 'POWERNETWORK S.A.R.L', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495485, '40', '4003', 'P00261', 'POWER', 108068, '01', 'POWERNETWORK S.A.R.L', 2013, 10, '10', 10697.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(495486, '40', '4003', 'S00356', 'SHARP', 101022, '02', 'PARTNERS', 2013, 10, '10', 574.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(495487, '40', '4003', 'S00356', 'SHARP', 108050, '01', 'PARTNERS', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495488, '40', '4003', 'S00356', 'SHARP', 108092, '01', 'PARTNERS', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495489, '40', '4003', 'U00050', 'UNION A/C-W/M', 108027, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495490, '40', '4003', 'U00050', 'UNION A/C-W/M', 108084, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495491, '40', '4003', 'U00050', 'UNION A/C-W/M', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495492, '40', '4003', 'Y00139', 'YORK A/C', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495493, '40', '4004', 'D00015', 'DAEWOO', 101014, '02', 'DIRECT', 2013, 10, '10', 20751.20, 0.88, 1, 0.00, 0.00, 0.00, 0.00),
	(495494, '40', '4004', 'K00098', 'KIRIAZI', 101139, '02', 'DIRECT', 2013, 10, '10', 9141.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495495, '40', '4004', 'K00098', 'KIRIAZI', 101253, '01', 'DIRECT', 2013, 10, '10', 7432.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495496, '40', '4004', 'K00098', 'KIRIAZI', 103143, '03', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495497, '40', '4004', 'K00098', 'KIRIAZI', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495498, '40', '4004', 'K00098', 'KIRIAZI', 107060, '08', 'DIRECT', 2013, 10, '10', 25377.00, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(495499, '40', '4004', 'K00098', 'KIRIAZI', 107094, '01', 'DIRECT', 2013, 10, '10', 18450.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(495500, '40', '4004', 'K00098', 'KIRIAZI', 107102, '08', 'DIRECT', 2013, 10, '10', 29730.80, 29.00, 58, 0.00, 0.00, 0.00, 0.00),
	(495501, '40', '4004', 'K00098', 'KIRIAZI', 108027, '01', 'DIRECT', 2013, 10, '10', 3528.30, 29.45, 19, 0.00, 0.00, 0.00, 0.00),
	(495502, '40', '4004', 'K00098', 'KIRIAZI', 108092, '01', 'DIRECT', 2013, 10, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495503, '40', '4004', 'K00098', 'KIRIAZI', 108134, '01', 'DIRECT', 2013, 10, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(495504, '40', '4004', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495505, '40', '4004', 'U02228', 'UNION TECH', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495506, '40', '4004', 'U02228', 'UNION TECH', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495507, '40', '4004', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 11413.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(495508, '40', '4004', 'U00108', 'UNIVERSAL', 108027, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(495509, '40', '4004', 'U00108', 'UNIVERSAL', 108050, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495510, '40', '4004', 'U00108', 'UNIVERSAL', 108068, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 5943.20, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(495511, '40', '4004', 'U00108', 'UNIVERSAL', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495512, '40', '4004', 'U00108', 'UNIVERSAL', 108183, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495513, '40', '4004', 'W03871', 'WHITE POINT', 108035, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495514, '40', '4004', 'Z00016', 'ZANUSSI', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 17830.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495515, '40', '4005', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2537.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(495516, '40', '4006', '400608', 'UNIVERSAL', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495517, '40', '4006', 'W02199', 'WHITE WHALE', 101022, '02', 'DIRECT', 2013, 10, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495518, '40', '4006', 'W02199', 'WHITE WHALE', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495519, '40', '4006', 'W02199', 'WHITE WHALE', 102103, '02', 'DIRECT', 2013, 10, '10', 86710.90, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(495520, '40', '4006', 'W02199', 'WHITE WHALE', 103192, '02', 'DIRECT', 2013, 10, '10', 191.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(495521, '40', '4006', 'W02199', 'WHITE WHALE', 103242, '06', 'DIRECT', 2013, 10, '10', 74.20, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(495522, '40', '4009', 'F00205', 'FRESH', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495523, '40', '4009', 'K00098', 'KIRIAZI', 103143, '03', 'ART LINE', 2013, 10, '10', 5638.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495524, '40', '4009', 'K00098', 'KIRIAZI', 103234, '29', 'ART LINE', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495525, '40', '4009', 'K00098', 'KIRIAZI', 103622, '02', 'ART LINE', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495526, '40', '4009', 'K00098', 'KIRIAZI', 104067, '05', 'ART LINE', 2013, 10, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495527, '40', '4009', 'K00098', 'KIRIAZI', 104555, '29', 'ART LINE', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495528, '40', '4009', 'K00098', 'KIRIAZI', 104570, '11', 'ART LINE', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495529, '40', '4009', 'K00098', 'KIRIAZI', 104794, '29', 'ART LINE', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495530, '40', '4009', 'K00098', 'KIRIAZI', 104878, '29', 'ART LINE', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495531, '40', '4009', 'K00098', 'KIRIAZI', 108027, '01', 'ART LINE', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495532, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 107060, '08', 'HOUSE OF ADS', 2013, 10, '10', 16402.10, 21.46, 37, 0.00, 0.00, 0.00, 0.00),
	(495533, '40', '4009', 'O03304', 'OLYMPIC ELECTRIC', 107094, '01', 'HOUSE OF ADS', 2013, 10, '10', 7072.50, 13.34, 23, 0.00, 0.00, 0.00, 0.00),
	(495534, '40', '4009', 'U00108', 'UNIVERSAL', 103622, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495535, '40', '4011', 'L00014', 'LA GERMANIA', 102103, '02', 'AL AHRAM', 2013, 10, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(495536, '40', '4011', 'L00014', 'LA GERMANIA', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495537, '40', '4011', 'U02228', 'UNION TECH', 103143, '03', 'OMD', 2013, 10, '10', 3588.30, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495538, '40', '4011', 'U02228', 'UNION TECH', 104570, '11', 'OMD', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495539, '40', '4011', 'U02228', 'UNION TECH', 108050, '01', 'OMD', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495540, '40', '4011', 'U02228', 'UNION TECH', 108092, '01', 'OMD', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495541, '40', '4012', 'E00054', 'ELECTROSTAR', 108050, '01', 'AL AHRAM', 2013, 10, '10', 2674.40, 3.87, 2, 0.00, 0.00, 0.00, 0.00),
	(495542, '40', '4012', 'K00098', 'KIRIAZI', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495543, '40', '4012', 'T00130', 'TECNOGAS', 102020, '06', 'AKHBAR', 2013, 10, '10', 4271.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(495544, '40', '4012', 'T00130', 'TECNOGAS', 103028, '03', 'AKHBAR', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495545, '40', '4012', 'T00130', 'TECNOGAS', 103036, '02', 'AKHBAR', 2013, 10, '10', 4613.40, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495546, '40', '4012', 'T00130', 'TECNOGAS', 103044, '02', 'AKHBAR', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495547, '40', '4012', 'T00130', 'TECNOGAS', 103069, '02', 'AKHBAR', 2013, 10, '10', 5194.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495548, '40', '4012', 'W02199', 'WHITE WHALE', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495549, '41', '4102', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2537.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(495550, '41', '4103', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2537.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(495551, '41', '4105', 'B00041', 'BABYLISS', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495552, '42', '4201', 'K00050', 'KENWOOD', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495553, '42', '4201', 'P00034', 'PANASONIC', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495554, '42', '4201', 'P00034', 'PANASONIC', 104265, '12', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495555, '42', '4207', 'K00050', 'KENWOOD', 108027, '01', 'GOMHURIA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495556, '42', '4210', 'D00146', 'DELONGHI', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495557, '42', '4211', 'P00162', 'PHILIPS', 101014, '02', 'DIRECT', 2013, 10, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495558, '42', '4211', 'P00162', 'PHILIPS', 102103, '02', 'DIRECT', 2013, 10, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495559, '42', '4228', 'D00146', 'DELONGHI', 103622, '02', 'DIRECT', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495560, '42', '4232', '423200', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495561, '43', '4301', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 10, '10', 8468.60, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(495562, '43', '4301', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 10, '10', 8509.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(495563, '43', '4307', 'T00137', 'TEFAL', 101022, '02', 'DIRECT', 2013, 10, '10', 2514.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(495564, '43', '4309', '430935', 'SOTEER GROUP', 101030, '02', 'DIRECT', 2013, 10, '10', 1174.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495565, '43', '4309', '430935', 'SOTEER GROUP', 103028, '03', 'DIRECT', 2013, 10, '10', 179.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495566, '43', '4309', '430932', 'SOUL WATER', 102038, '02', 'DIRECT', 2013, 10, '10', 21786.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495567, '43', '4309', '430932', 'SOUL WATER', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495568, '43', '4309', 'U02975', 'ULTRA PURE', 101022, '02', 'DIRECT', 2013, 10, '10', 7655.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(495569, '43', '4313', 'Z00237', 'ZAHRAN', 104265, '12', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495570, '44', '4401', 'H04082', 'HISENSE', 103549, '09', 'AL AHRAM', 2013, 10, '10', 2346.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495571, '44', '4401', 'P00034', 'PANASONIC', 101014, '02', 'MEDIA MARQUEE', 2013, 10, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495572, '44', '4401', 'P00034', 'PANASONIC', 102103, '02', 'MEDIA MARQUEE', 2013, 10, '10', 18569.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495573, '44', '4401', 'P00034', 'PANASONIC', 102921, '01', 'MEDIA MARQUEE', 2013, 10, '10', 1922.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495574, '44', '4401', 'P41519', 'PLUTO', 101022, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495575, '44', '4401', 'P41519', 'PLUTO', 101063, '02', 'DIRECT', 2013, 10, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495576, '44', '4401', 'P41519', 'PLUTO', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495577, '44', '4401', 'S00112', 'SAMSUNG', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 90637.50, 1.13, 12, 0.00, 0.00, 0.00, 0.00),
	(495578, '44', '4401', 'S00112', 'SAMSUNG', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 194343.60, 3.32, 21, 0.00, 0.00, 0.00, 0.00),
	(495579, '44', '4401', 'S00112', 'SAMSUNG', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 102692.40, 3.80, 19, 0.00, 0.00, 0.00, 0.00),
	(495580, '44', '4401', 'S00112', 'SAMSUNG', 101063, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 12644.40, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(495581, '44', '4401', 'S00112', 'SAMSUNG', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 15797.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(495582, '44', '4401', 'S00112', 'SAMSUNG', 102020, '06', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1708.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495583, '44', '4401', 'S00112', 'SAMSUNG', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 25098.30, 1.02, 3, 0.00, 0.00, 0.00, 0.00),
	(495584, '44', '4401', 'S00112', 'SAMSUNG', 102210, '15', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1127.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495585, '44', '4401', 'S00112', 'SAMSUNG', 103192, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 9506.50, 4.06, 13, 0.00, 0.00, 0.00, 0.00),
	(495586, '44', '4401', 'S00112', 'SAMSUNG', 104209, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495587, '44', '4401', 'S00112', 'SAMSUNG', 104240, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495588, '44', '4401', 'S00112', 'SAMSUNG', 104273, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495589, '44', '4401', 'S00112', 'SAMSUNG', 104521, '05', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495590, '44', '4401', 'S00112', 'SAMSUNG', 104976, '29', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495591, '44', '4401', 'S00112', 'SAMSUNG', 107060, '08', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 17732.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(495592, '44', '4401', 'S00112', 'SAMSUNG', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495593, '44', '4401', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495594, '44', '4401', 'T00312', 'TOSHIBA', 101014, '02', 'PARTNERS', 2013, 10, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495595, '44', '4401', 'T00312', 'TOSHIBA', 102103, '02', 'PARTNERS', 2013, 10, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(495596, '44', '4401', 'T00312', 'TOSHIBA', 108068, '01', 'PARTNERS', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495597, '44', '4401', 'T00312', 'TOSHIBA', 108092, '01', 'PARTNERS', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495598, '44', '4414', '441426', 'CITI SOUND', 101022, '02', 'DIRECT', 2013, 10, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(495599, '44', '4414', '441426', 'EL ARABY', 102103, '02', 'DIRECT', 2013, 10, '10', 94816.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(495600, '44', '4414', 'S00112', 'SAMSUNG', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 23683.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495601, '44', '4415', 'D00015', 'DAEWOO', 101014, '02', 'DIRECT', 2013, 10, '10', 20300.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(495602, '44', '4415', 'D00015', 'DAEWOO', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495603, '44', '4415', 'D00015', 'DAEWOO', 107060, '08', 'DIRECT', 2013, 10, '10', 13742.30, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(495604, '44', '4415', 'D00015', 'DAEWOO', 107094, '01', 'DIRECT', 2013, 10, '10', 10762.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(495605, '44', '4415', 'E01700', 'EL ARABY', 102103, '02', 'DIRECT', 2013, 10, '10', 284448.00, 11.76, 6, 0.00, 0.00, 0.00, 0.00),
	(495606, '44', '4415', 'P00034', 'PANASONIC', 101022, '02', 'DIRECT', 2013, 10, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(495607, '44', '4415', 'P00162', 'PHILIPS', 101014, '02', 'DIRECT', 2013, 10, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495608, '44', '4415', '441528', 'YOKORAMA', 108084, '01', 'DIRECT', 2013, 10, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(495609, '47', '4701', 'B00017', 'B.M.W.', 101014, '02', 'ZENITH MEDIA', 2013, 10, '10', 18044.50, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495610, '47', '4701', 'B00017', 'B.M.W.', 101139, '02', 'ZENITH MEDIA', 2013, 10, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(495611, '47', '4701', 'B00017', 'B.M.W.', 102012, '02', 'ZENITH MEDIA', 2013, 10, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495612, '47', '4701', 'B00017', 'B.M.W.', 102103, '02', 'ZENITH MEDIA', 2013, 10, '10', 12880.20, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(495613, '47', '4701', 'B00017', 'B.M.W.', 103622, '02', 'ZENITH MEDIA', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495614, '47', '4701', 'B00017', 'B.M.W.', 104034, '01', 'ZENITH MEDIA', 2013, 10, '10', 5450.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495615, '47', '4701', 'B00017', 'B.M.W.', 104046, '01', 'ZENITH MEDIA', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495616, '47', '4701', 'B00017', 'B.M.W.', 104133, '06', 'ZENITH MEDIA', 2013, 10, '10', 3640.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495617, '47', '4701', 'B00017', 'B.M.W.', 104242, '18', 'ZENITH MEDIA', 2013, 10, '10', 4622.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495618, '47', '4701', 'B00017', 'B.M.W.', 104315, '01', 'ZENITH MEDIA', 2013, 10, '10', 5126.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495619, '47', '4701', 'B00017', 'B.M.W.', 104547, '29', 'ZENITH MEDIA', 2013, 10, '10', 3229.50, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(495620, '47', '4701', 'B00017', 'B.M.W.', 104794, '29', 'ZENITH MEDIA', 2013, 10, '10', 4101.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495621, '47', '4701', 'B00017', 'B.M.W.', 108050, '01', 'ZENITH MEDIA', 2013, 10, '10', 6686.00, 6.97, 5, 0.00, 0.00, 0.00, 0.00),
	(495622, '47', '4701', 'B00017', 'B.M.W.', 108068, '01', 'ZENITH MEDIA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495623, '47', '4701', 'B00017', 'B.M.W.', 108092, '01', 'ZENITH MEDIA', 2013, 10, '10', 17830.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495624, '47', '4701', 'B00017', 'B.M.W.', 108183, '01', 'ZENITH MEDIA', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495625, '47', '4701', 'B12778', 'BYD', 102103, '02', 'DIRECT', 2013, 10, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495626, '47', '4701', 'C00245', 'CHEVROLET', 101030, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 6120.30, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(495627, '47', '4701', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 8330.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(495628, '47', '4701', 'C00245', 'CHEVROLET', 102012, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 45297.50, 1.22, 2, 0.00, 0.00, 0.00, 0.00),
	(495629, '47', '4701', 'C00245', 'CHEVROLET', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 20125.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(495630, '47', '4701', 'C00245', 'CHEVROLET', 103036, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495631, '47', '4701', 'C00245', 'CHEVROLET', 103069, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495632, '47', '4701', 'C00245', 'CHEVROLET', 104240, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495633, '47', '4701', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495634, '47', '4701', 'C00245', 'CHEVROLET', 108050, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495635, '47', '4701', 'C00245', 'CHEVROLET', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495636, '47', '4701', 'C00312', 'CITROEN', 103622, '02', 'NILE DESIGN', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495637, '47', '4701', 'C00312', 'CITROEN', 108050, '01', 'NILE DESIGN', 2013, 10, '10', 4531.60, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(495638, '47', '4701', 'C00312', 'CITROEN', 108126, '01', 'NILE DESIGN', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495639, '47', '4701', 'G03139', 'GEELY', 102012, '02', 'AKHBAR', 2013, 10, '10', 22884.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495640, '47', '4701', 'G03139', 'GEELY', 107060, '08', 'AKHBAR', 2013, 10, '10', 35464.00, 46.40, 80, 0.00, 0.00, 0.00, 0.00),
	(495641, '47', '4701', 'G03139', 'GEELY', 107094, '01', 'AKHBAR', 2013, 10, '10', 27060.00, 51.04, 88, 0.00, 0.00, 0.00, 0.00),
	(495642, '47', '4701', 'G03139', 'GEELY', 108092, '01', 'AKHBAR', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495643, '47', '4701', 'G03139', 'GEELY', 108126, '01', 'AKHBAR', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495644, '47', '4701', 'H00088', 'HONDA', 102103, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495645, '47', '4701', 'H00088', 'HONDA', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495646, '47', '4701', 'H00104', 'HYUNDAI', 101014, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 15122.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495647, '47', '4701', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495648, '47', '4701', 'H00104', 'HYUNDAI', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 13372.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(495649, '47', '4701', 'J03462', 'JAC', 102103, '02', 'DIRECT', 2013, 10, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495650, '47', '4701', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 10, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495651, '47', '4701', '470142', 'MORRIS GARAGES', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495652, '47', '4701', '470142', 'MORRIS GARAGES', 108035, '01', 'DIRECT', 2013, 10, '10', 2451.40, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(495653, '47', '4701', '470142', 'MORRIS GARAGES', 108050, '01', 'DIRECT', 2013, 10, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495654, '47', '4701', '470142', 'MORRIS GARAGES', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495655, '47', '4701', 'O00072', 'OPEL', 101030, '02', 'DIRECT', 2013, 10, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495656, '47', '4701', 'O00072', 'OPEL', 104257, '16', 'DIRECT', 2013, 10, '10', 3571.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495657, '47', '4701', 'O00072', 'OPEL', 104570, '11', 'DIRECT', 2013, 10, '10', 2426.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495658, '47', '4701', 'O00072', 'OPEL', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495659, '47', '4701', 'O00072', 'OPEL', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495660, '47', '4701', 'P00141', 'PEUGEOT', 102012, '02', 'LINEA ART_PRODUCTION', 2013, 10, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495661, '47', '4701', 'P00141', 'PEUGEOT', 102103, '02', 'LINEA ART_PRODUCTION', 2013, 10, '10', 10733.40, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495662, '47', '4701', 'P00141', 'PEUGEOT', 107045, '01', 'LINEA ART_PRODUCTION', 2013, 10, '10', 2774.40, 5.52, 19, 0.00, 0.00, 0.00, 0.00),
	(495663, '47', '4701', 'R00280', 'RENAULT', 102012, '02', 'DIRECT', 2013, 10, '10', 27511.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(495664, '47', '4701', 'R00280', 'RENAULT', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495665, '47', '4701', 'R00280', 'RENAULT', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495666, '47', '4701', 'R00280', 'RENAULT', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495667, '47', '4701', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 10, '10', 7206.00, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(495668, '47', '4701', 'R00280', 'RENAULT', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495669, '47', '4701', 'S00274', 'SEAT', 101253, '01', 'DIRECT', 2013, 10, '10', 3767.70, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(495670, '47', '4701', 'S00274', 'SEAT', 102012, '02', 'DIRECT', 2013, 10, '10', 17214.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495671, '47', '4701', 'S00274', 'SEAT', 102103, '02', 'DIRECT', 2013, 10, '10', 17087.50, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(495672, '47', '4701', 'S00466', 'SKODA', 102103, '02', 'ZENITH MEDIA', 2013, 10, '10', 26297.10, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(495673, '47', '4701', 'S00466', 'SKODA', 103234, '29', 'ZENITH MEDIA', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495674, '47', '4701', 'S22247', 'SPERANZA', 103622, '02', 'DIRECT', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495675, '47', '4701', 'S22247', 'SPERANZA', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495676, '47', '4701', 'S22247', 'SPERANZA', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495677, '47', '4701', 'S00705', 'SUBARU', 102103, '02', 'GOMHURIA', 2013, 10, '10', 8202.00, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(495678, '47', '4701', 'S00705', 'SUBARU', 103622, '02', 'GOMHURIA', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495679, '47', '4701', 'S00705', 'SUBARU', 104133, '06', 'GOMHURIA', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495680, '47', '4701', 'S00705', 'SUBARU', 108092, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495681, '47', '4701', 'T00328', 'TOYOTA', 108035, '01', 'ANIMATION', 2013, 10, '10', 1931.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495682, '47', '4701', 'T00328', 'TOYOTA', 108050, '01', 'ANIMATION', 2013, 10, '10', 8023.20, 7.73, 6, 0.00, 0.00, 0.00, 0.00),
	(495683, '47', '4701', 'T00328', 'TOYOTA', 108092, '01', 'ANIMATION', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495684, '47', '4701', 'T00328', 'TOYOTA', 108183, '01', 'ANIMATION', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495685, '47', '4701', 'V00151', 'VOLKSWAGEN', 102012, '02', 'DIRECT', 2013, 10, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495686, '47', '4701', 'V00151', 'VOLKSWAGEN', 102103, '02', 'DIRECT', 2013, 10, '10', 41111.20, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(495687, '47', '4701', 'V00154', 'VOLVO', 103622, '02', 'DIRECT', 2013, 10, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(495688, '47', '4701', 'V00154', 'VOLVO', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495689, '47', '4701', 'V00154', 'VOLVO', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495690, '47', '4702', 'C00245', 'CHEVROLET', 102327, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495691, '47', '4702', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495692, '47', '4702', 'J02482', 'JMC', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495693, '47', '4703', 'C00245', 'CHEVROLET', 108068, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 12034.80, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(495694, '47', '4703', '470312', 'DFM', 108068, '01', 'DIRECT', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495695, '47', '4703', 'N00140', 'NISSAN', 108035, '01', 'OMD', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495696, '47', '4703', 'N00140', 'NISSAN', 108126, '01', 'OMD', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495697, '47', '4704', 'A04408', 'ASHOK LEYLAND', 101188, '02', 'DIRECT', 2013, 10, '10', 1196.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495698, '47', '4704', 'J03462', 'JAC', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495699, '47', '4705', 'C00312', 'CITROEN', 102012, '02', 'DIRECT', 2013, 10, '10', 13771.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495700, '47', '4705', 'C00312', 'CITROEN', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495701, '47', '4705', 'H00104', 'HYUNDAI', 108035, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495702, '47', '4705', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495703, '47', '4705', 'H00104', 'HYUNDAI', 108092, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495704, '47', '4705', 'H00104', 'HYUNDAI', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495705, '47', '4705', 'J00043', 'JEEP', 103622, '02', 'DIRECT', 2013, 10, '10', 16241.30, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(495706, '47', '4705', 'J00043', 'JEEP', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495707, '47', '4705', 'J00043', 'JEEP', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495708, '47', '4705', 'M00194', 'MERCEDES', 101139, '02', 'DIRECT', 2013, 10, '10', 17429.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(495709, '47', '4705', 'M00194', 'MERCEDES', 101253, '01', 'DIRECT', 2013, 10, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495710, '47', '4705', 'M00194', 'MERCEDES', 101287, '01', 'DIRECT', 2013, 10, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495711, '47', '4705', 'M00194', 'MERCEDES', 101303, '01', 'DIRECT', 2013, 10, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495712, '47', '4705', 'M00194', 'MERCEDES', 102012, '02', 'DIRECT', 2013, 10, '10', 51642.60, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(495713, '47', '4705', 'M00194', 'MERCEDES', 102103, '02', 'DIRECT', 2013, 10, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495714, '47', '4705', 'M00194', 'MERCEDES', 103622, '02', 'DIRECT', 2013, 10, '10', 23068.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495715, '47', '4705', 'M00194', 'MERCEDES', 104547, '29', 'DIRECT', 2013, 10, '10', 6459.00, 1.06, 2, 0.00, 0.00, 0.00, 0.00),
	(495716, '47', '4705', 'M00194', 'MERCEDES', 108035, '01', 'DIRECT', 2013, 10, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495717, '47', '4705', 'M00194', 'MERCEDES', 108050, '01', 'DIRECT', 2013, 10, '10', 12034.80, 10.82, 9, 0.00, 0.00, 0.00, 0.00),
	(495718, '47', '4705', 'M00194', 'MERCEDES', 108092, '01', 'DIRECT', 2013, 10, '10', 19167.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495719, '47', '4705', 'M00194', 'MERCEDES', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495720, '47', '4705', 'N00140', 'NISSAN', 108050, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495721, '47', '4705', 'N00140', 'NISSAN', 108092, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495722, '47', '4705', 'R00280', 'RENAULT', 108035, '01', 'OMD', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495723, '47', '4705', 'S00466', 'SKODA', 101303, '01', 'DIRECT', 2013, 10, '10', 1640.40, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(495724, '47', '4705', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 10, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495725, '47', '4705', 'S00466', 'SKODA', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495726, '47', '4705', 'S22247', 'SPERANZA', 103622, '02', 'AMERICANA', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495727, '47', '4705', 'S22247', 'SPERANZA', 108035, '01', 'AMERICANA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495728, '47', '4708', 'K00129', 'KOMATSU', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495729, '47', '4711', '471119', 'LML', 102145, '02', 'DIRECT', 2013, 10, '10', 15805.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495730, '47', '4713', 'C00245', 'CHEVROLET', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 4299.10, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(495731, '47', '4713', 'C00245', 'CHEVROLET', 102921, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2050.20, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(495732, '47', '4713', 'D09934', 'DFM', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495733, '47', '4713', 'H00104', 'HYUNDAI', 101303, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 7791.90, 0.87, 2, 0.00, 0.00, 0.00, 0.00),
	(495734, '47', '4713', 'H00104', 'HYUNDAI', 102103, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 30377.80, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495735, '47', '4713', 'H00104', 'HYUNDAI', 102327, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 4893.90, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495736, '47', '4713', 'K00077', 'KIA', 103622, '02', 'ALAMIYA', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495737, '47', '4713', 'K00077', 'KIA', 104257, '16', 'ALAMIYA', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495738, '47', '4713', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495739, '47', '4713', 'S00802', 'SUZUKI', 102921, '01', 'DIRECT', 2013, 10, '10', 3075.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(495740, '47', '4714', 'A04593', 'ABOU GHALI', 102012, '02', 'DIRECT', 2013, 10, '10', 8607.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495741, '47', '4714', 'A04584', 'AL AQSA EXHB.', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495742, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 102327, '02', 'UM7', 2013, 10, '10', 915.90, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(495743, '47', '4714', 'A10589', 'AL MASREYA CAR DE', 108027, '01', 'UM7', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495744, '47', '4714', 'A24181', 'ALAA EL DIN', 102103, '02', 'DIRECT', 2013, 10, '10', 7513.30, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(495745, '47', '4714', 'A19365', 'ALFA MOTORS', 101030, '02', 'DIRECT', 2013, 10, '10', 2550.00, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(495746, '47', '4714', 'A10595', 'AUTO MAGED', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495747, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108027, '01', 'GOMHURIA', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(495748, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108035, '01', 'GOMHURIA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495749, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108068, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495750, '47', '4714', 'M02150', 'MANSOUR MOTORS', 108126, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495751, '47', '4714', 'S02919', 'SMART LIMO', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495752, '47', '4714', 'S14146', 'STOP CAR-CAR DEAL', 101014, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495753, '47', '4714', 'T04167', 'TAWFIQ MOHAMED', 101014, '02', 'DIRECT', 2013, 10, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495754, '47', '4716', 'C00245', 'CHEVROLET', 104257, '16', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495755, '47', '4716', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 341.60, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495756, '47', '4723', 'O40341', 'OTRAC HEAVY EQ.', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495757, '47', '4723', 'W03733', 'WAHID ATTIA', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495758, '47', '4724', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 4921.20, 0.00, 6, 0.00, 0.00, 0.00, 0.00),
	(495759, '47', '4724', 'C00245', 'CHEVROLET', 107045, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1280.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(495760, '47', '4724', 'C00245', 'CHEVROLET', 108092, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495761, '47', '4724', 'H00104', 'HYUNDAI', 108027, '01', 'AL AHRAM', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495762, '47', '4724', 'H00104', 'HYUNDAI', 108035, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495763, '47', '4724', 'H00104', 'HYUNDAI', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495764, '47', '4724', 'K00077', 'KIA', 108027, '01', 'ALAMIYA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495765, '47', '4724', 'M00194', 'MERCEDES', 101014, '02', 'AKHBAR', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495766, '47', '4724', 'M00194', 'MERCEDES', 101139, '02', 'AKHBAR', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495767, '47', '4724', 'M00194', 'MERCEDES', 101303, '01', 'AKHBAR', 2013, 10, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495768, '47', '4724', 'M00194', 'MERCEDES', 103622, '02', 'AKHBAR', 2013, 10, '10', 7689.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495769, '47', '4724', 'M00194', 'MERCEDES', 104046, '01', 'AKHBAR', 2013, 10, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495770, '47', '4724', 'M00194', 'MERCEDES', 104133, '06', 'AKHBAR', 2013, 10, '10', 2823.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495771, '47', '4724', 'M00194', 'MERCEDES', 104209, '29', 'AKHBAR', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495772, '47', '4724', 'M00194', 'MERCEDES', 104257, '16', 'AKHBAR', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495773, '47', '4724', 'M00194', 'MERCEDES', 104273, '18', 'AKHBAR', 2013, 10, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495774, '47', '4724', 'M00194', 'MERCEDES', 104315, '01', 'AKHBAR', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495775, '47', '4724', 'M00194', 'MERCEDES', 104498, '03', 'AKHBAR', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495776, '47', '4724', 'M00194', 'MERCEDES', 104878, '29', 'AKHBAR', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495777, '47', '4724', 'P00141', 'PEUGEOT', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495778, '47', '4724', 'R00280', 'RENAULT', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495779, '47', '4724', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 10, '10', 3082.90, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495780, '47', '4724', 'R00280', 'RENAULT', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495781, '47', '4724', 'S22247', 'SPERANZA', 101253, '01', 'DIRECT', 2013, 10, '10', 2528.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(495782, '47', '4724', '472414', 'TOYOTA EGYPT', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495783, '47', '4724', 'V00151', 'VOLKSWAGEN', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495784, '47', '4725', '472505', 'I-GO', 102327, '02', 'DIRECT', 2013, 10, '10', 10457.20, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(495785, '47', '4728', 'A40473', 'ABO HETTA', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495786, '47', '4728', 'A89911', 'ADEL GOUDA', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495787, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108027, '01', 'DIRECT', 2013, 10, '10', 4085.40, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(495788, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495789, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495790, '47', '4728', 'A41342', 'AL ABIAD AUTO.', 108167, '01', 'DIRECT', 2013, 10, '10', 34668.20, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(495791, '47', '4728', '472893', 'AL ALAMIAH TRD.', 101030, '02', 'DIRECT', 2013, 10, '10', 1783.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(495792, '47', '4728', '472887', 'AL LITHY', 101014, '02', 'DIRECT', 2013, 10, '10', 15122.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495793, '47', '4728', '472889', 'AL MALEK', 101014, '02', 'DIRECT', 2013, 10, '10', 9073.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(495794, '47', '4728', '472889', 'AL MALEK', 101022, '02', 'DIRECT', 2013, 10, '10', 38481.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(495795, '47', '4728', '472889', 'AL MALEK', 101030, '02', 'DIRECT', 2013, 10, '10', 11900.40, 1.28, 8, 0.00, 0.00, 0.00, 0.00),
	(495796, '47', '4728', '472889', 'AL MALEK', 102103, '02', 'DIRECT', 2013, 10, '10', 24150.30, 1.72, 2, 0.00, 0.00, 0.00, 0.00),
	(495797, '47', '4728', '472889', 'AL QARSH CARS', 101014, '02', 'DIRECT', 2013, 10, '10', 4959.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(495798, '47', '4728', '472889', 'AL QARSH CARS', 102103, '02', 'DIRECT', 2013, 10, '10', 670.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495799, '47', '4728', '472889', 'AL QARSH CARS', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495800, '47', '4728', '472878', 'AUTO ONE', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495801, '47', '4728', 'A95387', 'AUTO RASMY', 101030, '02', 'DIRECT', 2013, 10, '10', 7905.60, 0.88, 2, 0.00, 0.00, 0.00, 0.00),
	(495802, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 101022, '02', 'GOMHURIA', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495803, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 101063, '02', 'GOMHURIA', 2013, 10, '10', 22041.60, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(495804, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108027, '01', 'GOMHURIA', 2013, 10, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(495805, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108035, '01', 'GOMHURIA', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495806, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108076, '01', 'GOMHURIA', 2013, 10, '10', 1114.40, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495807, '47', '4728', 'A95390', 'AUTO SAMIR RAYAN', 108209, '01', 'GOMHURIA', 2013, 10, '10', 945.30, 35.65, 23, 0.00, 0.00, 0.00, 0.00),
	(495808, '47', '4728', '472873', 'BURQAN INT\'L', 101030, '02', 'DIRECT', 2013, 10, '10', 47930.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495809, '47', '4728', '472878', 'CAR WORLD', 101030, '02', 'DIRECT', 2013, 10, '10', 13516.30, 1.51, 4, 0.00, 0.00, 0.00, 0.00),
	(495810, '47', '4728', 'F37687', 'FOUR BROTHERS', 108027, '01', 'DIRECT', 2013, 10, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(495811, '47', '4728', 'F37687', 'FOUR BROTHERS', 108035, '01', 'DIRECT', 2013, 10, '10', 2042.90, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495812, '47', '4728', 'F37687', 'FOUR BROTHERS', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495813, '47', '4728', 'F37687', 'FOUR BROTHERS', 108084, '01', 'DIRECT', 2013, 10, '10', 371.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495814, '47', '4728', 'H04535', 'HAMAD MOTORS', 102103, '02', 'DIRECT', 2013, 10, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495815, '47', '4728', 'M88322', 'MODERN CAR', 101022, '02', 'DIRECT', 2013, 10, '10', 15322.30, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(495816, '47', '4728', 'M88322', 'MODERN CAR', 101030, '02', 'DIRECT', 2013, 10, '10', 8371.10, 0.61, 9, 0.00, 0.00, 0.00, 0.00),
	(495817, '47', '4728', 'M88322', 'MODERN CAR', 101063, '02', 'DIRECT', 2013, 10, '10', 9397.90, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(495818, '47', '4728', 'M88322', 'MODERN CAR', 102103, '02', 'DIRECT', 2013, 10, '10', 13416.90, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495819, '47', '4728', 'M88322', 'MODERN CAR', 102145, '02', 'DIRECT', 2013, 10, '10', 790.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495820, '47', '4728', '472895', 'TIBA CAR', 101030, '02', 'DIRECT', 2013, 10, '10', 850.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495821, '47', '4732', '473211', 'AL FATMIA AUTO ONE', 101030, '02', 'DIRECT', 2013, 10, '10', 2550.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(495822, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101014, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495823, '47', '4732', '473215', 'AL LITHY AUTO GROUP', 101030, '02', 'DIRECT', 2013, 10, '10', 7905.70, 0.89, 1, 0.00, 0.00, 0.00, 0.00),
	(495824, '47', '4732', '473221', 'AMT', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495825, '47', '4732', '473209', 'MAJESTIC', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495826, '47', '4732', '473217', 'MISR CAR TRADE', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495827, '47', '4732', '473202', 'SHEREN CAR', 102103, '02', 'DIRECT', 2013, 10, '10', 1341.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495828, '48', '4801', 'B01891', 'BRIDGESTONE', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495829, '48', '4801', 'B01891', 'BRIDGESTONE', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495830, '48', '4801', 'C02086', 'CORSA', 108084, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495831, '48', '4801', 'G01068', 'G.T.TYRES', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495832, '48', '4801', 'G01072', 'GOODYEAR', 108027, '01', 'T A', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(495833, '48', '4801', 'G01072', 'GOODYEAR', 108126, '01', 'T A', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495834, '48', '4801', 'H00115', 'HANKOOK', 108084, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495835, '48', '4801', 'N05219', 'NEXEN', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495836, '48', '4801', 'P01313', 'PIRELLI  TIRES', 108126, '01', 'GOMHURIA', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495837, '48', '4801', 'R01302', 'RADIAL', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495838, '48', '4801', 'R01302', 'RADIAL', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495839, '48', '4802', 'C02088', 'CHLORIDE CAR BAT', 108050, '01', 'DIRECT', 2013, 10, '10', 5051.60, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(495840, '48', '4802', 'V00024', 'VARTA', 108084, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495841, '49', '4901', 'A25945', 'AL TAAWON', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495842, '49', '4901', '490131', 'EMARAT MISR', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495843, '49', '4901', '490132', 'EXXONMOBIL', 101098, '02', 'DIRECT', 2013, 10, '10', 19266.00, 2.61, 29, 0.00, 0.00, 0.00, 0.00),
	(495844, '49', '4901', 'M00312', 'MOBIL', 102012, '02', 'DIRECT', 2013, 10, '10', 28426.80, 0.56, 8, 0.00, 0.00, 0.00, 0.00),
	(495845, '49', '4901', 'M00312', 'MOBIL', 102103, '02', 'DIRECT', 2013, 10, '10', 6166.40, 0.20, 4, 0.00, 0.00, 0.00, 0.00),
	(495846, '49', '4901', 'M00312', 'MOBIL', 104257, '16', 'DIRECT', 2013, 10, '10', 4168.00, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(495847, '49', '4901', 'M00312', 'MOBIL', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495848, '49', '4901', 'M00312', 'MOBIL', 108050, '01', 'DIRECT', 2013, 10, '10', 4531.60, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(495849, '49', '4901', 'M00312', 'MOBIL', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495850, '49', '4901', 'S00363', 'SHELL', 107060, '08', 'DIRECT', 2013, 10, '10', 46546.50, 43.05, 105, 0.00, 0.00, 0.00, 0.00),
	(495851, '49', '4901', 'S00363', 'SHELL', 107084, '08', 'DIRECT', 2013, 10, '10', 41345.70, 121.00, 121, 0.00, 0.00, 0.00, 0.00),
	(495852, '49', '4901', 'S00363', 'SHELL', 107094, '01', 'DIRECT', 2013, 10, '10', 121728.40, 194.26, 325, 0.00, 0.00, 0.00, 0.00),
	(495853, '49', '4901', 'S00363', 'SHELL', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495854, '49', '4901', 'S00374', 'SHIELD', 108068, '01', 'DIRECT', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(495855, '49', '4901', 'S00374', 'SHIELD', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(495856, '49', '4901', 'V00521', 'VALVOLINE', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495857, '49', '4903', 'A21350', 'ABB', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495858, '49', '4903', 'B00411', 'BP', 101253, '01', 'DIRECT', 2013, 10, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495859, '49', '4903', 'E02848', 'EXXONMOBIL', 101014, '02', 'DIRECT', 2013, 10, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495860, '49', '4903', 'P41317', 'PETRO RABIGH', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495861, '50', '5003', 'H00072', 'HEWLETT PACKARD', 107094, '01', 'DIRECT', 2013, 10, '10', 4305.00, 7.56, 14, 0.00, 0.00, 0.00, 0.00),
	(495862, '51', '5105', 'E00936', 'ELECTRO GEORGE', 101014, '02', 'DIRECT', 2013, 10, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(495863, '51', '5111', 'T00312', 'TOSHIBA', 101030, '02', 'DIRECT', 2013, 10, '10', 4698.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(495864, '51', '5116', 'X00001', 'XEROX', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495865, '51', '5116', 'X00001', 'XEROX', 104612, '17', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495866, '51', '5118', '511830', 'MORGAN', 104257, '16', 'DIRECT', 2013, 10, '10', 596.70, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(495867, '51', '5134', 'G08578', 'G-TIDE', 108068, '01', 'DIRECT', 2013, 10, '10', 10697.60, 6.16, 8, 0.00, 0.00, 0.00, 0.00),
	(495868, '51', '5134', 'G08578', 'G-TIDE', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495869, '51', '5134', 'H04082', 'HISENSE', 101014, '02', 'DIRECT', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495870, '51', '5134', 'H04082', 'HISENSE', 103242, '06', 'DIRECT', 2013, 10, '10', 3067.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495871, '51', '5134', 'H02731', 'HUAWEI', 102012, '02', 'DIRECT', 2013, 10, '10', 36404.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(495872, '51', '5134', 'H02731', 'HUAWEI', 102103, '02', 'DIRECT', 2013, 10, '10', 24314.90, 0.94, 2, 0.00, 0.00, 0.00, 0.00),
	(495873, '51', '5134', 'N00154', 'NOKIA', 101014, '02', 'DIRECT', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495874, '51', '5134', 'N00154', 'NOKIA', 101098, '02', 'DIRECT', 2013, 10, '10', 943.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495875, '51', '5134', 'N00154', 'NOKIA', 101139, '02', 'DIRECT', 2013, 10, '10', 7774.50, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(495876, '51', '5134', 'N00154', 'NOKIA', 101253, '01', 'DIRECT', 2013, 10, '10', 3348.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(495877, '51', '5134', 'N00154', 'NOKIA', 102012, '02', 'DIRECT', 2013, 10, '10', 19747.80, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(495878, '51', '5134', 'N00154', 'NOKIA', 104521, '05', 'DIRECT', 2013, 10, '10', 5126.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495879, '51', '5134', 'N00154', 'NOKIA', 107060, '08', 'DIRECT', 2013, 10, '10', 26598.00, 30.00, 60, 0.00, 0.00, 0.00, 0.00),
	(495880, '51', '5134', 'N00154', 'NOKIA', 107094, '01', 'DIRECT', 2013, 10, '10', 18142.50, 29.50, 59, 0.00, 0.00, 0.00, 0.00),
	(495881, '51', '5134', 'N00154', 'NOKIA', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495882, '51', '5134', 'N00154', 'NOKIA', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495883, '51', '5134', 'N00154', 'NOKIA', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495884, '51', '5134', 'N00154', 'NOKIA', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495885, '51', '5134', 'N00154', 'NOKIA', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495886, '51', '5134', 'S00112', 'SAMSUNG', 101014, '02', 'OMD', 2013, 10, '10', 118417.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(495887, '51', '5134', 'S00112', 'SAMSUNG', 101098, '02', 'OMD', 2013, 10, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495888, '51', '5134', 'S00112', 'SAMSUNG', 101113, '18', 'OMD', 2013, 10, '10', 67536.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(495889, '51', '5134', 'S00112', 'SAMSUNG', 101139, '02', 'OMD', 2013, 10, '10', 72285.40, 4.96, 4, 0.00, 0.00, 0.00, 0.00),
	(495890, '51', '5134', 'S00112', 'SAMSUNG', 101212, '01', 'OMD', 2013, 10, '10', 4025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495891, '51', '5134', 'S00112', 'SAMSUNG', 101287, '01', 'OMD', 2013, 10, '10', 2081.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495892, '51', '5134', 'S00112', 'SAMSUNG', 101303, '01', 'OMD', 2013, 10, '10', 16147.80, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(495893, '51', '5134', 'S00112', 'SAMSUNG', 102012, '02', 'OMD', 2013, 10, '10', 106427.80, 2.96, 2, 0.00, 0.00, 0.00, 0.00),
	(495894, '51', '5134', 'S00112', 'SAMSUNG', 102301, '18', 'OMD', 2013, 10, '10', 6817.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495895, '51', '5134', 'S00112', 'SAMSUNG', 105023, '17', 'OMD', 2013, 10, '10', 4035.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(495896, '51', '5134', 'S00112', 'SAMSUNG', 107045, '01', 'OMD', 2013, 10, '10', 10931.20, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(495897, '51', '5134', 'S00112', 'SAMSUNG', 107060, '08', 'OMD', 2013, 10, '10', 28371.20, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(495898, '51', '5134', 'S00112', 'SAMSUNG', 107094, '01', 'OMD', 2013, 10, '10', 19680.00, 32.00, 64, 0.00, 0.00, 0.00, 0.00),
	(495899, '51', '5134', 'S00112', 'SAMSUNG', 108035, '01', 'OMD', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495900, '51', '5134', 'S00112', 'SAMSUNG', 108050, '01', 'OMD', 2013, 10, '10', 8023.20, 7.74, 6, 0.00, 0.00, 0.00, 0.00),
	(495901, '51', '5134', 'S00112', 'SAMSUNG', 108126, '01', 'OMD', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495902, '51', '5136', '513627', 'FAB', 105023, '17', 'DIRECT', 2013, 10, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495903, '51', '5148', 'T00312', 'TOSHIBA', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495904, '51', '5153', '515304', 'EXPERT', 101022, '02', 'DIRECT', 2013, 10, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(495905, '51', '5153', '515304', 'SOLO', 101014, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(495906, '51', '5185', '518508', 'WINTOUCH', 101303, '01', 'DIRECT', 2013, 10, '10', 2153.00, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(495907, '52', '5201', 'A14447', 'AL NASR CONST.', 102112, '18', 'DIRECT', 2013, 10, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495908, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101014, '02', 'DIRECT', 2013, 10, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495909, '52', '5201', 'A13610', 'ARAB CONTRACTORS', 101030, '02', 'DIRECT', 2013, 10, '10', 1052.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495910, '52', '5201', 'H02086', 'HARTMANN EGYPT', 108027, '01', 'GOMHURIA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495911, '52', '5201', 'K01749', 'KHATIB & ALAMI', 102012, '02', 'DIRECT', 2013, 10, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(495912, '52', '5201', 'S07547', 'SAMCRETE EGYPT', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495913, '52', '5202', 'H05529', 'HAZEM HASAN', 102012, '02', 'DIRECT', 2013, 10, '10', 15846.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495914, '52', '5203', 'A10711', 'AL HAYAT SCHOOL', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495915, '52', '5203', 'A05347', 'AL SALAM PRIVATE', 108126, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495916, '52', '5203', 'A10698', 'AL WADI P. SCH.', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495917, '52', '5203', 'A13605', 'ARAB ACAD.B.&F.S', 102012, '02', 'DIRECT', 2013, 10, '10', 7130.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(495918, '52', '5203', 'D01504', 'DAR AL HANAN', 108027, '01', 'AKHBAR', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495919, '52', '5203', 'D01504', 'DAR AL HANAN', 108084, '01', 'AKHBAR', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495920, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108027, '01', 'AKHBAR', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495921, '52', '5203', 'E02058', 'ELWY LANGUAGE S.', 108035, '01', 'AKHBAR', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495922, '52', '5203', 'R00100', 'RAMSIS SCHOOL', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495923, '52', '5204', 'A12171', 'AL ALSON LANG.', 102012, '02', 'DIRECT', 2013, 10, '10', 3308.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(495924, '52', '5204', 'Y00377', 'YAT', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495925, '52', '5205', 'S03341', 'STARS BEAUTY', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495926, '52', '5209', 'A05744', 'AL ANIS', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495927, '52', '5209', 'S25430', 'SHABANA GROUP', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495928, '52', '5210', 'F00160', 'FORD', 102103, '02', 'RESALA', 2013, 10, '10', 939.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495929, '52', '5210', 'G00043', 'GENERAL ELECTRIC', 101022, '02', 'DIRECT', 2013, 10, '10', 492.00, 0.01, 2, 0.00, 0.00, 0.00, 0.00),
	(495930, '52', '5210', 'G00043', 'GENERAL ELECTRIC', 101139, '02', 'DIRECT', 2013, 10, '10', 1722.00, 0.04, 17, 0.00, 0.00, 0.00, 0.00),
	(495931, '52', '5210', 'G00043', 'GENERAL ELECTRIC', 101303, '01', 'DIRECT', 2013, 10, '10', 375.50, 0.04, 7, 0.00, 0.00, 0.00, 0.00),
	(495932, '52', '5210', 'H00104', 'HYUNDAI', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495933, '52', '5210', 'M02592', 'MODERN SERV.', 108134, '01', 'BT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495934, '52', '5210', 'N00140', 'NISSAN', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 22165.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(495935, '52', '5210', 'N00140', 'NISSAN', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(495936, '52', '5210', 'N00140', 'NISSAN', 108027, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495937, '52', '5210', 'N00140', 'NISSAN', 108035, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495938, '52', '5210', 'N00140', 'NISSAN', 108050, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495939, '52', '5210', 'N00140', 'NISSAN', 108209, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 41.10, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495940, '52', '5210', 'P00261', 'POWER', 108068, '01', 'DIRECT', 2013, 10, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495941, '52', '5210', 'P02260', 'PROMOTION DESIGN', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495942, '52', '5210', 'R00280', 'RENAULT', 108035, '01', 'DIRECT', 2013, 10, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495943, '52', '5210', 'S00466', 'SKODA', 102103, '02', 'DIRECT', 2013, 10, '10', 7062.40, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(495944, '52', '5210', 'S00802', 'SUZUKI', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495945, '52', '5210', 'T00328', 'TOYOTA', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495946, '52', '5210', 'T00328', 'TOYOTA', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495947, '52', '5210', 'V00151', 'VOLKSWAGEN', 101253, '01', 'DIRECT', 2013, 10, '10', 6698.30, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(495948, '52', '5210', 'V00151', 'VOLKSWAGEN', 104257, '16', 'DIRECT', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495949, '52', '5210', 'V00151', 'VOLKSWAGEN', 107060, '08', 'DIRECT', 2013, 10, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(495950, '52', '5210', 'V00151', 'VOLKSWAGEN', 107094, '01', 'DIRECT', 2013, 10, '10', 9532.50, 15.50, 31, 0.00, 0.00, 0.00, 0.00),
	(495951, '52', '5210', 'V00151', 'VOLKSWAGEN', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495952, '52', '5211', 'K00077', 'KIA', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495953, '52', '5211', 'K00077', 'KIA', 108035, '01', 'DIRECT', 2013, 10, '10', 2637.10, 5.42, 4, 0.00, 0.00, 0.00, 0.00),
	(495954, '52', '5211', 'K00077', 'KIA', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495955, '52', '5211', 'K00098', 'KIRIAZI', 101014, '02', 'DIRECT', 2013, 10, '10', 19438.20, 1.03, 21, 0.00, 0.00, 0.00, 0.00),
	(495956, '52', '5211', 'K00098', 'KIRIAZI', 101022, '02', 'DIRECT', 2013, 10, '10', 45827.60, 2.54, 26, 0.00, 0.00, 0.00, 0.00),
	(495957, '52', '5211', 'K00098', 'KIRIAZI', 101098, '02', 'DIRECT', 2013, 10, '10', 8044.60, 1.74, 29, 0.00, 0.00, 0.00, 0.00),
	(495958, '52', '5211', 'K00098', 'KIRIAZI', 102012, '02', 'DIRECT', 2013, 10, '10', 2255.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(495959, '52', '5211', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 10, '10', 7324.60, 0.35, 4, 0.00, 0.00, 0.00, 0.00),
	(495960, '52', '5211', 'S06054', 'SAIF', 101063, '02', 'DIRECT', 2013, 10, '10', 307.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(495961, '52', '5211', 'S06448', 'SILTAL', 101098, '02', 'DIRECT', 2013, 10, '10', 13792.40, 3.19, 29, 0.00, 0.00, 0.00, 0.00),
	(495962, '52', '5211', 'U00749', 'UNIVERSAL', 101022, '02', 'DIRECT', 2013, 10, '10', 28316.60, 1.46, 27, 0.00, 0.00, 0.00, 0.00),
	(495963, '52', '5211', 'U00749', 'UNIVERSAL', 102103, '02', 'DIRECT', 2013, 10, '10', 4319.40, 0.19, 4, 0.00, 0.00, 0.00, 0.00),
	(495964, '52', '5212', 'V01848', 'VISION IMMIGR.S.', 101014, '02', 'DIRECT', 2013, 10, '10', 3629.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(495965, '52', '5213', 'C06318', 'CANADIAN INT\'L', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(495966, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108027, '01', 'AL AHRAM', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(495967, '52', '5213', 'G04220', 'GENIUS LANGUAGE', 108084, '01', 'AL AHRAM', 2013, 10, '10', 556.80, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(495968, '52', '5213', 'M07683', 'MISR AMERICAN C.', 108035, '01', 'NADA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(495969, '52', '5213', 'T03254', 'THEBES AMER.COL.', 102533, '02', 'DIRECT', 2013, 10, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495970, '52', '5217', 'I02175', 'INT\'L CO.', 101030, '02', 'DIRECT', 2013, 10, '10', 1174.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495971, '52', '5218', 'N02708', 'NADA', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(495972, '52', '5219', 'G03137', 'GAS', 108027, '01', 'BT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(495973, '52', '5219', 'G03137', 'GAS', 108035, '01', 'BT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495974, '52', '5220', 'N03003', 'NAT\'L HOUSING &C', 101014, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(495975, '52', '5220', 'N03003', 'NAT\'L HOUSING &C', 101022, '02', 'DIRECT', 2013, 10, '10', 29493.20, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(495976, '52', '5220', 'N03003', 'NAT\'L HOUSING &C', 102112, '18', 'DIRECT', 2013, 10, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(495977, '52', '5220', 'U01782', 'UPPER EG.CONST.', 102205, '18', 'DIRECT', 2013, 10, '10', 435.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495978, '52', '5221', 'B05449', 'BAYT.COM', 101261, '18', 'DIRECT', 2013, 10, '10', 835.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(495979, '52', '5221', 'G03545', 'GOOD NEWS 4 ME', 102301, '18', 'DIRECT', 2013, 10, '10', 1277.20, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(495980, '52', '5222', 'R04096', 'RITI', 101014, '02', 'DIRECT', 2013, 10, '10', 5171.70, 0.20, 1, 0.00, 0.00, 0.00, 0.00),
	(495981, '52', '5224', '522439', 'ABO AL ELA', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495982, '52', '5224', '522430', 'AL ALAMIAH', 102012, '02', 'DIRECT', 2013, 10, '10', 2481.10, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(495983, '52', '5224', '522424', 'AL ARABI', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(495984, '52', '5224', '522425', 'AL ASDEQAA', 102012, '02', 'DIRECT', 2013, 10, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(495985, '52', '5224', '522434', 'AL HAYTHAM', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495986, '52', '5224', '522426', 'AL SHOROUQ', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495987, '52', '5224', '522440', 'AL TAEF', 102012, '02', 'DIRECT', 2013, 10, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(495988, '52', '5224', '522422', 'AL TAYAR', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495989, '52', '5224', '522437', 'ALEXANDRIA INTERNATI', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(495990, '52', '5224', '522420', 'INT\'L GROUP', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495991, '52', '5224', '522433', 'MAHARA', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(495992, '52', '5224', 'P44124', 'PREMIER RECRUIT.', 102012, '02', 'DIRECT', 2013, 10, '10', 3411.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(495993, '52', '5224', 'R09182', 'RAMADAN REC.AGN', 102012, '02', 'DIRECT', 2013, 10, '10', 413.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(495994, '52', '5224', '522425', 'SOHAIL', 102012, '02', 'DIRECT', 2013, 10, '10', 1654.00, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(495995, '52', '5226', 'H00088', 'HONDA', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(495996, '52', '5226', 'P04267', 'PREMIER SERV.&R.', 102012, '02', 'DIRECT', 2013, 10, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(495997, '52', '5226', 'S13856', 'SIANCO', 102435, '01', 'DIRECT', 2013, 10, '10', 1913.60, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(495998, '52', '5226', 'Z00903', 'ZANUSSI', 101014, '02', 'DIRECT', 2013, 10, '10', 15583.80, 0.76, 19, 0.00, 0.00, 0.00, 0.00),
	(495999, '52', '5226', 'Z00903', 'ZANUSSI', 101022, '02', 'DIRECT', 2013, 10, '10', 24841.30, 1.35, 17, 0.00, 0.00, 0.00, 0.00),
	(496000, '52', '5226', 'Z00903', 'ZANUSSI', 101030, '02', 'DIRECT', 2013, 10, '10', 4209.80, 0.14, 14, 0.00, 0.00, 0.00, 0.00),
	(496001, '52', '5226', 'Z00903', 'ZANUSSI', 101098, '02', 'DIRECT', 2013, 10, '10', 535.00, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(496002, '52', '5226', 'Z00903', 'ZANUSSI', 101139, '02', 'DIRECT', 2013, 10, '10', 21693.90, 2.39, 23, 0.00, 0.00, 0.00, 0.00),
	(496003, '52', '5226', 'Z00903', 'ZANUSSI', 101303, '01', 'DIRECT', 2013, 10, '10', 4886.30, 1.28, 15, 0.00, 0.00, 0.00, 0.00),
	(496004, '52', '5226', 'Z00903', 'ZANUSSI', 102012, '02', 'DIRECT', 2013, 10, '10', 1879.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(496005, '52', '5226', 'Z00903', 'ZANUSSI', 102103, '02', 'DIRECT', 2013, 10, '10', 3192.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(496006, '52', '5226', 'Z00903', 'ZANUSSI', 103201, '07', 'DIRECT', 2013, 10, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496007, '52', '5226', 'Z00903', 'ZANUSSI', 104048, '05', 'DIRECT', 2013, 10, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496008, '52', '5227', '522744', 'CONTACT', 104046, '01', 'DIRECT', 2013, 10, '10', 444.20, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(496009, '52', '5227', '522743', 'HALA MAHMOUD OSMAN', 106013, '01', 'DIRECT', 2013, 10, '10', 1582.40, 0.32, 2, 0.00, 0.00, 0.00, 0.00),
	(496010, '52', '5227', 'H06382', 'HASSAN ABD FATAH', 108027, '01', 'GOMHURIA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496011, '52', '5228', 'H03502', 'HANY EL BEHARY', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496012, '52', '5228', 'H03502', 'HANY EL BEHARY', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496013, '52', '5228', 'H03502', 'HANY EL BEHARY', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496014, '52', '5229', 'A32932', 'AL OTHMAN PRIV.', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496015, '52', '5229', 'A33391', 'AL SAFA', 102270, '02', 'DIRECT', 2013, 10, '10', 653.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(496016, '52', '5229', 'C07551', 'CAIRO INT\'L', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496017, '52', '5229', 'H03958', 'HIGH INSTITUTE', 108068, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496018, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496019, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496020, '52', '5229', 'I04086', 'IBN SINA COLLEGE', 108167, '01', 'DIRECT', 2013, 10, '10', 5472.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496021, '52', '5229', 'N04285', 'NOBLE', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496022, '52', '5229', 'R04666', 'ROYAL ACADEMY', 101196, '01', 'AL AHRAM', 2013, 10, '10', 429.70, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(496023, '52', '5231', 'L03203', 'LA ROSE', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496024, '52', '5231', 'M80101', 'MOLLY BEAUTY', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496025, '52', '5232', 'E05069', 'EVER AFTER', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496026, '52', '5232', 'E05069', 'EVER AFTER', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496027, '52', '5232', 'E05069', 'EVER AFTER', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496028, '52', '5232', 'F35993', 'FACE TO FACE', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496029, '52', '5232', 'F35993', 'FACE TO FACE', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496030, '52', '5232', 'F35993', 'FACE TO FACE', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496031, '52', '5234', 'A38007', 'AL MADENA', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496032, '52', '5235', 'G04917', 'GERMANY CENTER', 101022, '02', 'DIRECT', 2013, 10, '10', 42763.90, 0.59, 40, 0.00, 0.00, 0.00, 0.00),
	(496033, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496034, '52', '5235', 'G05037', 'GIZA NAT\'L AUTO.', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496035, '52', '5235', 'K04495', 'KWIK KOPY', 104034, '01', 'DIRECT', 2013, 10, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496036, '52', '5235', 'L00686', 'LADY BIRD', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496037, '52', '5235', 'L00686', 'LADY BIRD', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496038, '52', '5235', 'L00686', 'LADY BIRD', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496039, '52', '5236', 'M84159', 'MUBASHERTRADE.CM', 101261, '18', 'DIRECT', 2013, 10, '10', 3246.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496040, '52', '5236', 'M84159', 'MUBASHERTRADE.CM', 102194, '18', 'DIRECT', 2013, 10, '10', 3246.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496041, '52', '5237', 'T07332', 'TELEPERFORMANCE', 102012, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496042, '52', '5238', 'A32084', 'AL MALEK FAYSSAL', 108027, '01', 'AKHBAR', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496043, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108027, '01', 'DIRECT', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(496044, '52', '5238', 'A89360', 'AL WAHA INT\'L', 108084, '01', 'DIRECT', 2013, 10, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(496045, '52', '5238', 'B14562', 'BLOOM', 108035, '01', 'AKHBAR', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496046, '52', '5238', 'B14562', 'BLOOM', 108167, '01', 'AKHBAR', 2013, 10, '10', 2996.30, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496047, '52', '5238', 'C09633', 'CITY INT\'L', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496048, '52', '5238', 'I05482', 'IQRA\'A SCHOOL', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496049, '52', '5238', 'K06575', 'KOKI NURSERY', 108027, '01', 'ALAMIYA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496050, '52', '5238', 'S20142', 'SAMA LANGUAGE', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496051, '52', '5239', 'A93022', 'ALI KHALAF', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496052, '52', '5239', 'J03741', 'JAILAN ATEF', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496053, '52', '5239', 'W03091', 'WAVES', 104084, '03', 'ISRAA', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496054, '52', '5239', 'W03091', 'WAVES', 108027, '01', 'ISRAA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496055, '52', '5239', 'W03091', 'WAVES', 108134, '01', 'ISRAA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496056, '52', '5241', 'R06527', 'REFLECTIONS', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496057, '52', '5241', 'R06527', 'REFLECTIONS', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496058, '52', '5241', 'R06527', 'REFLECTIONS', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496059, '52', '5243', 'B13184', 'BTC', 101253, '01', 'DIRECT', 2013, 10, '10', 2528.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(496060, '52', '5243', 'E06866', 'ELECTROSTAR', 101030, '02', 'DIRECT', 2013, 10, '10', 15486.20, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(496061, '52', '5243', 'T08370', 'TECHNO BOSCH', 102103, '02', 'DIRECT', 2013, 10, '10', 939.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(496062, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 101022, '02', 'DIRECT', 2013, 10, '10', 21119.90, 0.98, 7, 0.00, 0.00, 0.00, 0.00),
	(496063, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 102103, '02', 'DIRECT', 2013, 10, '10', 14640.60, 0.59, 2, 0.00, 0.00, 0.00, 0.00),
	(496064, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103051, '02', 'DIRECT', 2013, 10, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496065, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103201, '07', 'DIRECT', 2013, 10, '10', 4177.50, 1.25, 5, 0.00, 0.00, 0.00, 0.00),
	(496066, '52', '5246', 'A90284', 'AKHBAR AL YOUM', 103226, '28', 'DIRECT', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496067, '52', '5246', '524683', 'AL GOMHOURIA CNT', 101030, '02', 'DIRECT', 2013, 10, '10', 3007.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(496068, '52', '5246', '524685', 'AMERICAN SUP.I.E', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496069, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 101139, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(496070, '52', '5246', 'C12923', 'CANADIAN CENT.AG', 102012, '02', 'DIRECT', 2013, 10, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(496071, '52', '5247', 'M86868', 'MOHD.AHMED OMAR', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496072, '52', '5247', 'N00890', 'NOUVAL', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496073, '52', '5248', 'A96919', 'AL SHAMS MOSHRQA', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496074, '52', '5248', 'B15511', 'BRILLIANCE INT\'L', 108126, '01', 'BADR', 2013, 10, '10', 1560.00, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496075, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496076, '52', '5248', 'C12226', 'CAIRO INST.C.&I.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496077, '52', '5248', 'E08681', 'EZZ EL ARAB', 108027, '01', 'AKHBAR', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496078, '52', '5248', 'I06149', 'IBN ATALLAH', 108027, '01', 'AKHBAR', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496079, '52', '5248', 'K07527', 'KAFR SHIEKH UNIV', 101022, '02', 'DIRECT', 2013, 10, '10', 5228.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(496080, '52', '5248', 'M85904', 'MANARET EMAN L.S', 101030, '02', 'DIRECT', 2013, 10, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496081, '52', '5250', 'C00036', 'CAIRO VOICE', 106112, '41', 'DIRECT', 2013, 10, '10', 594162.20, 209.12, 1307, 0.00, 0.00, 0.00, 0.00),
	(496082, '52', '5250', 'C00036', 'CAIRO VOICE', 106120, '08', 'DIRECT', 2013, 10, '10', 1001239.60, 187.52, 1172, 0.00, 0.00, 0.00, 0.00),
	(496083, '52', '5250', 'C00036', 'CAIRO VOICE', 106138, '06', 'DIRECT', 2013, 10, '10', 165173.70, 66.72, 417, 0.00, 0.00, 0.00, 0.00),
	(496084, '52', '5250', 'C00036', 'CAIRO VOICE', 106179, '07', 'DIRECT', 2013, 10, '10', 935458.50, 175.20, 1095, 0.00, 0.00, 0.00, 0.00),
	(496085, '52', '5250', 'C00036', 'CAIRO VOICE', 106187, '31', 'DIRECT', 2013, 10, '10', 1459144.40, 273.28, 1708, 0.00, 0.00, 0.00, 0.00),
	(496086, '52', '5250', 'C00036', 'CAIRO VOICE', 107102, '08', 'DIRECT', 2013, 10, '10', 268719.90, 222.22, 542, 0.00, 0.00, 0.00, 0.00),
	(496087, '52', '5250', 'C00036', 'CAIRO VOICE', 107110, '08', 'DIRECT', 2013, 10, '10', 189021.10, 151.29, 369, 0.00, 0.00, 0.00, 0.00),
	(496088, '52', '5250', '525026', 'LIVE COLORS EGY.', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496089, '52', '5251', '525180', 'KAHKY SKIN C.CNT', 103234, '29', 'DIRECT', 2013, 10, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496090, '52', '5251', '525180', 'KAHKY SKIN C.CNT', 104555, '29', 'DIRECT', 2013, 10, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496091, '52', '5251', 'T10249', 'TAREK TAHAN', 103234, '29', '2M', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496092, '52', '5251', 'T10249', 'TAREK TAHAN', 108134, '01', '2M', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496093, '52', '5251', 'T10249', 'TAREK TAHAN', 108241, '01', '2M', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496094, '52', '5252', 'A28928', 'ABU KHALED', 108126, '01', 'GOMHURIA', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496095, '52', '5252', 'I11856', 'I SCORE', 102038, '02', 'DIRECT', 2013, 10, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496096, '52', '5252', 'I11856', 'I SCORE', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496097, '52', '5252', 'S22247', 'SPERANZA', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496098, '52', '5252', 'T10642', 'TWOFOUR54', 103119, '09', 'DIRECT', 2013, 10, '10', 3075.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496099, '52', '5252', 'T10642', 'TWOFOUR54', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496100, '52', '5254', '525463', 'A2Z', 101022, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496101, '52', '5255', '525526', 'IPSOS', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496102, '52', '5255', '525526', 'IPSOS', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496103, '52', '5255', '525592', 'MISR HELWAN', 101022, '02', 'DIRECT', 2013, 10, '10', 22913.80, 1.15, 25, 0.00, 0.00, 0.00, 0.00),
	(496104, '52', '5255', '525592', 'MISR HELWAN', 102103, '02', 'DIRECT', 2013, 10, '10', 3756.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(496105, '52', '5255', '525590', 'TECNOGAS', 101022, '02', 'DIRECT', 2013, 10, '10', 25702.40, 1.31, 26, 0.00, 0.00, 0.00, 0.00),
	(496106, '52', '5255', '525590', 'TECNOGAS', 102103, '02', 'DIRECT', 2013, 10, '10', 3756.00, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(496107, '52', '5255', '525557', 'TOYOTA EGYPT', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496108, '52', '5256', '525654', 'ALMASRYALYOUM.CO', 101139, '02', 'DIRECT', 2013, 10, '10', 3165.30, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(496109, '52', '5256', 'K08318', 'KELMETNAMAG.COM', 104521, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496110, '52', '5256', '525699', 'RNSCINEMAS.NET', 101014, '02', 'DIRECT', 2013, 10, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(496111, '52', '5256', '525670', 'SHABAB.AHRAM.ORG', 104067, '05', 'DIRECT', 2013, 10, '10', 68.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496112, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102301, '18', 'DIRECT', 2013, 10, '10', 553.40, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496113, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 102947, '01', 'DIRECT', 2013, 10, '10', 3349.10, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(496114, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496115, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496116, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496117, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496118, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496119, '52', '5256', 'Y01624', 'YELLOW.COM.EG', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496120, '52', '5257', '525791', 'BAYT.COM', 101261, '18', 'DIRECT', 2013, 10, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496121, '52', '5258', '001912', '6 OCTOBER UNIV.', 108035, '01', 'DIRECT', 2013, 10, '10', 1560.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496122, '52', '5258', '525808', 'AHRAM CANAD.UNIV', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(496123, '52', '5258', '525808', 'AIN SHAMS UNIV.', 101014, '02', 'DIRECT', 2013, 10, '10', 8661.30, 0.45, 2, 0.00, 0.00, 0.00, 0.00),
	(496124, '52', '5258', '525808', 'AIN SHAMS UNIV.', 102012, '02', 'DIRECT', 2013, 10, '10', 1240.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496125, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 101030, '02', 'DIRECT', 2013, 10, '10', 7817.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(496126, '52', '5258', '525813', 'ALEXANDRIA UNIV.', 102038, '02', 'DIRECT', 2013, 10, '10', 9739.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(496127, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101098, '02', 'DIRECT', 2013, 10, '10', 198.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496128, '52', '5258', '525805', 'AMERICAN U.CAIRO', 101261, '18', 'DIRECT', 2013, 10, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496129, '52', '5258', '525806', 'AMERICAN UNIV.', 102012, '02', 'DIRECT', 2013, 10, '10', 13873.60, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(496130, '52', '5258', '525828', 'ARAB ACAD.S.T.&M', 102012, '02', 'DIRECT', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496131, '52', '5258', '525804', 'ARAB OPEN UNIV.', 107094, '01', 'DIRECT', 2013, 10, '10', 8918.00, 13.20, 20, 0.00, 0.00, 0.00, 0.00),
	(496132, '52', '5258', '525804', 'ARAB OPEN UNIV.', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496133, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 107060, '08', 'DIRECT', 2013, 10, '10', 26598.00, 24.60, 60, 0.00, 0.00, 0.00, 0.00),
	(496134, '52', '5258', '525806', 'ARABIAN ACAD.S.T', 107102, '08', 'DIRECT', 2013, 10, '10', 10252.00, 8.20, 20, 0.00, 0.00, 0.00, 0.00),
	(496135, '52', '5258', '525834', 'CANADIAN INT\'L', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496136, '52', '5258', '525817', 'EGYPT JAPAN UNIV', 101014, '02', 'DIRECT', 2013, 10, '10', 5541.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(496137, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101014, '02', 'DIRECT', 2013, 10, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(496138, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496139, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 102038, '02', 'DIRECT', 2013, 10, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496140, '52', '5258', '525806', 'EGYPTIAN E-LEARN', 103201, '07', 'DIRECT', 2013, 10, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496141, '52', '5258', '525810', 'FUTURE ACADEMY', 103192, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496142, '52', '5258', '525810', 'FUTURE ACADEMY', 103201, '07', 'DIRECT', 2013, 10, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496143, '52', '5258', '525810', 'FUTURE ACADEMY', 103242, '06', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496144, '52', '5258', '525810', 'FUTURE ACADEMY', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496145, '52', '5258', '525812', 'FUTURE UNIVERSTY', 101072, '02', 'DIRECT', 2013, 10, '10', 5277.50, 0.50, 25, 0.00, 0.00, 0.00, 0.00),
	(496146, '52', '5258', '525812', 'FUTURE UNIVERSTY', 102129, '02', 'DIRECT', 2013, 10, '10', 1161.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(496147, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104502, '05', 'DIRECT', 2013, 10, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496148, '52', '5258', '525812', 'FUTURE UNIVERSTY', 104521, '05', 'DIRECT', 2013, 10, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496149, '52', '5258', '525800', 'MISR U.FOR S.&T.', 101139, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496150, '52', '5258', '525800', 'MISR U.FOR S.&T.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496151, '52', '5258', '525806', 'MODERN ACADEMY', 102781, '18', 'DIRECT', 2013, 10, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496152, '52', '5258', '525806', 'MODERN ACADEMY', 102873, '39', 'DIRECT', 2013, 10, '10', 17087.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(496153, '52', '5258', '525806', 'MODERN ACADEMY', 103044, '02', 'DIRECT', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496154, '52', '5258', '525807', 'MODERN UNIV.T.&I', 101014, '02', 'DIRECT', 2013, 10, '10', 14427.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496155, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102435, '01', 'DIRECT', 2013, 10, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496156, '52', '5258', '525807', 'MODERN UNIV.T.&I', 102873, '39', 'DIRECT', 2013, 10, '10', 8543.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496157, '52', '5258', 'N10985', 'NAHDA UNIVERSITY', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496158, '52', '5258', '525826', 'TEEBA ACADEMY', 108027, '01', 'DIRECT', 2013, 10, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(496159, '52', '5258', '525826', 'TEEBA ACADEMY', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496160, '52', '5258', '525872', 'THE OPEN UNIVERSITY', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496161, '52', '5258', 'U02987', 'UMT', 101014, '02', 'DIRECT', 2013, 10, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496162, '52', '5259', '525906', 'AL JAZEERA ACAD.', 101063, '02', 'DIRECT', 2013, 10, '10', 9483.20, 0.57, 2, 0.00, 0.00, 0.00, 0.00),
	(496163, '52', '5259', '525906', 'AL JAZEERA ACAD.', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496164, '52', '5259', '525930', 'AL YOUSSEF', 101030, '02', 'DIRECT', 2013, 10, '10', 912.00, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(496165, '52', '5259', '525921', 'AL ZAYTOUN FOR WIREL', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(496166, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496167, '52', '5259', '525931', 'ARAB A.S.&T./M.T', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496168, '52', '5259', '525914', 'CAIRO WIRELESS I', 101022, '02', 'DIRECT', 2013, 10, '10', 5522.60, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(496169, '52', '5259', '525938', 'CANAL HIGH INST.', 101030, '02', 'DIRECT', 2013, 10, '10', 10423.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(496170, '52', '5259', '525938', 'CANAL HIGH INST.', 102038, '02', 'DIRECT', 2013, 10, '10', 4524.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496171, '52', '5259', '525938', 'CANAL HIGH INST.', 102129, '02', 'DIRECT', 2013, 10, '10', 2093.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496172, '52', '5259', '525930', 'HIGH INST.ENG & TECH', 102145, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496173, '52', '5259', '525918', 'HIGH INST.I.F.M', 106013, '01', 'DIRECT', 2013, 10, '10', 16404.00, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(496174, '52', '5259', '525938', 'HIGH INST.Q.STU.', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(496175, '52', '5259', '525935', 'INT\'L AC.E.&M.S.', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496176, '52', '5259', '525910', 'ISLAMIC STU.INST', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496177, '52', '5259', '525910', 'ISLAMIC STU.INST', 102038, '02', 'DIRECT', 2013, 10, '10', 1809.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496178, '52', '5259', '525910', 'ISLAMIC STU.INST', 102103, '02', 'DIRECT', 2013, 10, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496179, '52', '5259', '525919', 'KING MARIOUT', 101030, '02', 'DIRECT', 2013, 10, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496180, '52', '5259', '525919', 'KING MARIOUT', 102012, '02', 'DIRECT', 2013, 10, '10', 1901.40, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(496181, '52', '5259', '525919', 'KING MARIOUT', 102103, '02', 'DIRECT', 2013, 10, '10', 1126.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(496182, '52', '5259', '525907', 'MISR FOR STUDIES', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(496183, '52', '5259', '525931', 'MODERN ACADEMY', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496184, '52', '5259', '525931', 'MODERN ACADEMY', 102103, '02', 'DIRECT', 2013, 10, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496185, '52', '5259', '525934', 'TIBA HIGH INST.', 101014, '02', 'DIRECT', 2013, 10, '10', 6766.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(496186, '52', '5259', '525933', 'UNIV.MANG.&TECH', 101014, '02', 'DIRECT', 2013, 10, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496187, '52', '5260', '526030', 'BRITISH ACADEMY', 101022, '02', 'DIRECT', 2013, 10, '10', 5141.60, 0.16, 1, 0.00, 0.00, 0.00, 0.00),
	(496188, '52', '5260', '526030', 'BRITISH ACADEMY', 101030, '02', 'DIRECT', 2013, 10, '10', 9910.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(496189, '52', '5260', '526030', 'BRITISH ACADEMY', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496190, '52', '5260', '526048', 'EL DEEB ACADEMY', 101063, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496191, '52', '5260', '526079', 'FINANCIAL BRAINS', 101139, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496192, '52', '5260', '526004', 'FULBRIGHT', 102012, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(496193, '52', '5260', '526027', 'ITALIAN FASH.AC.', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496194, '52', '5260', '526027', 'ITALIAN FASH.AC.', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496195, '52', '5260', '526027', 'ITALIAN FASH.AC.', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496196, '52', '5260', 'W04629', 'WORLDWIDE ED.S.C', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496197, '52', '5261', '526173', 'BERLIN', 101022, '02', 'DIRECT', 2013, 10, '10', 1585.70, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(496198, '52', '5261', '526173', 'BERLIN', 103192, '02', 'DIRECT', 2013, 10, '10', 427.00, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496199, '52', '5261', '526162', 'CONTRACK FM', 104273, '18', 'DIRECT', 2013, 10, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496200, '52', '5261', '526145', 'FAWRY', 108035, '01', 'DIRECT', 2013, 10, '10', 5794.20, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(496201, '52', '5261', '526145', 'FAWRY', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496202, '52', '5261', '526135', 'INTEGRITY', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496203, '52', '5261', '526135', 'INTEGRITY', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496204, '52', '5261', '526135', 'INTEGRITY', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496205, '52', '5262', '526284', 'AL SELOUK AL METHALY', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496206, '52', '5262', '526296', 'AL TAQADOM', 108027, '01', 'DIRECT', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(496207, '52', '5262', '526251', 'CAIRO BRITISH COLLEG', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496208, '52', '5262', '526268', 'COLORS NURSERY', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496209, '52', '5262', '526278', 'GENIUS SPORTS', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(496210, '52', '5262', '526278', 'GENIUS SPORTS', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496211, '52', '5262', '526268', 'INT\'L MODERM SCHOOL', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496212, '52', '5262', '526293', 'NOOR BRITISH INT\'L', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496213, '52', '5262', '526248', 'SIMBA NURSERY', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496214, '52', '5262', '526231', 'SPATISS LANGUAGE', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496215, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496216, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108126, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496217, '52', '5262', '526296', 'THEBES INT\'L SCHOOL', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496218, '52', '5262', '526229', 'WONDER', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496219, '52', '5263', '526372', 'AL SHAMS', 102012, '02', 'DIRECT', 2013, 10, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(496220, '52', '5265', '526524', 'FIT&FIX', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496221, '52', '5265', '526524', 'FIT&FIX', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496222, '52', '5265', '526572', 'STAR CHEMICAL', 103069, '02', 'DIRECT', 2013, 10, '10', 277.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496223, '52', '5267', '526731', 'ALBORSANEWS.COM', 101261, '18', 'DIRECT', 2013, 10, '10', 2535.40, 0.84, 4, 0.00, 0.00, 0.00, 0.00),
	(496224, '52', '5267', '526736', 'ALMALNEWS.COM', 101246, '18', 'DIRECT', 2013, 10, '10', 11688.10, 1.32, 36, 0.00, 0.00, 0.00, 0.00),
	(496225, '52', '5267', '526736', 'ALMALNEWS.COM', 102855, '18', 'DIRECT', 2013, 10, '10', 1405.30, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(496226, '52', '5267', '526739', 'ARABI.AHRAM.ORG.EG', 103259, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496227, '52', '5267', '526744', 'CAIRODAR.COM', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496228, '52', '5267', '526746', 'ELKOTOB.COM', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(496229, '52', '5267', '526727', 'ELWATANNEWS.COM', 101303, '01', 'DIRECT', 2013, 10, '10', 17429.00, 2.52, 28, 0.00, 0.00, 0.00, 0.00),
	(496230, '52', '5267', '526757', 'ENIGMA-MAG.COM', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496231, '52', '5267', '526753', 'HAWADTH.AKHBARELYOM.', 103192, '02', 'DIRECT', 2013, 10, '10', 3630.20, 1.00, 10, 0.00, 0.00, 0.00, 0.00),
	(496232, '52', '5267', '526751', 'LAYALINA.COM', 108027, '01', 'DIRECT', 2013, 10, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(496233, '52', '5267', '526751', 'LAYALINA.COM', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496234, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 101014, '02', 'DIRECT', 2013, 10, '10', 69684.30, 3.42, 36, 0.00, 0.00, 0.00, 0.00),
	(496235, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 102012, '02', 'DIRECT', 2013, 10, '10', 14472.70, 0.69, 6, 0.00, 0.00, 0.00, 0.00),
	(496236, '52', '5267', '526752', 'MOBAWABA.AHRAM.ORG.E', 104067, '05', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496237, '52', '5267', '526759', 'MOBILAT.COM.EG', 105023, '17', 'DIRECT', 2013, 10, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496238, '52', '5267', '526759', 'REMAX.COM.EG', 104046, '01', 'DIRECT', 2013, 10, '10', 2665.60, 1.50, 2, 0.00, 0.00, 0.00, 0.00),
	(496239, '52', '5267', '526755', 'SHOROUKNEWS.COM', 101253, '01', 'DIRECT', 2013, 10, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496240, '52', '5267', '526721', 'SOUTALOMMA.COM', 102327, '02', 'DIRECT', 2013, 10, '10', 1222.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(496241, '52', '5268', '526835', 'AKHBAR BALADNA & AL', 101113, '18', 'DIRECT', 2013, 10, '10', 7791.60, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(496242, '52', '5268', '526872', 'AL AHLI DIGITAL', 102062, '06', 'DIRECT', 2013, 10, '10', 18169.00, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(496243, '52', '5268', '526887', 'CAIRO CONTROL', 101022, '02', 'DIRECT', 2013, 10, '10', 8714.20, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(496244, '52', '5268', '526887', 'CAIRO CONTROL', 103192, '02', 'DIRECT', 2013, 10, '10', 1067.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496245, '52', '5268', '526887', 'CAIRO CONTROL', 103201, '07', 'DIRECT', 2013, 10, '10', 1633.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496246, '52', '5268', '526837', 'CRANES', 108084, '01', 'DIRECT', 2013, 10, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496247, '52', '5268', '526894', 'GERMANY SERVICE', 101022, '02', 'DIRECT', 2013, 10, '10', 15390.30, 0.43, 10, 0.00, 0.00, 0.00, 0.00),
	(496248, '52', '5268', '526867', 'IMPACT', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496249, '52', '5268', '526867', 'IMPACT', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496250, '52', '5268', '526867', 'IMPACT', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496251, '52', '5268', '526891', 'INT\'L AGENCY', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496252, '52', '5268', '526898', 'INT\'L RESEARCH GROUP', 101030, '02', 'DIRECT', 2013, 10, '10', 7902.60, 0.31, 4, 0.00, 0.00, 0.00, 0.00),
	(496253, '52', '5268', '526898', 'INT\'L RESEARCH GROUP', 102012, '02', 'DIRECT', 2013, 10, '10', 1843.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(496254, '52', '5268', '526879', 'NAT\'L CENTER', 101022, '02', 'DIRECT', 2013, 10, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(496255, '52', '5269', '526954', 'APHRO DIET', 103143, '03', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496256, '52', '5269', '526949', 'CENTER EL GENDY', 101022, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496257, '52', '5269', '526949', 'CENTER EL GENDY', 101030, '02', 'DIRECT', 2013, 10, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(496258, '52', '5269', '526949', 'CENTER EL GENDY', 103192, '02', 'DIRECT', 2013, 10, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(496259, '52', '5269', '526956', 'OSAMA WAHEED', 102145, '02', 'DIRECT', 2013, 10, '10', 1076.50, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(496260, '52', '5269', '526926', 'SABAYA', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496261, '52', '5269', '526956', 'SOLITAIRE LOVE', 102947, '01', 'DIRECT', 2013, 10, '10', 844.10, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(496262, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101022, '02', 'DIRECT', 2013, 10, '10', 6653.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(496263, '52', '5269', '526911', 'STAYLING CENTER ELGE', 101030, '02', 'DIRECT', 2013, 10, '10', 3825.40, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(496264, '52', '5269', '526906', 'YASMIN AHMED', 104084, '03', 'DIRECT', 2013, 10, '10', 1367.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496265, '52', '5271', '527162', 'AHMED SHAKER', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496266, '52', '5271', '527134', 'AL MO\'MEN', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496267, '52', '5271', '527171', 'FOTON', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496268, '52', '5271', '527116', 'NAT\'L RESEARCH AUTH', 101022, '02', 'DIRECT', 2013, 10, '10', 7924.80, 0.25, 7, 0.00, 0.00, 0.00, 0.00),
	(496269, '52', '5271', '527181', 'RADIO AUTO', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496270, '52', '5271', '527174', 'SCIENTIFIC RESEARCH', 101022, '02', 'DIRECT', 2013, 10, '10', 4587.70, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(496271, '52', '5271', '527182', 'TOTAL CLEANING SOLUT', 104046, '01', 'DIRECT', 2013, 10, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496272, '52', '5273', '527329', 'AFRICAN CEN.ARBITRAT', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496273, '52', '5273', '527314', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 10, '10', 2117.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(496274, '52', '5273', '527324', 'AL FIKY INT\'L FOUNDA', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496275, '52', '5273', '527326', 'FACTS ACADEMY', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496276, '52', '5273', '527317', 'GWANNIAN', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496277, '52', '5273', '527317', 'GWANNIAN', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496278, '52', '5273', '527317', 'GWANNIAN', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496279, '52', '5273', '527327', 'IGLA', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496280, '52', '5273', '527327', 'IGLA', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496281, '52', '5273', '527327', 'IGLA', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496282, '52', '5273', '527327', 'IGLA', 108084, '01', 'DIRECT', 2013, 10, '10', 1615.60, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496283, '52', '5273', '527327', 'IGLA', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496284, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101063, '02', 'DIRECT', 2013, 10, '10', 7347.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(496285, '52', '5273', '527304', 'INT\'L ARBITRATION AC', 101098, '02', 'DIRECT', 2013, 10, '10', 29258.40, 4.06, 28, 0.00, 0.00, 0.00, 0.00),
	(496286, '52', '5273', '527316', 'INT\'L BRITISH INST.', 101139, '02', 'DIRECT', 2013, 10, '10', 4442.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(496287, '52', '5273', '527316', 'INT\'L BRITISH INST.', 102129, '02', 'DIRECT', 2013, 10, '10', 1891.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496288, '52', '5273', '527326', 'NAT\'L ARBITRATION CE', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(496289, '52', '5273', '527326', 'NAT\'L ARBITRATION CE', 102145, '02', 'DIRECT', 2013, 10, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496290, '52', '5273', '527329', 'SAWA', 103135, '06', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496291, '52', '5273', '527329', 'SAWA', 103143, '03', 'DIRECT', 2013, 10, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(496292, '52', '5274', '527404', 'AFRICA', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496293, '52', '5274', '527415', 'SALAH HAMOUDA', 102103, '02', 'DIRECT', 2013, 10, '10', 939.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496294, '52', '5275', '527511', 'AL NILE CAR FIX', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496295, '52', '5275', '527514', 'ALEXANDRIA CONTAINER', 102194, '18', 'DIRECT', 2013, 10, '10', 1646.70, 0.73, 2, 0.00, 0.00, 0.00, 0.00),
	(496296, '52', '5275', '527514', 'L.I.O.N.S', 102194, '18', 'DIRECT', 2013, 10, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496297, '53', '5301', 'E01756', 'EGYPT GAS', 101030, '02', 'DIRECT', 2013, 10, '10', 27668.20, 1.58, 26, 0.00, 0.00, 0.00, 0.00),
	(496298, '53', '5301', 'E01756', 'EGYPT GAS', 101072, '02', 'DIRECT', 2013, 10, '10', 19775.00, 2.33, 25, 0.00, 0.00, 0.00, 0.00),
	(496299, '53', '5301', 'E01756', 'EGYPT GAS', 101098, '02', 'DIRECT', 2013, 10, '10', 13792.40, 3.19, 29, 0.00, 0.00, 0.00, 0.00),
	(496300, '53', '5301', 'E01756', 'EGYPT GAS', 102129, '02', 'DIRECT', 2013, 10, '10', 4434.10, 0.47, 5, 0.00, 0.00, 0.00, 0.00),
	(496301, '53', '5301', 'E01756', 'EGYPT GAS', 102435, '01', 'DIRECT', 2013, 10, '10', 3038.00, 0.59, 4, 0.00, 0.00, 0.00, 0.00),
	(496302, '53', '5301', 'N02893', 'NATIONAL GAS CO.', 102112, '18', 'DIRECT', 2013, 10, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496303, '53', '5301', 'R04736', 'RWE DEA', 101048, '02', 'DIRECT', 2013, 10, '10', 7112.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496304, '53', '5301', 'R04736', 'RWE DEA', 102038, '02', 'DIRECT', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496305, '53', '5301', 'T07162', 'TOWN GAS', 102435, '01', 'DIRECT', 2013, 10, '10', 6028.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496306, '53', '5303', '530319', 'EGYPT POST', 101098, '02', 'DIRECT', 2013, 10, '10', 7928.60, 1.16, 29, 0.00, 0.00, 0.00, 0.00),
	(496307, '53', '5303', '530319', 'EGYPT POST', 102012, '02', 'DIRECT', 2013, 10, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496308, '53', '5303', '530319', 'EGYPT POST', 102301, '18', 'DIRECT', 2013, 10, '10', 759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496309, '53', '5303', 'F00086', 'FEDERAL EXPRESS', 104133, '06', 'SPIRIT COMMUNICATION', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496310, '53', '5304', 'L03593', 'LINK DOT NET', 101139, '02', 'SYNERGIE', 2013, 10, '10', 147683.60, 9.64, 9, 0.00, 0.00, 0.00, 0.00),
	(496311, '53', '5304', 'L03593', 'LINK DOT NET', 101253, '01', 'SYNERGIE', 2013, 10, '10', 36909.30, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(496312, '53', '5304', 'L03593', 'LINK DOT NET', 101303, '01', 'SYNERGIE', 2013, 10, '10', 15378.90, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(496313, '53', '5304', 'L03593', 'LINK DOT NET', 102012, '02', 'SYNERGIE', 2013, 10, '10', 104268.30, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(496314, '53', '5304', 'L03593', 'LINK DOT NET', 102038, '02', 'SYNERGIE', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496315, '53', '5304', 'L03593', 'LINK DOT NET', 102103, '02', 'SYNERGIE', 2013, 10, '10', 160830.40, 3.80, 4, 0.00, 0.00, 0.00, 0.00),
	(496316, '53', '5304', 'L03593', 'LINK DOT NET', 103051, '02', 'SYNERGIE', 2013, 10, '10', 9380.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496317, '53', '5304', 'L03593', 'LINK DOT NET', 103069, '02', 'SYNERGIE', 2013, 10, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496318, '53', '5304', 'L03593', 'LINK DOT NET', 103077, '02', 'SYNERGIE', 2013, 10, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496319, '53', '5304', 'L03593', 'LINK DOT NET', 103135, '06', 'SYNERGIE', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496320, '53', '5304', 'L03593', 'LINK DOT NET', 103176, '01', 'SYNERGIE', 2013, 10, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496321, '53', '5304', 'L03593', 'LINK DOT NET', 103201, '07', 'SYNERGIE', 2013, 10, '10', 8321.60, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496322, '53', '5304', 'L03593', 'LINK DOT NET', 103234, '29', 'SYNERGIE', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496323, '53', '5304', 'L03593', 'LINK DOT NET', 103242, '06', 'SYNERGIE', 2013, 10, '10', 11978.20, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496324, '53', '5304', 'L03593', 'LINK DOT NET', 104034, '01', 'SYNERGIE', 2013, 10, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496325, '53', '5304', 'L03593', 'LINK DOT NET', 104048, '05', 'SYNERGIE', 2013, 10, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496326, '53', '5304', 'L03593', 'LINK DOT NET', 104067, '05', 'SYNERGIE', 2013, 10, '10', 2904.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496327, '53', '5304', 'L03593', 'LINK DOT NET', 104257, '16', 'SYNERGIE', 2013, 10, '10', 2387.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496328, '53', '5304', 'L03593', 'LINK DOT NET', 104273, '18', 'SYNERGIE', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496329, '53', '5304', 'L03593', 'LINK DOT NET', 104555, '29', 'SYNERGIE', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496330, '53', '5304', 'L03593', 'LINK DOT NET', 108050, '01', 'SYNERGIE', 2013, 10, '10', 12034.80, 12.39, 9, 0.00, 0.00, 0.00, 0.00),
	(496331, '53', '5304', 'L03593', 'LINK DOT NET', 108092, '01', 'SYNERGIE', 2013, 10, '10', 60400.60, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(496332, '53', '5304', 'L03593', 'LINK DOT NET', 108126, '01', 'SYNERGIE', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496333, '53', '5304', 'L03593', 'LINK DOT NET', 108183, '01', 'SYNERGIE', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496334, '53', '5304', 'T07304', 'TE DATA', 101014, '02', 'ZENITH MEDIA', 2013, 10, '10', 96180.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(496335, '53', '5304', 'T07304', 'TE DATA', 101063, '02', 'ZENITH MEDIA', 2013, 10, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496336, '53', '5304', 'T07304', 'TE DATA', 101098, '02', 'ZENITH MEDIA', 2013, 10, '10', 4716.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496337, '53', '5304', 'T07304', 'TE DATA', 101139, '02', 'ZENITH MEDIA', 2013, 10, '10', 136594.50, 7.70, 8, 0.00, 0.00, 0.00, 0.00),
	(496338, '53', '5304', 'T07304', 'TE DATA', 101253, '01', 'ZENITH MEDIA', 2013, 10, '10', 56522.20, 4.30, 4, 0.00, 0.00, 0.00, 0.00),
	(496339, '53', '5304', 'T07304', 'TE DATA', 101303, '01', 'ZENITH MEDIA', 2013, 10, '10', 29322.40, 3.40, 3, 0.00, 0.00, 0.00, 0.00),
	(496340, '53', '5304', 'T07304', 'TE DATA', 102012, '02', 'ZENITH MEDIA', 2013, 10, '10', 52924.00, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(496341, '53', '5304', 'T07304', 'TE DATA', 102038, '02', 'ZENITH MEDIA', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496342, '53', '5304', 'T07304', 'TE DATA', 102103, '02', 'ZENITH MEDIA', 2013, 10, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(496343, '53', '5304', 'T07304', 'TE DATA', 103135, '06', 'ZENITH MEDIA', 2013, 10, '10', 13670.00, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496344, '53', '5304', 'T07304', 'TE DATA', 103143, '03', 'ZENITH MEDIA', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496345, '53', '5304', 'T07304', 'TE DATA', 103622, '02', 'ZENITH MEDIA', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496346, '53', '5304', 'T07304', 'TE DATA', 107060, '08', 'ZENITH MEDIA', 2013, 10, '10', 38123.80, 45.56, 86, 0.00, 0.00, 0.00, 0.00),
	(496347, '53', '5304', 'T07304', 'TE DATA', 107078, '08', 'ZENITH MEDIA', 2013, 10, '10', 3896.00, 9.28, 16, 0.00, 0.00, 0.00, 0.00),
	(496348, '53', '5304', 'T07304', 'TE DATA', 107094, '01', 'ZENITH MEDIA', 2013, 10, '10', 20602.50, 35.42, 67, 0.00, 0.00, 0.00, 0.00),
	(496349, '53', '5304', 'T07304', 'TE DATA', 107102, '08', 'ZENITH MEDIA', 2013, 10, '10', 158952.90, 109.94, 375, 0.00, 0.00, 0.00, 0.00),
	(496350, '53', '5304', 'T07304', 'TE DATA', 107110, '08', 'ZENITH MEDIA', 2013, 10, '10', 30756.00, 31.12, 60, 0.00, 0.00, 0.00, 0.00),
	(496351, '53', '5304', 'T07304', 'TE DATA', 108050, '01', 'ZENITH MEDIA', 2013, 10, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496352, '53', '5304', 'T07304', 'TE DATA', 108092, '01', 'ZENITH MEDIA', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496353, '53', '5304', 'T07304', 'TE DATA', 108126, '01', 'ZENITH MEDIA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496354, '53', '5305', '530568', 'ETISALAT EGYPT', 101014, '02', 'ALAMIYA', 2013, 10, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(496355, '53', '5305', '530568', 'ETISALAT EGYPT', 101098, '02', 'ALAMIYA', 2013, 10, '10', 6390.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496356, '53', '5305', '530568', 'ETISALAT EGYPT', 101139, '02', 'ALAMIYA', 2013, 10, '10', 11939.70, 1.03, 2, 0.00, 0.00, 0.00, 0.00),
	(496357, '53', '5305', '530568', 'ETISALAT EGYPT', 101303, '01', 'ALAMIYA', 2013, 10, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496358, '53', '5305', '530568', 'ETISALAT EGYPT', 102012, '02', 'ALAMIYA', 2013, 10, '10', 31029.40, 0.96, 6, 0.00, 0.00, 0.00, 0.00),
	(496359, '53', '5305', '530568', 'ETISALAT EGYPT', 102062, '06', 'ALAMIYA', 2013, 10, '10', 17442.50, 4.75, 5, 0.00, 0.00, 0.00, 0.00),
	(496360, '53', '5305', '530568', 'ETISALAT EGYPT', 102103, '02', 'ALAMIYA', 2013, 10, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496361, '53', '5305', '530568', 'ETISALAT EGYPT', 102205, '18', 'ALAMIYA', 2013, 10, '10', 835.80, 0.18, 3, 0.00, 0.00, 0.00, 0.00),
	(496362, '53', '5305', '530568', 'ETISALAT EGYPT', 104273, '18', 'ALAMIYA', 2013, 10, '10', 3161.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496363, '53', '5305', '530568', 'ETISALAT EGYPT', 104498, '03', 'ALAMIYA', 2013, 10, '10', 83.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496364, '53', '5305', '530568', 'ETISALAT EGYPT', 106021, '01', 'ALAMIYA', 2013, 10, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496365, '53', '5305', '530568', 'ETISALAT EGYPT', 106138, '06', 'ALAMIYA', 2013, 10, '10', 4754.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496366, '53', '5305', '530568', 'ETISALAT EGYPT', 107045, '01', 'ALAMIYA', 2013, 10, '10', 853.60, 1.98, 6, 0.00, 0.00, 0.00, 0.00),
	(496367, '53', '5305', '530568', 'ETISALAT EGYPT', 107060, '08', 'ALAMIYA', 2013, 10, '10', 27305.20, 28.94, 78, 0.00, 0.00, 0.00, 0.00),
	(496368, '53', '5305', '530568', 'ETISALAT EGYPT', 107094, '01', 'ALAMIYA', 2013, 10, '10', 21676.40, 23.50, 94, 0.00, 0.00, 0.00, 0.00),
	(496369, '53', '5305', '530568', 'ETISALAT EGYPT', 108027, '01', 'ALAMIYA', 2013, 10, '10', 98235.30, 816.05, 529, 0.00, 0.00, 0.00, 0.00),
	(496370, '53', '5305', '530568', 'ETISALAT EGYPT', 108035, '01', 'ALAMIYA', 2013, 10, '10', 18162.50, 27.04, 26, 0.00, 0.00, 0.00, 0.00),
	(496371, '53', '5305', '530568', 'ETISALAT EGYPT', 108050, '01', 'ALAMIYA', 2013, 10, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(496372, '53', '5305', '530568', 'ETISALAT EGYPT', 108084, '01', 'ALAMIYA', 2013, 10, '10', 1020.80, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(496373, '53', '5305', '530568', 'ETISALAT EGYPT', 108092, '01', 'ALAMIYA', 2013, 10, '10', 47845.00, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(496374, '53', '5305', '530568', 'ETISALAT EGYPT', 108134, '01', 'ALAMIYA', 2013, 10, '10', 17270.10, 144.15, 93, 0.00, 0.00, 0.00, 0.00),
	(496375, '53', '5305', '530568', 'ETISALAT EGYPT', 108183, '01', 'ALAMIYA', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496376, '53', '5305', 'M78544', 'MOBINIL', 101014, '02', 'SYNERGIE', 2013, 10, '10', 33218.30, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(496377, '53', '5305', 'M78544', 'MOBINIL', 101022, '02', 'SYNERGIE', 2013, 10, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496378, '53', '5305', 'M78544', 'MOBINIL', 101139, '02', 'SYNERGIE', 2013, 10, '10', 51561.40, 3.21, 4, 0.00, 0.00, 0.00, 0.00),
	(496379, '53', '5305', 'M78544', 'MOBINIL', 101253, '01', 'SYNERGIE', 2013, 10, '10', 14652.40, 1.68, 2, 0.00, 0.00, 0.00, 0.00),
	(496380, '53', '5305', 'M78544', 'MOBINIL', 102012, '02', 'SYNERGIE', 2013, 10, '10', 80307.70, 2.92, 3, 0.00, 0.00, 0.00, 0.00),
	(496381, '53', '5305', 'M78544', 'MOBINIL', 102020, '06', 'SYNERGIE', 2013, 10, '10', 2990.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496382, '53', '5305', 'M78544', 'MOBINIL', 102103, '02', 'SYNERGIE', 2013, 10, '10', 24025.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496383, '53', '5305', 'M78544', 'MOBINIL', 103622, '02', 'SYNERGIE', 2013, 10, '10', 4784.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496384, '53', '5305', 'M78544', 'MOBINIL', 104046, '01', 'SYNERGIE', 2013, 10, '10', 2715.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496385, '53', '5305', 'M78544', 'MOBINIL', 104240, '18', 'SYNERGIE', 2013, 10, '10', 5040.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496386, '53', '5305', 'M78544', 'MOBINIL', 104521, '05', 'SYNERGIE', 2013, 10, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496387, '53', '5305', 'M78544', 'MOBINIL', 104555, '29', 'SYNERGIE', 2013, 10, '10', 6438.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496388, '53', '5305', 'M78544', 'MOBINIL', 105023, '17', 'SYNERGIE', 2013, 10, '10', 1202.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496389, '53', '5305', 'M78544', 'MOBINIL', 107060, '08', 'SYNERGIE', 2013, 10, '10', 134655.50, 123.69, 370, 0.00, 0.00, 0.00, 0.00),
	(496390, '53', '5305', 'M78544', 'MOBINIL', 107094, '01', 'SYNERGIE', 2013, 10, '10', 33896.50, 34.12, 142, 0.00, 0.00, 0.00, 0.00),
	(496391, '53', '5305', 'M78544', 'MOBINIL', 107102, '08', 'SYNERGIE', 2013, 10, '10', 82677.00, 69.01, 219, 0.00, 0.00, 0.00, 0.00),
	(496392, '53', '5305', 'M78544', 'MOBINIL', 108027, '01', 'SYNERGIE', 2013, 10, '10', 104660.60, 863.32, 560, 0.00, 0.00, 0.00, 0.00),
	(496393, '53', '5305', 'M78544', 'MOBINIL', 108050, '01', 'SYNERGIE', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496394, '53', '5305', 'M78544', 'MOBINIL', 108068, '01', 'SYNERGIE', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496395, '53', '5305', 'M78544', 'MOBINIL', 108084, '01', 'SYNERGIE', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496396, '53', '5305', 'M78544', 'MOBINIL', 108092, '01', 'SYNERGIE', 2013, 10, '10', 10697.60, 6.94, 8, 0.00, 0.00, 0.00, 0.00),
	(496397, '53', '5305', 'M78544', 'MOBINIL', 108126, '01', 'SYNERGIE', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496398, '53', '5305', 'M78544', 'MOBINIL', 108134, '01', 'SYNERGIE', 2013, 10, '10', 18755.70, 156.55, 101, 0.00, 0.00, 0.00, 0.00),
	(496399, '53', '5305', 'M78544', 'MOBINIL', 108183, '01', 'SYNERGIE', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496400, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106021, '01', 'DIRECT', 2013, 10, '10', 2440.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(496401, '53', '5305', 'A04405', 'ORANGE TELECOM.', 106138, '06', 'DIRECT', 2013, 10, '10', 1584.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(496402, '53', '5305', 'V01633', 'VODAFONE', 101113, '18', 'TAREK NOUR ADV.', 2013, 10, '10', 481.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(496403, '53', '5305', 'V01633', 'VODAFONE', 102012, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 100341.70, 2.36, 4, 0.00, 0.00, 0.00, 0.00),
	(496404, '53', '5305', 'V01633', 'VODAFONE', 102103, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 22309.60, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(496405, '53', '5305', 'V01633', 'VODAFONE', 103622, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 20564.70, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496406, '53', '5305', 'V01633', 'VODAFONE', 107060, '08', 'TAREK NOUR ADV.', 2013, 10, '10', 54542.30, 25.60, 206, 0.00, 0.00, 0.00, 0.00),
	(496407, '53', '5305', 'V01633', 'VODAFONE', 108027, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 19869.90, 165.07, 107, 0.00, 0.00, 0.00, 0.00),
	(496408, '53', '5305', 'V01633', 'VODAFONE', 108035, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 10585.50, 12.33, 15, 0.00, 0.00, 0.00, 0.00),
	(496409, '53', '5305', 'V01633', 'VODAFONE', 108050, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 12034.80, 9.27, 9, 0.00, 0.00, 0.00, 0.00),
	(496410, '53', '5305', 'V01633', 'VODAFONE', 108076, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496411, '53', '5305', 'V01633', 'VODAFONE', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 39672.40, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(496412, '53', '5305', 'V01633', 'VODAFONE', 108126, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1560.00, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496413, '53', '5305', 'V01633', 'VODAFONE', 108134, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(496414, '53', '5305', 'V01633', 'VODAFONE', 108183, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(496415, '53', '5307', 'T04019', 'TELECOM EGYPT', 101014, '02', 'AL ASDEKA', 2013, 10, '10', 83455.90, 3.54, 6, 0.00, 0.00, 0.00, 0.00),
	(496416, '53', '5307', 'T04019', 'TELECOM EGYPT', 101022, '02', 'AL ASDEKA', 2013, 10, '10', 7689.40, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(496417, '53', '5307', 'T04019', 'TELECOM EGYPT', 101030, '02', 'AL ASDEKA', 2013, 10, '10', 46991.00, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(496418, '53', '5307', 'T04019', 'TELECOM EGYPT', 101063, '02', 'AL ASDEKA', 2013, 10, '10', 8671.60, 0.66, 2, 0.00, 0.00, 0.00, 0.00),
	(496419, '53', '5307', 'T04019', 'TELECOM EGYPT', 101098, '02', 'AL ASDEKA', 2013, 10, '10', 2829.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(496420, '53', '5307', 'T04019', 'TELECOM EGYPT', 101139, '02', 'AL ASDEKA', 2013, 10, '10', 46648.20, 4.02, 7, 0.00, 0.00, 0.00, 0.00),
	(496421, '53', '5307', 'T04019', 'TELECOM EGYPT', 101188, '02', 'AL ASDEKA', 2013, 10, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496422, '53', '5307', 'T04019', 'TELECOM EGYPT', 102012, '02', 'AL ASDEKA', 2013, 10, '10', 12638.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(496423, '53', '5307', 'T04019', 'TELECOM EGYPT', 102103, '02', 'AL ASDEKA', 2013, 10, '10', 11909.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(496424, '53', '5307', 'T04019', 'TELECOM EGYPT', 103044, '02', 'AL ASDEKA', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496425, '53', '5307', 'T04019', 'TELECOM EGYPT', 103622, '02', 'AL ASDEKA', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496426, '53', '5307', 'T04019', 'TELECOM EGYPT', 106021, '01', 'AL ASDEKA', 2013, 10, '10', 7012.40, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(496427, '53', '5307', 'T04019', 'TELECOM EGYPT', 106138, '06', 'AL ASDEKA', 2013, 10, '10', 5546.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(496428, '53', '5307', 'T04019', 'TELECOM EGYPT', 107011, '01', 'AL ASDEKA', 2013, 10, '10', 11956.00, 40.60, 70, 0.00, 0.00, 0.00, 0.00),
	(496429, '53', '5307', 'T04019', 'TELECOM EGYPT', 107045, '01', 'AL ASDEKA', 2013, 10, '10', 3586.80, 12.18, 21, 0.00, 0.00, 0.00, 0.00),
	(496430, '53', '5307', 'T04019', 'TELECOM EGYPT', 107060, '08', 'AL ASDEKA', 2013, 10, '10', 55515.90, 76.56, 132, 0.00, 0.00, 0.00, 0.00),
	(496431, '53', '5307', 'T04019', 'TELECOM EGYPT', 107084, '08', 'AL ASDEKA', 2013, 10, '10', 13332.20, 45.82, 79, 0.00, 0.00, 0.00, 0.00),
	(496432, '53', '5307', 'T04019', 'TELECOM EGYPT', 107094, '01', 'AL ASDEKA', 2013, 10, '10', 31365.00, 59.16, 102, 0.00, 0.00, 0.00, 0.00),
	(496433, '53', '5307', 'T04019', 'TELECOM EGYPT', 107102, '08', 'AL ASDEKA', 2013, 10, '10', 55100.20, 49.88, 86, 0.00, 0.00, 0.00, 0.00),
	(496434, '53', '5307', 'T04019', 'TELECOM EGYPT', 107110, '08', 'AL ASDEKA', 2013, 10, '10', 35625.40, 40.60, 70, 0.00, 0.00, 0.00, 0.00),
	(496435, '53', '5307', 'T04019', 'TELECOM EGYPT', 108035, '01', 'AL ASDEKA', 2013, 10, '10', 4234.20, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(496436, '53', '5307', 'T04019', 'TELECOM EGYPT', 108043, '01', 'AL ASDEKA', 2013, 10, '10', 1857.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496437, '53', '5307', 'T04019', 'TELECOM EGYPT', 108050, '01', 'AL ASDEKA', 2013, 10, '10', 21395.20, 17.78, 16, 0.00, 0.00, 0.00, 0.00),
	(496438, '53', '5307', 'T04019', 'TELECOM EGYPT', 108092, '01', 'AL ASDEKA', 2013, 10, '10', 40935.60, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(496439, '53', '5307', 'T04019', 'TELECOM EGYPT', 108126, '01', 'AL ASDEKA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496440, '53', '5307', 'T04019', 'TELECOM EGYPT', 108183, '01', 'AL ASDEKA', 2013, 10, '10', 5348.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496441, '53', '5309', 'I11850', 'IVR 1413', 106021, '01', 'DIRECT', 2013, 10, '10', 3062.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(496442, '53', '5309', 'I11850', 'IVR 1413', 106112, '41', 'DIRECT', 2013, 10, '10', 4092.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496443, '53', '5309', 'I11850', 'IVR 1413', 106138, '06', 'DIRECT', 2013, 10, '10', 1783.00, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(496444, '53', '5309', 'I11850', 'IVR 1413', 106187, '31', 'DIRECT', 2013, 10, '10', 2563.10, 1.50, 1, 0.00, 0.00, 0.00, 0.00),
	(496445, '53', '5309', 'I11850', 'IVR 1438', 106021, '01', 'DIRECT', 2013, 10, '10', 3444.80, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496447, '53', '5309', 'I11850', 'IVR 1515', 106013, '01', 'DIRECT', 2013, 10, '10', 211694.70, 129.01, 97, 0.00, 0.00, 0.00, 0.00),
	(496448, '53', '5309', 'I11850', 'IVR 1515', 106021, '01', 'DIRECT', 2013, 10, '10', 208626.70, 134.33, 101, 0.00, 0.00, 0.00, 0.00),
	(496449, '53', '5309', 'I11850', 'IVR 1515', 106112, '41', 'DIRECT', 2013, 10, '10', 196419.60, 143.64, 108, 0.00, 0.00, 0.00, 0.00),
	(496450, '53', '5309', 'I11850', 'IVR 1515', 106120, '08', 'DIRECT', 2013, 10, '10', 281941.00, 146.30, 110, 0.00, 0.00, 0.00, 0.00),
	(496451, '53', '5309', 'I11850', 'IVR 1515', 106138, '06', 'DIRECT', 2013, 10, '10', 157687.70, 133.00, 100, 0.00, 0.00, 0.00, 0.00),
	(496452, '53', '5309', 'I11850', 'IVR 1515', 106179, '07', 'DIRECT', 2013, 10, '10', 269125.50, 139.65, 105, 0.00, 0.00, 0.00, 0.00),
	(496453, '53', '5309', 'I11850', 'IVR 1515', 106187, '31', 'DIRECT', 2013, 10, '10', 279377.90, 144.97, 109, 0.00, 0.00, 0.00, 0.00),
	(496454, '53', '5318', 'I11850', 'IVR 1467', 106021, '01', 'DIRECT', 2013, 10, '10', 1556.30, 1.33, 1, 0.00, 0.00, 0.00, 0.00),
	(496455, '53', '5318', 'I11850', 'IVR 1467', 106112, '41', 'DIRECT', 2013, 10, '10', 3637.40, 2.66, 2, 0.00, 0.00, 0.00, 0.00),
	(496456, '53', '5318', 'I11850', 'IVR 9468', 102921, '01', 'DIRECT', 2013, 10, '10', 5686.40, 1.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496457, '53', '5319', '531902', 'IVR 93145', 106021, '01', 'DIRECT', 2013, 10, '10', 1230.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496458, '53', '5319', '531902', 'IVR 93145', 106112, '41', 'DIRECT', 2013, 10, '10', 1215.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496459, '53', '5319', '531902', 'IVR 93145', 106138, '06', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496460, '53', '5319', '531902', 'IVR 93145', 106187, '31', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496461, '54', '5401', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'EMA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496462, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101113, '18', 'DIRECT', 2013, 10, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496463, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101212, '01', 'DIRECT', 2013, 10, '10', 44.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496464, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496465, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496466, '54', '5401', 'A00503', 'ALEXANDRIA BANK', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496467, '54', '5401', 'A00648', 'ARAB AFRICAN INT', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496468, '54', '5401', 'A00661', 'ARAB INVESTMENT', 102533, '02', 'DIRECT', 2013, 10, '10', 358.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496469, '54', '5401', 'B02186', 'BANQUE AUDI', 101139, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496470, '54', '5401', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 10, '10', 9743.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(496471, '54', '5401', 'B00120', 'BANQUE MISR', 101022, '02', 'SYNERGIE', 2013, 10, '10', 11078.50, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(496472, '54', '5401', 'B00120', 'BANQUE MISR', 101139, '02', 'SYNERGIE', 2013, 10, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496473, '54', '5401', 'B00120', 'BANQUE MISR', 101279, '01', 'SYNERGIE', 2013, 10, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496474, '54', '5401', 'B00120', 'BANQUE MISR', 101303, '01', 'SYNERGIE', 2013, 10, '10', 854.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496475, '54', '5401', 'B00120', 'BANQUE MISR', 102012, '02', 'SYNERGIE', 2013, 10, '10', 11277.80, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(496476, '54', '5401', 'B00120', 'BANQUE MISR', 102103, '02', 'SYNERGIE', 2013, 10, '10', 4695.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(496477, '54', '5401', 'B00120', 'BANQUE MISR', 102715, '01', 'SYNERGIE', 2013, 10, '10', 263.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496478, '54', '5401', 'B00120', 'BANQUE MISR', 103051, '02', 'SYNERGIE', 2013, 10, '10', 189.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496479, '54', '5401', 'B00120', 'BANQUE MISR', 103143, '03', 'SYNERGIE', 2013, 10, '10', 164.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496480, '54', '5401', 'B00120', 'BANQUE MISR', 103192, '02', 'SYNERGIE', 2013, 10, '10', 123.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496481, '54', '5401', 'B00120', 'BANQUE MISR', 103242, '06', 'SYNERGIE', 2013, 10, '10', 336.90, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496482, '54', '5401', 'B00120', 'BANQUE MISR', 106013, '01', 'SYNERGIE', 2013, 10, '10', 241036.70, 58.92, 117, 0.00, 0.00, 0.00, 0.00),
	(496483, '54', '5401', 'B00120', 'BANQUE MISR', 106021, '01', 'SYNERGIE', 2013, 10, '10', 9808.20, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(496484, '54', '5401', 'B00120', 'BANQUE MISR', 106138, '06', 'SYNERGIE', 2013, 10, '10', 5349.00, 4.50, 3, 0.00, 0.00, 0.00, 0.00),
	(496485, '54', '5401', 'B00120', 'BANQUE MISR', 107045, '01', 'SYNERGIE', 2013, 10, '10', 2984.80, 2.24, 28, 0.00, 0.00, 0.00, 0.00),
	(496486, '54', '5401', 'B00120', 'BANQUE MISR', 107060, '08', 'SYNERGIE', 2013, 10, '10', 48391.00, 5.60, 70, 0.00, 0.00, 0.00, 0.00),
	(496487, '54', '5401', 'B00120', 'BANQUE MISR', 107094, '01', 'SYNERGIE', 2013, 10, '10', 34400.90, 7.12, 89, 0.00, 0.00, 0.00, 0.00),
	(496488, '54', '5401', 'C00032', 'CAIRO BANK', 101014, '02', 'NADA', 2013, 10, '10', 20300.10, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(496489, '54', '5401', 'C00032', 'CAIRO BANK', 101022, '02', 'NADA', 2013, 10, '10', 20915.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(496490, '54', '5401', 'C00032', 'CAIRO BANK', 101030, '02', 'NADA', 2013, 10, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496491, '54', '5401', 'C00032', 'CAIRO BANK', 101072, '02', 'NADA', 2013, 10, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496492, '54', '5401', 'C00032', 'CAIRO BANK', 101113, '18', 'NADA', 2013, 10, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496493, '54', '5401', 'C00032', 'CAIRO BANK', 101139, '02', 'NADA', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496494, '54', '5401', 'C00032', 'CAIRO BANK', 101246, '18', 'NADA', 2013, 10, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496495, '54', '5401', 'C00032', 'CAIRO BANK', 101279, '01', 'NADA', 2013, 10, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496496, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101022, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496497, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101246, '18', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 205.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496498, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 101303, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 2460.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(496499, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 104498, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 83.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496500, '54', '5401', 'C00033', 'CAIRO BARCLAY\'S B', 108035, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496501, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101113, '18', 'AL AHRAM', 2013, 10, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496502, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101212, '01', 'AL AHRAM', 2013, 10, '10', 421.80, 0.00, 19, 0.00, 0.00, 0.00, 0.00),
	(496503, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 101261, '18', 'AL AHRAM', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496504, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 102194, '18', 'AL AHRAM', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496505, '54', '5401', 'C00404', 'COMM.INT\'L BANK', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496506, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'ALAMIYA', 2013, 10, '10', 16387.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(496507, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101139, '02', 'ALAMIYA', 2013, 10, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496508, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101253, '01', 'ALAMIYA', 2013, 10, '10', 7535.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(496509, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 101303, '01', 'ALAMIYA', 2013, 10, '10', 4613.40, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(496510, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 102178, '02', 'ALAMIYA', 2013, 10, '10', 563.20, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496511, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 103622, '02', 'ALAMIYA', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496512, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104046, '01', 'ALAMIYA', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496513, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104209, '29', 'ALAMIYA', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496514, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 104240, '18', 'ALAMIYA', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496515, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108027, '01', 'ALAMIYA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496516, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108035, '01', 'ALAMIYA', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496517, '54', '5401', 'C02538', 'CREDIT AGRICOLE', 108050, '01', 'ALAMIYA', 2013, 10, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(496518, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101113, '18', 'DIRECT', 2013, 10, '10', 1927.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496519, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 101303, '01', 'DIRECT', 2013, 10, '10', 1025.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496520, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108027, '01', 'DIRECT', 2013, 10, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(496521, '54', '5401', 'E00034', 'EGYPT EXPORT DEV', 108167, '01', 'DIRECT', 2013, 10, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496522, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 102012, '02', 'DIRECT', 2013, 10, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496523, '54', '5401', 'E00040', 'EGYPTIAN GULF BAN', 103044, '02', 'DIRECT', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496524, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 10, '10', 12265.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(496525, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102103, '02', 'DIRECT', 2013, 10, '10', 6971.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496526, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 102205, '18', 'DIRECT', 2013, 10, '10', 6219.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496527, '54', '5401', 'F00026', 'FAISAL ISL.BANK', 103085, '18', 'DIRECT', 2013, 10, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496528, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101014, '02', 'AL AHRAM', 2013, 10, '10', 17309.70, 0.36, 2, 0.00, 0.00, 0.00, 0.00),
	(496529, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'AL AHRAM', 2013, 10, '10', 13349.60, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(496530, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 101139, '02', 'AL AHRAM', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496531, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102012, '02', 'AL AHRAM', 2013, 10, '10', 5265.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496532, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102781, '18', 'AL AHRAM', 2013, 10, '10', 72.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496533, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'AL AHRAM', 2013, 10, '10', 273.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496534, '54', '5401', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496535, '54', '5401', 'N00002', 'N.B.K.', 101113, '18', 'AL AHRAM', 2013, 10, '10', 7023.00, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(496536, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106021, '01', 'DIRECT', 2013, 10, '10', 2440.00, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(496537, '54', '5401', 'S00647', 'STANDARD CHARTERE', 106138, '06', 'DIRECT', 2013, 10, '10', 1584.80, 1.32, 2, 0.00, 0.00, 0.00, 0.00),
	(496538, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 102038, '02', 'DIRECT', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496539, '54', '5401', 'S00709', 'SUEZ CANAL BANK', 102103, '02', 'DIRECT', 2013, 10, '10', 1502.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(496540, '54', '5401', 'U00056', 'UNION NAT\'L BANK', 108027, '01', 'EMA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496541, '54', '5402', '540217', 'ARAB AFR.INT\'L SECUR', 101246, '18', 'DIRECT', 2013, 10, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496542, '54', '5402', '540213', 'CAIRO FIN.HOLD.', 101261, '18', 'DIRECT', 2013, 10, '10', 647.90, 0.18, 8, 0.00, 0.00, 0.00, 0.00),
	(496543, '54', '5402', '540214', 'CONTACT', 101246, '18', 'DIRECT', 2013, 10, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496544, '54', '5402', '540214', 'CONTACT', 101261, '18', 'DIRECT', 2013, 10, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496545, '54', '5402', '540214', 'CONTACT', 102855, '18', 'DIRECT', 2013, 10, '10', 336.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(496546, '54', '5402', '540213', 'MASTERS SECURIT.', 101261, '18', 'DIRECT', 2013, 10, '10', 1457.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(496547, '54', '5402', '540212', 'PRIME INVEST.', 101014, '02', 'DIRECT', 2013, 10, '10', 12180.00, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(496548, '54', '5403', '540342', 'AL ABYAD', 101022, '02', 'DIRECT', 2013, 10, '10', 1476.00, 0.00, 9, 0.00, 0.00, 0.00, 0.00),
	(496549, '54', '5403', '540347', 'AL AMIRA', 101022, '02', 'DIRECT', 2013, 10, '10', 3597.70, 0.00, 22, 0.00, 0.00, 0.00, 0.00),
	(496550, '54', '5403', 'A96162', 'AL ASHER', 101022, '02', 'DIRECT', 2013, 10, '10', 6925.50, 0.18, 9, 0.00, 0.00, 0.00, 0.00),
	(496551, '54', '5403', 'A96162', 'AL ASHER', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496552, '54', '5403', 'A90969', 'AL GHANIM', 101022, '02', 'DIRECT', 2013, 10, '10', 1957.70, 0.00, 12, 0.00, 0.00, 0.00, 0.00),
	(496553, '54', '5403', 'A90969', 'AL GHANIM', 102103, '02', 'DIRECT', 2013, 10, '10', 751.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496554, '54', '5403', 'A10865', 'AL HILAL EXCH.', 101022, '02', 'DIRECT', 2013, 10, '10', 5741.40, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(496555, '54', '5403', 'A20880', 'AL JAWHARA', 101022, '02', 'ISRAA', 2013, 10, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496556, '54', '5403', '540343', 'AL NASR INT\'L', 101022, '02', 'DIRECT', 2013, 10, '10', 2296.00, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(496557, '54', '5403', 'A05865', 'AL RIDA F.EXCHAN', 101022, '02', 'DIRECT', 2013, 10, '10', 2624.40, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(496558, '54', '5403', 'A18169', 'AL SABAH', 101022, '02', 'DIRECT', 2013, 10, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496559, '54', '5403', '540347', 'CAIRO SWISS', 101022, '02', 'DIRECT', 2013, 10, '10', 2777.70, 0.00, 17, 0.00, 0.00, 0.00, 0.00),
	(496560, '54', '5403', 'C05706', 'CROWN', 101022, '02', 'AL AHRAM', 2013, 10, '10', 1968.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496561, '54', '5403', 'E02736', 'EGYPTIAN SAUDI', 101022, '02', 'DIRECT', 2013, 10, '10', 5741.40, 0.28, 14, 0.00, 0.00, 0.00, 0.00),
	(496562, '54', '5403', 'F01400', 'FOREX EXCHANGE', 101022, '02', 'DIRECT', 2013, 10, '10', 2460.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(496563, '54', '5403', 'G07550', 'GERMANY EXCHANGE', 101022, '02', 'DIRECT', 2013, 10, '10', 2132.00, 0.00, 13, 0.00, 0.00, 0.00, 0.00),
	(496564, '54', '5403', '540343', 'MISR AL QADEMA', 101022, '02', 'DIRECT', 2013, 10, '10', 820.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496565, '54', '5403', 'R01455', 'ROMA FOR EXCH.', 101022, '02', 'DIRECT', 2013, 10, '10', 656.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496566, '54', '5404', 'F04183', 'FAISAL ISL.EGYPT', 102038, '02', 'DIRECT', 2013, 10, '10', 6535.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496567, '54', '5405', '540559', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496568, '54', '5405', '540559', 'AL BARAKA EGYPT', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496569, '54', '5405', '540559', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 10, '10', 4374.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496570, '54', '5405', '540559', 'AL BARAKA EGYPT', 101253, '01', 'DIRECT', 2013, 10, '10', 2973.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496571, '54', '5405', '540559', 'AL BARAKA EGYPT', 102301, '18', 'DIRECT', 2013, 10, '10', 2679.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496572, '54', '5405', '540559', 'AL BARAKA EGYPT', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496573, '54', '5405', '540559', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496574, '54', '5405', 'A35331', 'ARAB BANKING C.', 101303, '01', 'DIRECT', 2013, 10, '10', 6151.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(496575, '54', '5405', 'A35331', 'ARAB BANKING C.', 102781, '18', 'DIRECT', 2013, 10, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496576, '54', '5405', 'A35331', 'ARAB BANKING C.', 104034, '01', 'DIRECT', 2013, 10, '10', 3291.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496577, '54', '5405', 'A35331', 'ARAB BANKING C.', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496578, '54', '5405', 'A35331', 'ARAB BANKING C.', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496579, '54', '5405', 'B00120', 'BANQUE MISR', 108035, '01', 'AL AHRAM', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496580, '54', '5405', 'B00120', 'BANQUE MISR', 108050, '01', 'AL AHRAM', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496581, '54', '5405', 'B00120', 'BANQUE MISR', 108068, '01', 'AL AHRAM', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496582, '54', '5405', 'B00120', 'BANQUE MISR', 108092, '01', 'AL AHRAM', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496583, '54', '5405', 'B00120', 'BANQUE MISR', 108126, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496584, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 10, '10', 39897.00, 39.67, 90, 0.00, 0.00, 0.00, 0.00),
	(496585, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 10, '10', 25830.00, 37.21, 84, 0.00, 0.00, 0.00, 0.00),
	(496586, '54', '5405', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 10, '10', 39726.00, 33.17, 75, 0.00, 0.00, 0.00, 0.00),
	(496587, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107060, '08', 'DIRECT', 2013, 10, '10', 19948.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(496588, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 10, '10', 12300.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(496589, '54', '5405', 'C02538', 'CREDIT AGRICOLE', 107102, '08', 'DIRECT', 2013, 10, '10', 7176.40, 7.00, 14, 0.00, 0.00, 0.00, 0.00),
	(496590, '54', '5405', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496591, '54', '5405', 'U02172', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 6766.60, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(496592, '54', '5407', 'G01323', 'GULF ARAB INV.CO', 101196, '01', 'DIRECT', 2013, 10, '10', 1432.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496593, '54', '5407', 'G01323', 'GULF ARAB INV.CO', 101246, '18', 'DIRECT', 2013, 10, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496594, '54', '5408', '540899', 'CHARTER', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496595, '54', '5408', 'G04674', 'GAFI', 101279, '01', 'DIRECT', 2013, 10, '10', 1906.80, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(496596, '54', '5408', 'G04674', 'GAFI', 101303, '01', 'DIRECT', 2013, 10, '10', 512.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(496597, '54', '5408', '540884', 'TADAWUL', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496598, '54', '5409', '540931', 'FORTUNE BOOSTERS', 101022, '02', 'DIRECT', 2013, 10, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496599, '54', '5409', '540931', 'FORTUNE BOOSTERS', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496600, '54', '5412', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'MERAGE', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(496601, '54', '5412', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'AL AHRAM', 2013, 10, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496602, '54', '5413', 'A11966', 'ADIB', 101014, '02', 'DIRECT', 2013, 10, '10', 22555.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496603, '54', '5413', 'A11966', 'ADIB', 101139, '02', 'DIRECT', 2013, 10, '10', 22768.80, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(496604, '54', '5413', 'A11966', 'ADIB', 101303, '01', 'DIRECT', 2013, 10, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496605, '54', '5413', 'A11966', 'ADIB', 102012, '02', 'DIRECT', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496606, '54', '5413', 'A11966', 'ADIB', 102103, '02', 'DIRECT', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496607, '54', '5413', 'A11966', 'ADIB', 107060, '08', 'DIRECT', 2013, 10, '10', 48763.00, 63.80, 110, 0.00, 0.00, 0.00, 0.00),
	(496608, '54', '5413', 'A11966', 'ADIB', 107094, '01', 'DIRECT', 2013, 10, '10', 33517.50, 63.22, 109, 0.00, 0.00, 0.00, 0.00),
	(496609, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 10, '10', 2278.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(496610, '54', '5413', 'A00101', 'AGR.DEV.CREDIT BA', 101098, '02', 'DIRECT', 2013, 10, '10', 3195.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496611, '54', '5413', '541344', 'AL BARAKA EGYPT', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496612, '54', '5413', '541344', 'AL BARAKA EGYPT', 108134, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496613, '54', '5413', 'A00467', 'AL WATANI EGYP.B', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496614, '54', '5413', 'A00648', 'ARAB AFRICAN INT', 108076, '01', 'AMERICANA', 2013, 10, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496615, '54', '5413', 'A00661', 'ARAB INVESTMENT', 102533, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496616, '54', '5413', 'B00120', 'BANQUE MISR', 101014, '02', 'DIRECT', 2013, 10, '10', 11277.70, 0.47, 3, 0.00, 0.00, 0.00, 0.00),
	(496617, '54', '5413', 'B00120', 'BANQUE MISR', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496618, '54', '5413', 'B00120', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496619, '54', '5413', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 10, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496620, '54', '5413', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496621, '54', '5413', 'C00032', 'CAIRO BANK', 102103, '02', 'DIRECT', 2013, 10, '10', 8714.70, 0.36, 1, 0.00, 0.00, 0.00, 0.00),
	(496622, '54', '5413', 'C00032', 'CAIRO BANK', 102873, '39', 'DIRECT', 2013, 10, '10', 4271.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496623, '54', '5413', 'C00032', 'CAIRO BANK', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496624, '54', '5413', 'C00032', 'CAIRO BANK', 108092, '01', 'DIRECT', 2013, 10, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496625, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102112, '18', 'AL AHRAM', 2013, 10, '10', 1193.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496626, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'AL AHRAM', 2013, 10, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496627, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 102921, '01', 'AL AHRAM', 2013, 10, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496628, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107060, '08', 'AL AHRAM', 2013, 10, '10', 47876.40, 54.00, 108, 0.00, 0.00, 0.00, 0.00),
	(496629, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107094, '01', 'AL AHRAM', 2013, 10, '10', 29520.00, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(496630, '54', '5413', 'C00404', 'COMM.INT\'L BANK', 107102, '08', 'AL AHRAM', 2013, 10, '10', 52285.20, 51.00, 102, 0.00, 0.00, 0.00, 0.00),
	(496631, '54', '5413', 'E00034', 'EGYPT EXPORT DEV', 101014, '02', 'DIRECT', 2013, 10, '10', 14427.00, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(496632, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 4601.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(496633, '54', '5413', 'F00026', 'FAISAL ISL.BANK', 101022, '02', 'DIRECT', 2013, 10, '10', 4183.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(496634, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101063, '02', 'DIRECT', 2013, 10, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496635, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496636, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102038, '02', 'DIRECT', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496637, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102061, '02', 'DIRECT', 2013, 10, '10', 8230.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496638, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102533, '02', 'DIRECT', 2013, 10, '10', 3468.70, 0.52, 2, 0.00, 0.00, 0.00, 0.00),
	(496639, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102781, '18', 'DIRECT', 2013, 10, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496640, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 102873, '39', 'DIRECT', 2013, 10, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496641, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103051, '02', 'DIRECT', 2013, 10, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496642, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 103085, '18', 'DIRECT', 2013, 10, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496643, '54', '5413', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496644, '54', '5413', 'M00130', 'MASHREQ BANK', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(496645, '54', '5413', 'N02828', 'N S G B', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496646, '54', '5413', 'N02828', 'N S G B', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496647, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101014, '02', 'AL AHRAM', 2013, 10, '10', 10092.60, 0.34, 21, 0.00, 0.00, 0.00, 0.00),
	(496648, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 101022, '02', 'AL AHRAM', 2013, 10, '10', 22965.70, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(496649, '54', '5413', 'N00284', 'NAT\'L B EGY.INTL', 102012, '02', 'AL AHRAM', 2013, 10, '10', 950.60, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(496650, '54', '5413', 'S00514', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 10, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(496651, '54', '5413', 'U00056', 'UNION NAT\'L BANK', 108035, '01', 'EMA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496652, '54', '5413', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 10, '10', 1025.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496653, '54', '5414', 'C00033', 'CAIRO BARCLAY\'S B', 108183, '01', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496654, '54', '5415', 'A00648', 'ARAB AFRICAN INT', 101014, '02', 'DIRECT', 2013, 10, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(496655, '54', '5415', 'B02186', 'BANQUE AUDI', 103143, '03', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 8202.00, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496656, '54', '5415', 'B00120', 'BANQUE MISR', 102270, '02', 'SYNERGIE', 2013, 10, '10', 2909.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496657, '54', '5415', 'B00120', 'BANQUE MISR', 103036, '02', 'SYNERGIE', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496658, '54', '5415', 'B00120', 'BANQUE MISR', 108035, '01', 'SYNERGIE', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496659, '54', '5415', 'B00120', 'BANQUE MISR', 108050, '01', 'SYNERGIE', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496660, '54', '5415', 'B00120', 'BANQUE MISR', 108092, '01', 'SYNERGIE', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496661, '54', '5415', 'C02538', 'CREDIT AGRICOLE', 107060, '08', 'DIRECT', 2013, 10, '10', 19505.20, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(496662, '54', '5415', 'C02538', 'CREDIT AGRICOLE', 107094, '01', 'DIRECT', 2013, 10, '10', 11992.50, 19.50, 39, 0.00, 0.00, 0.00, 0.00),
	(496663, '54', '5415', 'C02538', 'CREDIT AGRICOLE', 107102, '08', 'DIRECT', 2013, 10, '10', 6151.20, 6.00, 12, 0.00, 0.00, 0.00, 0.00),
	(496664, '54', '5415', 'F00026', 'FAISAL ISL.BANK', 102210, '15', 'DIRECT', 2013, 10, '10', 1691.50, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(496665, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101188, '02', 'DIRECT', 2013, 10, '10', 5126.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496666, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 101303, '01', 'DIRECT', 2013, 10, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496667, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102657, '02', 'DIRECT', 2013, 10, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496668, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 102781, '18', 'DIRECT', 2013, 10, '10', 1572.00, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(496669, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496670, '54', '5415', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496671, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102205, '18', 'DIRECT', 2013, 10, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496672, '54', '5415', '541546', 'IND.DEV.&WORKS B', 102533, '02', 'DIRECT', 2013, 10, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496673, '54', '5415', 'M00130', 'MASHREQ BANK', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496674, '54', '5415', 'M00130', 'MASHREQ BANK', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496675, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'DIRECT', 2013, 10, '10', 126601.80, 7.92, 18, 0.00, 0.00, 0.00, 0.00),
	(496676, '54', '5416', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 10, '10', 48802.20, 2.68, 2, 0.00, 0.00, 0.00, 0.00),
	(496677, '54', '5417', 'A00038', 'ABU DHABI BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 1312.30, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(496678, '54', '5417', 'A00101', 'AGR.DEV.CREDIT BA', 101014, '02', 'DIRECT', 2013, 10, '10', 4356.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(496679, '54', '5417', 'A20035', 'AHLI UNITED BANK', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496680, '54', '5417', 'A20035', 'AHLI UNITED BANK', 102194, '18', 'DIRECT', 2013, 10, '10', 160.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496681, '54', '5417', '541752', 'AL BARAKA EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 2101.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496682, '54', '5417', '541752', 'AL BARAKA EGYPT', 101139, '02', 'DIRECT', 2013, 10, '10', 1110.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496683, '54', '5417', 'A00467', 'AL WATANI EGYP.B', 102194, '18', 'DIRECT', 2013, 10, '10', 320.80, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(496684, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 6048.20, 0.22, 11, 0.00, 0.00, 0.00, 0.00),
	(496685, '54', '5417', 'A00503', 'ALEXANDRIA BANK', 101098, '02', 'DIRECT', 2013, 10, '10', 676.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496686, '54', '5417', 'A20250', 'AMIG', 101113, '18', 'DIRECT', 2013, 10, '10', 1927.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496687, '54', '5417', 'A20250', 'AMIG', 101246, '18', 'DIRECT', 2013, 10, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496688, '54', '5417', 'A00648', 'ARAB AFRICAN INT', 101139, '02', 'DIRECT', 2013, 10, '10', 2721.00, 0.21, 4, 0.00, 0.00, 0.00, 0.00),
	(496689, '54', '5417', 'A00652', 'ARAB BANK', 101246, '18', 'DIRECT', 2013, 10, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496690, '54', '5417', 'A00652', 'ARAB BANK', 102855, '18', 'DIRECT', 2013, 10, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(496691, '54', '5417', 'A00654', 'ARAB BANKING C.', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496692, '54', '5417', 'A00654', 'ARAB BANKING C.', 101113, '18', 'DIRECT', 2013, 10, '10', 1102.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(496693, '54', '5417', 'A00654', 'ARAB BANKING C.', 102301, '18', 'DIRECT', 2013, 10, '10', 1004.70, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(496694, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101014, '02', 'DIRECT', 2013, 10, '10', 1439.20, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(496695, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101246, '18', 'DIRECT', 2013, 10, '10', 410.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496696, '54', '5417', 'A00661', 'ARAB INVESTMENT', 101261, '18', 'DIRECT', 2013, 10, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496697, '54', '5417', 'A00661', 'ARAB INVESTMENT', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496698, '54', '5417', 'B02186', 'BANQUE AUDI', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1291.60, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(496699, '54', '5417', 'B00120', 'BANQUE MISR', 101014, '02', 'SYNERGIE', 2013, 10, '10', 60152.90, 3.14, 19, 0.00, 0.00, 0.00, 0.00),
	(496700, '54', '5417', 'B00120', 'BANQUE MISR', 101030, '02', 'SYNERGIE', 2013, 10, '10', 11503.40, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(496701, '54', '5417', '541752', 'BELTONE FINANC.', 101246, '18', 'DIRECT', 2013, 10, '10', 2460.50, 0.56, 5, 0.00, 0.00, 0.00, 0.00),
	(496702, '54', '5417', '541752', 'BELTONE FINANC.', 101261, '18', 'DIRECT', 2013, 10, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496703, '54', '5417', '541752', 'BELTONE FINANC.', 102855, '18', 'DIRECT', 2013, 10, '10', 67.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496704, '54', '5417', '541750', 'BLOM BANK', 101014, '02', 'GOMHURIA', 2013, 10, '10', 688.60, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496705, '54', '5417', '541750', 'BLOM BANK', 101113, '18', 'GOMHURIA', 2013, 10, '10', 1927.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496706, '54', '5417', '541750', 'BLOM BANK', 101246, '18', 'GOMHURIA', 2013, 10, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496707, '54', '5417', 'C00032', 'CAIRO BANK', 101139, '02', 'DIRECT', 2013, 10, '10', 4483.10, 0.34, 17, 0.00, 0.00, 0.00, 0.00),
	(496708, '54', '5417', 'C00032', 'CAIRO BANK', 101246, '18', 'DIRECT', 2013, 10, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496709, '54', '5417', 'C00032', 'CAIRO BANK', 101261, '18', 'DIRECT', 2013, 10, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496710, '54', '5417', 'C00404', 'COMM.INT\'L BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 1738.10, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(496711, '54', '5417', 'C02538', 'CREDIT AGRICOLE', 101014, '02', 'DIRECT', 2013, 10, '10', 10671.60, 0.41, 17, 0.00, 0.00, 0.00, 0.00),
	(496712, '54', '5417', 'E00034', 'EGYPT EXPORT DEV', 101022, '02', 'DIRECT', 2013, 10, '10', 5331.30, 0.29, 5, 0.00, 0.00, 0.00, 0.00),
	(496713, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101014, '02', 'DIRECT', 2013, 10, '10', 1590.90, 0.06, 4, 0.00, 0.00, 0.00, 0.00),
	(496714, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496715, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101246, '18', 'DIRECT', 2013, 10, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496716, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 101261, '18', 'DIRECT', 2013, 10, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496717, '54', '5417', 'E02850', 'EGYPTIAN ARAB BAN', 102855, '18', 'DIRECT', 2013, 10, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(496718, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101014, '02', 'DIRECT', 2013, 10, '10', 5390.10, 0.21, 8, 0.00, 0.00, 0.00, 0.00),
	(496719, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101113, '18', 'DIRECT', 2013, 10, '10', 1927.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496720, '54', '5417', 'E00040', 'EGYPTIAN GULF BAN', 101246, '18', 'DIRECT', 2013, 10, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496721, '54', '5417', 'F00026', 'FAISAL ISL.BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 3698.00, 0.12, 8, 0.00, 0.00, 0.00, 0.00),
	(496722, '54', '5417', 'H00099', 'HOUSING & DEV.BAN', 101113, '18', 'DIRECT', 2013, 10, '10', 2639.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496723, '54', '5417', 'H00099', 'HOUSING & DEV.BAN', 101246, '18', 'DIRECT', 2013, 10, '10', 2378.50, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496724, '54', '5417', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 10, '10', 1410.10, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(496725, '54', '5417', '541753', 'MISR AL MOSTAQBL', 101014, '02', 'DIRECT', 2013, 10, '10', 1681.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496726, '54', '5417', '541751', 'MISR ALKHIR', 101139, '02', 'DIRECT', 2013, 10, '10', 1037.50, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496727, '54', '5417', 'M00280', 'MISR IRAN DEVLP.', 101014, '02', 'DIRECT', 2013, 10, '10', 4690.70, 0.19, 9, 0.00, 0.00, 0.00, 0.00),
	(496728, '54', '5417', 'N02828', 'N S G B', 101014, '02', 'AMERICANA', 2013, 10, '10', 1783.90, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496729, '54', '5417', 'N02828', 'N S G B', 101098, '02', 'AMERICANA', 2013, 10, '10', 1664.90, 0.40, 1, 0.00, 0.00, 0.00, 0.00),
	(496730, '54', '5417', 'N02828', 'N S G B', 101113, '18', 'AMERICANA', 2013, 10, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496731, '54', '5417', 'N02828', 'N S G B', 101261, '18', 'AMERICANA', 2013, 10, '10', 1163.80, 0.66, 10, 0.00, 0.00, 0.00, 0.00),
	(496732, '54', '5417', 'N02828', 'N S G B', 102194, '18', 'AMERICANA', 2013, 10, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496733, '54', '5417', 'N00001', 'N.BANK ABU DHABI', 101014, '02', 'DIRECT', 2013, 10, '10', 410.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496734, '54', '5417', '541753', 'NAEEM MISR', 101014, '02', 'DIRECT', 2013, 10, '10', 563.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496735, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 10465.30, 0.44, 18, 0.00, 0.00, 0.00, 0.00),
	(496736, '54', '5417', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 10, '10', 3690.90, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(496737, '54', '5417', 'P42837', 'PHAROS', 101246, '18', 'DIRECT', 2013, 10, '10', 102.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496738, '54', '5417', 'P42837', 'PHAROS', 102855, '18', 'DIRECT', 2013, 10, '10', 201.90, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(496739, '54', '5417', 'P41099', 'PIONEERS', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496740, '54', '5417', 'P40415', 'PIRAEUS BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 1722.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496741, '54', '5417', 'S23122', 'SANABEL', 101014, '02', 'DIRECT', 2013, 10, '10', 2101.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496742, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 10, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(496743, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101113, '18', 'DIRECT', 2013, 10, '10', 4695.50, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(496744, '54', '5417', 'S00514', 'SOC.ARAB INT.BK', 101246, '18', 'DIRECT', 2013, 10, '10', 3772.90, 0.86, 3, 0.00, 0.00, 0.00, 0.00),
	(496745, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 1681.40, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496746, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101113, '18', 'DIRECT', 2013, 10, '10', 3212.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496747, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101139, '02', 'DIRECT', 2013, 10, '10', 820.00, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(496748, '54', '5417', 'S00709', 'SUEZ CANAL BANK', 101261, '18', 'DIRECT', 2013, 10, '10', 802.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496749, '54', '5417', '541754', 'UNITED BANK', 101261, '18', 'DIRECT', 2013, 10, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496750, '54', '5417', '541754', 'UNITED BANK', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496751, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 101303, '01', 'DIRECT', 2013, 10, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496752, '54', '5420', 'A00503', 'ALEXANDRIA BANK', 103622, '02', 'DIRECT', 2013, 10, '10', 4280.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496753, '54', '5420', '542019', 'BARCLAY\'S B.EGY', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496754, '54', '5420', 'H00099', 'HOUSING & DEV.BAN', 103085, '18', 'DIRECT', 2013, 10, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496755, '54', '5420', 'H01836', 'HSBC', 101014, '02', 'DIRECT', 2013, 10, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496756, '54', '5420', '542018', 'N S G B', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496757, '54', '5420', '542018', 'N S G B', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496758, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 12981.60, 0.18, 18, 0.00, 0.00, 0.00, 0.00),
	(496759, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'DIRECT', 2013, 10, '10', 30757.80, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(496760, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101063, '02', 'DIRECT', 2013, 10, '10', 21999.60, 1.44, 3, 0.00, 0.00, 0.00, 0.00),
	(496761, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101188, '02', 'DIRECT', 2013, 10, '10', 21530.40, 2.01, 4, 0.00, 0.00, 0.00, 0.00),
	(496762, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'DIRECT', 2013, 10, '10', 11721.90, 1.34, 2, 0.00, 0.00, 0.00, 0.00),
	(496763, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101287, '01', 'DIRECT', 2013, 10, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496764, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'DIRECT', 2013, 10, '10', 10508.80, 1.96, 3, 0.00, 0.00, 0.00, 0.00),
	(496765, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'DIRECT', 2013, 10, '10', 3713.20, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(496766, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'DIRECT', 2013, 10, '10', 21786.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496767, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102061, '02', 'DIRECT', 2013, 10, '10', 12200.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496768, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102112, '18', 'DIRECT', 2013, 10, '10', 2305.90, 1.95, 2, 0.00, 0.00, 0.00, 0.00),
	(496769, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102179, '15', 'DIRECT', 2013, 10, '10', 1623.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496770, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102205, '18', 'DIRECT', 2013, 10, '10', 11052.20, 2.43, 3, 0.00, 0.00, 0.00, 0.00),
	(496771, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102270, '02', 'DIRECT', 2013, 10, '10', 3491.80, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(496772, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102345, '01', 'DIRECT', 2013, 10, '10', 5413.30, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(496773, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102435, '01', 'DIRECT', 2013, 10, '10', 17520.60, 2.77, 4, 0.00, 0.00, 0.00, 0.00),
	(496774, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102443, '01', 'DIRECT', 2013, 10, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496775, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102624, '01', 'DIRECT', 2013, 10, '10', 7788.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(496776, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102657, '02', 'DIRECT', 2013, 10, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496777, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102701, '18', 'DIRECT', 2013, 10, '10', 2040.70, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(496778, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102715, '01', 'DIRECT', 2013, 10, '10', 15286.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496779, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102781, '18', 'DIRECT', 2013, 10, '10', 7526.60, 2.40, 4, 0.00, 0.00, 0.00, 0.00),
	(496780, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'DIRECT', 2013, 10, '10', 11448.70, 1.48, 2, 0.00, 0.00, 0.00, 0.00),
	(496781, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 102921, '01', 'DIRECT', 2013, 10, '10', 5553.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496782, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103044, '02', 'DIRECT', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496783, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103051, '02', 'DIRECT', 2013, 10, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496784, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103085, '18', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496785, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 103119, '09', 'DIRECT', 2013, 10, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496786, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'DIRECT', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(496787, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108050, '01', 'DIRECT', 2013, 10, '10', 5868.80, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(496788, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108092, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496789, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(496790, '54', '5420', 'N02220', 'NAT\'L B.EGYPT', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496791, '54', '5421', 'B00120', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496792, '54', '5421', 'B00120', 'BANQUE MISR', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496793, '54', '5421', 'B00120', 'BANQUE MISR', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496794, '54', '5421', 'B00120', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496795, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 101188, '02', 'ALAMIYA', 2013, 10, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496796, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102038, '02', 'ALAMIYA', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496797, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102103, '02', 'ALAMIYA', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496798, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102205, '18', 'ALAMIYA', 2013, 10, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496799, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 102657, '02', 'ALAMIYA', 2013, 10, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496800, '54', '5421', 'C00404', 'COMM.INT\'L BANK', 104240, '18', 'ALAMIYA', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496801, '54', '5421', 'H00099', 'HOUSING & DEV.BAN', 108027, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496802, '54', '5421', 'S00514', 'SOC.ARAB INT.BK', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496803, '54', '5425', '542506', 'ABU DHABI ISLAMC', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496804, '54', '5425', '542506', 'SOC.ARAB INT.BK', 101014, '02', 'DIRECT', 2013, 10, '10', 3847.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(496805, '54', '5425', '542506', 'SOC.ARAB INT.BK', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496806, '54', '5425', '542506', 'SOC.ARAB INT.BK', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496807, '54', '5428', 'A38017', 'AL OLA', 101113, '18', 'DIRECT', 2013, 10, '10', 683.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496808, '54', '5428', 'A38017', 'AL OLA', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496809, '54', '5428', '542825', 'BANQUE MISR', 101022, '02', 'DIRECT', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496810, '54', '5428', '542825', 'BANQUE MISR', 101063, '02', 'DIRECT', 2013, 10, '10', 6194.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496811, '54', '5428', '542825', 'BANQUE MISR', 101072, '02', 'DIRECT', 2013, 10, '10', 4203.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496812, '54', '5428', '542825', 'BANQUE MISR', 101098, '02', 'DIRECT', 2013, 10, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496813, '54', '5428', '542825', 'BANQUE MISR', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496814, '54', '5428', '542825', 'BANQUE MISR', 101188, '02', 'DIRECT', 2013, 10, '10', 5980.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496815, '54', '5428', '542825', 'BANQUE MISR', 101253, '01', 'DIRECT', 2013, 10, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496816, '54', '5428', '542825', 'BANQUE MISR', 101287, '01', 'DIRECT', 2013, 10, '10', 991.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496817, '54', '5428', '542825', 'BANQUE MISR', 101303, '01', 'DIRECT', 2013, 10, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496818, '54', '5428', '542825', 'BANQUE MISR', 102038, '02', 'DIRECT', 2013, 10, '10', 21786.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496819, '54', '5428', '542825', 'BANQUE MISR', 102103, '02', 'DIRECT', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496820, '54', '5428', '542825', 'BANQUE MISR', 102205, '18', 'DIRECT', 2013, 10, '10', 5160.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(496821, '54', '5428', '542825', 'BANQUE MISR', 102435, '01', 'DIRECT', 2013, 10, '10', 2904.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496822, '54', '5428', '542825', 'BANQUE MISR', 102443, '01', 'DIRECT', 2013, 10, '10', 1884.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496823, '54', '5428', '542825', 'BANQUE MISR', 102533, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496824, '54', '5428', '542825', 'BANQUE MISR', 102561, '01', 'DIRECT', 2013, 10, '10', 495.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496825, '54', '5428', '542825', 'BANQUE MISR', 102657, '02', 'DIRECT', 2013, 10, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496826, '54', '5428', '542825', 'BANQUE MISR', 102715, '01', 'DIRECT', 2013, 10, '10', 3639.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496827, '54', '5428', '542825', 'BANQUE MISR', 102781, '18', 'DIRECT', 2013, 10, '10', 3050.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496828, '54', '5428', '542825', 'BANQUE MISR', 102855, '18', 'DIRECT', 2013, 10, '10', 3776.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496829, '54', '5428', '542825', 'BANQUE MISR', 102873, '39', 'DIRECT', 2013, 10, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496830, '54', '5428', '542825', 'BANQUE MISR', 103051, '02', 'DIRECT', 2013, 10, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496831, '54', '5428', '542825', 'BANQUE MISR', 103069, '02', 'DIRECT', 2013, 10, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496832, '54', '5428', '542825', 'BANQUE MISR', 103077, '02', 'DIRECT', 2013, 10, '10', 2648.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496833, '54', '5428', '542825', 'BANQUE MISR', 103085, '18', 'DIRECT', 2013, 10, '10', 1503.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496834, '54', '5428', '542825', 'BANQUE MISR', 103242, '06', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496835, '54', '5428', '542825', 'BANQUE MISR', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496836, '54', '5428', '542825', 'BANQUE MISR', 104878, '29', 'DIRECT', 2013, 10, '10', 2674.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496837, '54', '5428', '542825', 'BANQUE MISR', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496838, '54', '5428', '542825', 'BANQUE MISR', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496839, '54', '5428', '542825', 'BANQUE MISR', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496840, '54', '5428', 'E02850', 'EGYPTIAN ARAB BAN', 107060, '08', 'AL AHRAM', 2013, 10, '10', 28924.50, 30.21, 66, 0.00, 0.00, 0.00, 0.00),
	(496841, '54', '5428', 'E02850', 'EGYPTIAN ARAB BAN', 107094, '01', 'AL AHRAM', 2013, 10, '10', 16297.50, 24.79, 53, 0.00, 0.00, 0.00, 0.00),
	(496842, '54', '5428', 'U02172', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 10, '10', 2754.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(496843, '54', '5429', 'C04228', 'CONCORD INT.INV.', 103085, '18', 'DIRECT', 2013, 10, '10', 1623.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496844, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101014, '02', 'LOOK', 2013, 10, '10', 2526.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(496845, '54', '5430', 'A20035', 'AHLI UNITED BANK', 101063, '02', 'LOOK', 2013, 10, '10', 1189.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496846, '54', '5430', 'A20035', 'AHLI UNITED BANK', 102873, '39', 'LOOK', 2013, 10, '10', 956.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496847, '54', '5430', 'B06539', 'BLOM BANK', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496848, '54', '5430', 'B06539', 'BLOM BANK', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496849, '54', '5430', 'B05765', 'BNP PARIBAS', 102715, '01', 'ALAMIYA', 2013, 10, '10', 263.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496850, '54', '5430', 'B05765', 'BNP PARIBAS', 107060, '08', 'ALAMIYA', 2013, 10, '10', 48391.00, 5.60, 70, 0.00, 0.00, 0.00, 0.00),
	(496851, '54', '5430', 'B05765', 'BNP PARIBAS', 107094, '01', 'ALAMIYA', 2013, 10, '10', 28830.00, 4.80, 60, 0.00, 0.00, 0.00, 0.00),
	(496852, '54', '5430', 'N02828', 'N S G B', 101014, '02', 'ALAMIYA', 2013, 10, '10', 36810.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496853, '54', '5430', 'N02828', 'N S G B', 101113, '18', 'ALAMIYA', 2013, 10, '10', 13106.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496854, '54', '5430', 'N02828', 'N S G B', 108027, '01', 'ALAMIYA', 2013, 10, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(496855, '54', '5430', 'N02828', 'N S G B', 108035, '01', 'ALAMIYA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496856, '54', '5430', 'N02828', 'N S G B', 108134, '01', 'ALAMIYA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496857, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101014, '02', 'AKHBAR', 2013, 10, '10', 13036.70, 0.35, 17, 0.00, 0.00, 0.00, 0.00),
	(496858, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101022, '02', 'AKHBAR', 2013, 10, '10', 13123.20, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(496859, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101030, '02', 'AKHBAR', 2013, 10, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496860, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101113, '18', 'AKHBAR', 2013, 10, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496861, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101212, '01', 'AKHBAR', 2013, 10, '10', 44.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496862, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101253, '01', 'AKHBAR', 2013, 10, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496863, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101261, '18', 'AKHBAR', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496864, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 101303, '01', 'AKHBAR', 2013, 10, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496865, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102012, '02', 'AKHBAR', 2013, 10, '10', 5991.80, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(496866, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102038, '02', 'AKHBAR', 2013, 10, '10', 10893.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496867, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102103, '02', 'AKHBAR', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496868, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102194, '18', 'AKHBAR', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496869, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 102873, '39', 'AKHBAR', 2013, 10, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496870, '54', '5430', 'N02220', 'NAT\'L B.EGYPT', 108027, '01', 'AKHBAR', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496871, '54', '5430', 'P40415', 'PIRAEUS BANK', 102095, '02', 'AKHBAR', 2013, 10, '10', 14225.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496872, '54', '5430', 'P40415', 'PIRAEUS BANK', 108027, '01', 'AKHBAR', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496873, '54', '5430', 'P40415', 'PIRAEUS BANK', 108035, '01', 'AKHBAR', 2013, 10, '10', 1411.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496874, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101139, '02', 'DIRECT', 2013, 10, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496875, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101279, '01', 'DIRECT', 2013, 10, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496876, '54', '5430', 'U00090', 'UNITED BANK LTD.', 101303, '01', 'DIRECT', 2013, 10, '10', 854.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496877, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102012, '02', 'DIRECT', 2013, 10, '10', 2593.80, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(496878, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102038, '02', 'DIRECT', 2013, 10, '10', 5194.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496879, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102103, '02', 'DIRECT', 2013, 10, '10', 939.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496880, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102301, '18', 'DIRECT', 2013, 10, '10', 562.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496881, '54', '5430', 'U00090', 'UNITED BANK LTD.', 102715, '01', 'DIRECT', 2013, 10, '10', 263.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496882, '54', '5430', 'U00090', 'UNITED BANK LTD.', 103051, '02', 'DIRECT', 2013, 10, '10', 189.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496883, '54', '5430', 'U00090', 'UNITED BANK LTD.', 103143, '03', 'DIRECT', 2013, 10, '10', 164.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496884, '54', '5430', 'U00090', 'UNITED BANK LTD.', 103192, '02', 'DIRECT', 2013, 10, '10', 123.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496885, '54', '5430', 'U00090', 'UNITED BANK LTD.', 103242, '06', 'DIRECT', 2013, 10, '10', 123.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496886, '54', '5430', 'U00090', 'UNITED BANK LTD.', 107060, '08', 'DIRECT', 2013, 10, '10', 48391.00, 5.60, 70, 0.00, 0.00, 0.00, 0.00),
	(496887, '54', '5430', 'U00090', 'UNITED BANK LTD.', 107094, '01', 'DIRECT', 2013, 10, '10', 28830.00, 4.80, 60, 0.00, 0.00, 0.00, 0.00),
	(496888, '54', '5430', 'U00090', 'UNITED BANK LTD.', 108092, '01', 'DIRECT', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496889, '54', '5431', '543109', 'UNITED BANK', 101014, '02', 'DIRECT', 2013, 10, '10', 47154.30, 1.08, 21, 0.00, 0.00, 0.00, 0.00),
	(496890, '54', '5431', '543109', 'UNITED BANK', 101022, '02', 'DIRECT', 2013, 10, '10', 10457.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496891, '54', '5431', '543109', 'UNITED BANK', 101063, '02', 'DIRECT', 2013, 10, '10', 8535.00, 0.51, 1, 0.00, 0.00, 0.00, 0.00),
	(496892, '54', '5431', '543109', 'UNITED BANK', 101098, '02', 'DIRECT', 2013, 10, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496893, '54', '5431', '543109', 'UNITED BANK', 102012, '02', 'DIRECT', 2013, 10, '10', 3089.40, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(496894, '54', '5431', '543109', 'UNITED BANK', 102038, '02', 'DIRECT', 2013, 10, '10', 11111.10, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496895, '54', '5431', '543109', 'UNITED BANK', 102103, '02', 'DIRECT', 2013, 10, '10', 11852.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496896, '54', '5431', '543109', 'UNITED BANK', 102112, '18', 'DIRECT', 2013, 10, '10', 1217.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496897, '54', '5431', '543109', 'UNITED BANK', 102205, '18', 'DIRECT', 2013, 10, '10', 2300.50, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496898, '54', '5431', '543109', 'UNITED BANK', 102715, '01', 'DIRECT', 2013, 10, '10', 3712.30, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(496899, '54', '5431', 'W00592', 'WESTERN UNION', 101098, '02', 'AL AHRAM', 2013, 10, '10', 270.50, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(496900, '54', '5431', 'W00592', 'WESTERN UNION', 101139, '02', 'AL AHRAM', 2013, 10, '10', 26244.00, 0.90, 30, 0.00, 0.00, 0.00, 0.00),
	(496901, '54', '5431', 'W00592', 'WESTERN UNION', 102162, '02', 'AL AHRAM', 2013, 10, '10', 5041.80, 0.53, 9, 0.00, 0.00, 0.00, 0.00),
	(496902, '54', '5431', 'W00592', 'WESTERN UNION', 104240, '18', 'AL AHRAM', 2013, 10, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496903, '54', '5431', 'W00592', 'WESTERN UNION', 104273, '18', 'AL AHRAM', 2013, 10, '10', 6817.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496904, '54', '5431', 'W00592', 'WESTERN UNION', 104315, '01', 'AL AHRAM', 2013, 10, '10', 3417.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496905, '54', '5431', 'W00592', 'WESTERN UNION', 108027, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496906, '54', '5431', 'W00592', 'WESTERN UNION', 108076, '01', 'AL AHRAM', 2013, 10, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496907, '54', '5431', 'W00592', 'WESTERN UNION', 108092, '01', 'AL AHRAM', 2013, 10, '10', 16493.20, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496908, '54', '5432', 'E07067', 'E FINANCE', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496909, '54', '5438', 'M00137', 'MASTER CARD', 101014, '02', 'ALAMIYA', 2013, 10, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496910, '54', '5438', 'M00137', 'MASTER CARD', 101139, '02', 'ALAMIYA', 2013, 10, '10', 22213.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(496911, '54', '5438', 'M00137', 'MASTER CARD', 101253, '01', 'ALAMIYA', 2013, 10, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496912, '54', '5438', 'M00137', 'MASTER CARD', 101303, '01', 'ALAMIYA', 2013, 10, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496913, '54', '5438', 'M00137', 'MASTER CARD', 107060, '08', 'ALAMIYA', 2013, 10, '10', 101515.70, 109.82, 229, 0.00, 0.00, 0.00, 0.00),
	(496914, '54', '5438', 'M00137', 'MASTER CARD', 107078, '08', 'ALAMIYA', 2013, 10, '10', 23376.00, 48.00, 96, 0.00, 0.00, 0.00, 0.00),
	(496915, '54', '5438', 'M00137', 'MASTER CARD', 107094, '01', 'ALAMIYA', 2013, 10, '10', 51660.00, 80.85, 168, 0.00, 0.00, 0.00, 0.00),
	(496916, '54', '5438', 'M00137', 'MASTER CARD', 108035, '01', 'ALAMIYA', 2013, 10, '10', 2822.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(496917, '54', '5438', 'M00137', 'MASTER CARD', 108050, '01', 'ALAMIYA', 2013, 10, '10', 4531.60, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(496918, '54', '5438', 'M00137', 'MASTER CARD', 108092, '01', 'ALAMIYA', 2013, 10, '10', 10921.00, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(496919, '54', '5438', 'M00137', 'MASTER CARD', 108183, '01', 'ALAMIYA', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496920, '54', '5438', 'V00113', 'VISA', 107060, '08', 'AL EMBRATOR', 2013, 10, '10', 32232.20, 32.00, 103, 0.00, 0.00, 0.00, 0.00),
	(496921, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101014, '02', 'DIRECT', 2013, 10, '10', 82328.30, 3.48, 4, 0.00, 0.00, 0.00, 0.00),
	(496922, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101022, '02', 'DIRECT', 2013, 10, '10', 97467.60, 2.48, 4, 0.00, 0.00, 0.00, 0.00),
	(496923, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101139, '02', 'DIRECT', 2013, 10, '10', 42428.20, 3.66, 4, 0.00, 0.00, 0.00, 0.00),
	(496924, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 101303, '01', 'DIRECT', 2013, 10, '10', 15378.90, 2.88, 3, 0.00, 0.00, 0.00, 0.00),
	(496925, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102533, '02', 'DIRECT', 2013, 10, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496926, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 102781, '18', 'DIRECT', 2013, 10, '10', 1452.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496927, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496928, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103051, '02', 'DIRECT', 2013, 10, '10', 9671.50, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496929, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103192, '02', 'DIRECT', 2013, 10, '10', 7415.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(496930, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103201, '07', 'DIRECT', 2013, 10, '10', 6424.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496931, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 103242, '06', 'DIRECT', 2013, 10, '10', 1782.90, 1.53, 2, 0.00, 0.00, 0.00, 0.00),
	(496932, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 104048, '05', 'DIRECT', 2013, 10, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496933, '54', '5441', 'E06009', 'EGYPTIAN ARAB L.', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496934, '54', '5441', 'H00099', 'HOUSING & DEV.BAN', 101022, '02', 'DIRECT', 2013, 10, '10', 12025.40, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(496935, '54', '5442', '544286', 'AL BARAKA EGYPT', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(496936, '54', '5442', '544286', 'AL BARAKA EGYPT', 108092, '01', 'DIRECT', 2013, 10, '10', 13595.40, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(496937, '54', '5442', '544284', 'IND.DEV.&WORKS B', 101014, '02', 'DIRECT', 2013, 10, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496938, '54', '5442', '544284', 'IND.DEV.&WORKS B', 101022, '02', 'DIRECT', 2013, 10, '10', 4921.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(496939, '54', '5442', '544284', 'IND.DEV.&WORKS B', 102873, '39', 'DIRECT', 2013, 10, '10', 2050.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(496940, '54', '5442', '544284', 'IND.DEV.&WORKS B', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(496941, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 101139, '02', 'DIRECT', 2013, 10, '10', 410.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496942, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 101279, '01', 'DIRECT', 2013, 10, '10', 317.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496943, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 101303, '01', 'DIRECT', 2013, 10, '10', 854.00, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(496944, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 102012, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496945, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 102103, '02', 'DIRECT', 2013, 10, '10', 939.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496946, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 103051, '02', 'DIRECT', 2013, 10, '10', 189.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496947, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 103143, '03', 'DIRECT', 2013, 10, '10', 164.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496948, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 103192, '02', 'DIRECT', 2013, 10, '10', 123.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496949, '54', '5442', 'N11317', 'NBD/EMIRATES B.I', 103242, '06', 'DIRECT', 2013, 10, '10', 123.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496950, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101014, '02', 'OMD', 2013, 10, '10', 46013.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496951, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101113, '18', 'OMD', 2013, 10, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496952, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101212, '01', 'OMD', 2013, 10, '10', 44.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(496953, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101246, '18', 'OMD', 2013, 10, '10', 2050.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496954, '54', '5444', 'C11638', 'CITADEL CAPITAL', 101261, '18', 'OMD', 2013, 10, '10', 883.10, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(496955, '54', '5444', 'C11638', 'CITADEL CAPITAL', 102194, '18', 'OMD', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496956, '55', '5501', 'A90655', 'AL BEHERA GOVER.', 101098, '02', 'DIRECT', 2013, 10, '10', 1353.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(496957, '55', '5501', 'A93433', 'AMERICAN CHAMBER', 104240, '18', 'DIRECT', 2013, 10, '10', 7056.80, 4.50, 5, 0.00, 0.00, 0.00, 0.00),
	(496958, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101063, '02', 'DIRECT', 2013, 10, '10', 7927.90, 0.66, 15, 0.00, 0.00, 0.00, 0.00),
	(496959, '55', '5501', '550195', 'CAIRO ECONOMIC C', 101196, '01', 'DIRECT', 2013, 10, '10', 14265.60, 1.61, 19, 0.00, 0.00, 0.00, 0.00),
	(496960, '55', '5501', '550195', 'CAIRO ECONOMIC C', 102145, '02', 'DIRECT', 2013, 10, '10', 3171.20, 0.26, 6, 0.00, 0.00, 0.00, 0.00),
	(496961, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101014, '02', 'GOMHURIA', 2013, 10, '10', 2165.20, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(496962, '55', '5501', 'C10221', 'CAIRO GOVERNORAT', 101022, '02', 'GOMHURIA', 2013, 10, '10', 1968.40, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(496963, '55', '5501', '550193', 'EGYPTIAN GYMN.F.', 101030, '02', 'DIRECT', 2013, 10, '10', 2443.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(496964, '55', '5501', '550193', 'EGYPTIAN GYMN.F.', 102038, '02', 'DIRECT', 2013, 10, '10', 542.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496965, '55', '5501', 'H07393', 'HIGH CULTURAL C.', 101014, '02', 'DIRECT', 2013, 10, '10', 12801.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(496966, '55', '5501', 'H07393', 'HIGH CULTURAL C.', 101022, '02', 'DIRECT', 2013, 10, '10', 9842.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(496967, '55', '5501', 'P43181', 'PORT SAEED GOV.', 101022, '02', 'DIRECT', 2013, 10, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(496968, '55', '5501', 'T05550', 'TEASER AD', 101022, '02', 'SYNERGIE', 2013, 10, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496969, '55', '5501', 'T05550', 'TEASER AD', 104034, '01', 'SYNERGIE', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496970, '55', '5501', 'T05550', 'TEASER AD', 108027, '01', 'SYNERGIE', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(496971, '55', '5501', 'T05550', 'TEASER AD', 108035, '01', 'SYNERGIE', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(496972, '55', '5501', 'T05550', 'TEASER AD', 108050, '01', 'SYNERGIE', 2013, 10, '10', 1857.20, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(496973, '55', '5501', 'T05550', 'TEASER AD', 108092, '01', 'SYNERGIE', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496974, '55', '5502', 'A11736', 'AL NASR CHEM.CO.', 101098, '02', 'DIRECT', 2013, 10, '10', 4716.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(496975, '55', '5502', 'B00176', 'BAYER', 102012, '02', 'DIRECT', 2013, 10, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(496976, '55', '5502', 'B00411', 'BP', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496977, '55', '5502', 'B00411', 'BP', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(496978, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101246, '18', 'DIRECT', 2013, 10, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(496979, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 101261, '18', 'DIRECT', 2013, 10, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(496980, '55', '5502', 'C03598', 'CAIRO OIL & SOAP', 102301, '18', 'DIRECT', 2013, 10, '10', 293.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(496981, '55', '5502', 'G01377', 'GENERAL ELE.MISC', 104242, '18', 'DIRECT', 2013, 10, '10', 3434.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496982, '55', '5502', 'H00082', 'HITACHI', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496983, '55', '5502', 'M04406', 'MA\'ADEN', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496984, '55', '5502', 'S00112', 'SAMSUNG', 101014, '02', 'GOMHURIA', 2013, 10, '10', 34678.80, 1.21, 13, 0.00, 0.00, 0.00, 0.00),
	(496985, '55', '5502', 'S00112', 'SAMSUNG', 101253, '01', 'GOMHURIA', 2013, 10, '10', 2528.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(496986, '55', '5502', 'S00112', 'SAMSUNG', 102012, '02', 'GOMHURIA', 2013, 10, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(496987, '55', '5502', 'S00356', 'SHARP', 101022, '02', 'DIRECT', 2013, 10, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(496988, '55', '5502', 'S00356', 'SHARP', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(496989, '55', '5502', 'S00397', 'SIEMENS', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496990, '55', '5502', 'U00046', 'UNILEVER', 107060, '08', 'MAGNA GLOBAL', 2013, 10, '10', 6913.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(496991, '55', '5502', 'U00046', 'UNILEVER', 107094, '01', 'MAGNA GLOBAL', 2013, 10, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(496992, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101022, '02', 'DIRECT', 2013, 10, '10', 49045.60, 2.08, 6, 0.00, 0.00, 0.00, 0.00),
	(496993, '55', '5506', 'A00368', 'AL MOHANDES INS.', 101072, '02', 'DIRECT', 2013, 10, '10', 1866.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(496994, '55', '5506', 'A00368', 'AL MOHANDES INS.', 103119, '09', 'DIRECT', 2013, 10, '10', 367.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(496995, '55', '5506', 'A10355', 'AL SAGHYIR GROUP', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496996, '55', '5506', 'A10355', 'AL SAGHYIR GROUP', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496997, '55', '5506', 'A10355', 'AL SAGHYIR GROUP', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(496998, '55', '5506', 'A20250', 'AMIG', 102038, '02', 'DIRECT', 2013, 10, '10', 1742.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(496999, '55', '5506', 'C00272', 'CHIPSY', 101072, '02', 'DIRECT', 2013, 10, '10', 4607.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(497000, '55', '5506', 'C00272', 'CHIPSY', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497001, '55', '5506', 'C00272', 'CHIPSY', 108092, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497002, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497003, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 101113, '18', 'DIRECT', 2013, 10, '10', 1435.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497004, '55', '5506', 'D01692', 'DELTA INS.CO.LTD', 103192, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497005, '55', '5506', 'E02588', 'EASTERN CO.', 101022, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497006, '55', '5506', 'E02588', 'EASTERN CO.', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497007, '55', '5506', 'E02536', 'EXTRACTION O.CO.', 101188, '02', 'DIRECT', 2013, 10, '10', 5249.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497008, '55', '5506', 'E02536', 'EXTRACTION O.CO.', 102194, '18', 'DIRECT', 2013, 10, '10', 1606.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497009, '55', '5506', 'E02848', 'EXXONMOBIL', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497010, '55', '5506', 'F00048', 'FARAGALLA', 102129, '02', 'DIRECT', 2013, 10, '10', 2364.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(497011, '55', '5506', 'G02790', 'GREEN LAND', 102301, '18', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497012, '55', '5506', 'M77910', 'MISR INSURANCE', 101014, '02', 'DIRECT', 2013, 10, '10', 4285.30, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(497013, '55', '5506', 'M77910', 'MISR INSURANCE', 101022, '02', 'DIRECT', 2013, 10, '10', 9033.10, 0.16, 8, 0.00, 0.00, 0.00, 0.00),
	(497014, '55', '5506', 'M77910', 'MISR INSURANCE', 101063, '02', 'DIRECT', 2013, 10, '10', 2755.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(497015, '55', '5506', 'M77910', 'MISR INSURANCE', 102038, '02', 'DIRECT', 2013, 10, '10', 5655.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(497016, '55', '5506', 'M77910', 'MISR INSURANCE', 103119, '09', 'DIRECT', 2013, 10, '10', 275.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(497017, '55', '5506', 'M77910', 'MISR INSURANCE', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497018, '55', '5506', 'M77910', 'MISR INSURANCE', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497019, '55', '5506', 'M77910', 'MISR INSURANCE', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497020, '55', '5506', 'M77910', 'MISR INSURANCE', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497021, '55', '5506', 'N02606', 'NEST', 101246, '18', 'DIRECT', 2013, 10, '10', 5332.60, 0.00, 14, 0.00, 0.00, 0.00, 0.00),
	(497022, '55', '5506', 'N02606', 'NEST', 101261, '18', 'DIRECT', 2013, 10, '10', 2433.00, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(497023, '55', '5506', 'N02606', 'NEST', 102194, '18', 'DIRECT', 2013, 10, '10', 324.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497024, '55', '5506', 'N02606', 'NEST', 102855, '18', 'DIRECT', 2013, 10, '10', 1200.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(497025, '55', '5506', 'P00122', 'PERSIL', 107060, '08', 'DIRECT', 2013, 10, '10', 6913.00, 0.80, 10, 0.00, 0.00, 0.00, 0.00),
	(497026, '55', '5506', 'P00122', 'PERSIL', 107094, '01', 'DIRECT', 2013, 10, '10', 9129.50, 1.52, 19, 0.00, 0.00, 0.00, 0.00),
	(497027, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101014, '02', 'DIRECT', 2013, 10, '10', 8931.90, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(497028, '55', '5506', 'S06257', 'SCIENTIFIC R.&T.', 101030, '02', 'DIRECT', 2013, 10, '10', 7443.30, 0.47, 1, 0.00, 0.00, 0.00, 0.00),
	(497029, '55', '5506', 'S14184', 'SUEZ CANAL INS.', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497030, '55', '5506', 'S05542', 'SUEZ CEMENT CO.', 101212, '01', 'DIRECT', 2013, 10, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497031, '55', '5506', 'S05542', 'SUEZ CEMENT CO.', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497032, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497033, '55', '5506', 'S12200', 'SUGAR & COMPLET.', 102038, '02', 'DIRECT', 2013, 10, '10', 11311.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497034, '55', '5506', 'S12746', 'SYNGENTA', 101014, '02', 'DIRECT', 2013, 10, '10', 22783.90, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(497035, '55', '5506', 'T03615', 'TANTA FOR OIL&S.', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497036, '55', '5508', 'I11863', 'IBRAHEEM HASSAN', 102012, '02', 'DIRECT', 2013, 10, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497037, '55', '5508', 'N10500', 'NADER KHAZAM', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497038, '55', '5508', 'N10500', 'NADER KHAZAM', 101030, '02', 'DIRECT', 2013, 10, '10', 15037.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(497039, '55', '5508', 'N10500', 'NADER KHAZAM', 101063, '02', 'DIRECT', 2013, 10, '10', 4442.70, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497040, '55', '5508', 'N10500', 'NADER KHAZAM', 102012, '02', 'DIRECT', 2013, 10, '10', 8270.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497041, '55', '5508', 'N10500', 'NADER KHAZAM', 102038, '02', 'DIRECT', 2013, 10, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497042, '55', '5508', 'O05662', 'OSIRIS', 101055, '02', 'DIRECT', 2013, 10, '10', 451.40, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497043, '55', '5508', 'O05662', 'OSIRIS', 102095, '02', 'DIRECT', 2013, 10, '10', 1589.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497044, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102012, '02', 'DIRECT', 2013, 10, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497045, '55', '5508', 'S23890', 'SHOKRY MICHAEL S', 102873, '39', 'DIRECT', 2013, 10, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497046, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 101014, '02', 'AL AHRAM', 2013, 10, '10', 15337.80, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(497047, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 101022, '02', 'AL AHRAM', 2013, 10, '10', 48101.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497048, '55', '5518', 'A26523', 'ARAB IND.ORG.AU.', 101063, '02', 'AL AHRAM', 2013, 10, '10', 10457.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(497049, '55', '5518', 'B06630', 'BAVARIA', 101014, '02', 'DIRECT', 2013, 10, '10', 5413.30, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(497050, '55', '5518', 'B06630', 'BAVARIA', 101022, '02', 'DIRECT', 2013, 10, '10', 5126.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497051, '55', '5518', 'B06630', 'BAVARIA', 101030, '02', 'DIRECT', 2013, 10, '10', 4699.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497052, '55', '5518', 'B06630', 'BAVARIA', 101139, '02', 'DIRECT', 2013, 10, '10', 2776.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497053, '55', '5518', 'B06630', 'BAVARIA', 101188, '02', 'DIRECT', 2013, 10, '10', 2990.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497054, '55', '5518', 'B06630', 'BAVARIA', 102061, '02', 'DIRECT', 2013, 10, '10', 4115.10, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497055, '55', '5518', 'B06630', 'BAVARIA', 102112, '18', 'DIRECT', 2013, 10, '10', 282.60, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497056, '55', '5518', 'B06630', 'BAVARIA', 102129, '02', 'DIRECT', 2013, 10, '10', 2364.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497057, '55', '5518', 'B06630', 'BAVARIA', 102301, '18', 'DIRECT', 2013, 10, '10', 1592.40, 0.23, 3, 0.00, 0.00, 0.00, 0.00),
	(497058, '55', '5518', 'B06630', 'BAVARIA', 102327, '02', 'DIRECT', 2013, 10, '10', 1529.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497059, '55', '5518', 'B06630', 'BAVARIA', 102614, '29', 'DIRECT', 2013, 10, '10', 753.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497060, '55', '5518', 'B06630', 'BAVARIA', 102921, '01', 'DIRECT', 2013, 10, '10', 1388.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497061, '55', '5518', 'B06630', 'BAVARIA', 102947, '01', 'DIRECT', 2013, 10, '10', 1025.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497062, '55', '5518', 'B06630', 'BAVARIA', 103036, '02', 'DIRECT', 2013, 10, '10', 1965.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497063, '55', '5518', 'B06630', 'BAVARIA', 103044, '02', 'DIRECT', 2013, 10, '10', 3075.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497064, '55', '5518', 'B06630', 'BAVARIA', 103069, '02', 'DIRECT', 2013, 10, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497065, '55', '5518', 'B06630', 'BAVARIA', 103085, '18', 'DIRECT', 2013, 10, '10', 1879.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497066, '55', '5518', 'C00245', 'CHEVROLET', 101014, '02', 'STARCOM_MEDIAVEST GROUP', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497067, '55', '5518', 'C00370', 'COCA COLA', 101287, '01', 'UM7', 2013, 10, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497068, '55', '5518', 'D05536', 'DELL', 104612, '17', 'DIRECT', 2013, 10, '10', 2255.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497069, '55', '5518', 'E04432', 'EDITA', 102301, '18', 'DIRECT', 2013, 10, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497070, '55', '5518', 'E03132', 'EGYPT.GULF COOL.', 101063, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497071, '55', '5518', 'E00104', 'EPSON', 106138, '06', 'DIRECT', 2013, 10, '10', 1584.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(497072, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101030, '02', 'DIRECT', 2013, 10, '10', 7668.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(497073, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 101063, '02', 'DIRECT', 2013, 10, '10', 7843.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(497074, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102533, '02', 'DIRECT', 2013, 10, '10', 5502.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497075, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102657, '02', 'DIRECT', 2013, 10, '10', 2425.20, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(497076, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 102781, '18', 'DIRECT', 2013, 10, '10', 1481.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(497077, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 103044, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497078, '55', '5518', 'F36520', 'FOOD INDUST.CO.', 103069, '02', 'DIRECT', 2013, 10, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497079, '55', '5518', 'J02654', 'JUHAYNA', 101014, '02', 'DIRECT', 2013, 10, '10', 18864.60, 0.00, 23, 0.00, 0.00, 0.00, 0.00),
	(497080, '55', '5518', 'J02654', 'JUHAYNA', 101022, '02', 'DIRECT', 2013, 10, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497081, '55', '5518', 'J02654', 'JUHAYNA', 101030, '02', 'DIRECT', 2013, 10, '10', 23495.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497082, '55', '5518', 'J02654', 'JUHAYNA', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497083, '55', '5518', 'J02654', 'JUHAYNA', 102129, '02', 'DIRECT', 2013, 10, '10', 2364.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(497084, '55', '5518', 'J02654', 'JUHAYNA', 102301, '18', 'DIRECT', 2013, 10, '10', 562.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497085, '55', '5518', 'J02654', 'JUHAYNA', 102921, '01', 'DIRECT', 2013, 10, '10', 1387.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(497086, '55', '5518', 'J02654', 'JUHAYNA', 107060, '08', 'DIRECT', 2013, 10, '10', 13604.80, 11.00, 44, 0.00, 0.00, 0.00, 0.00),
	(497087, '55', '5518', 'J02654', 'JUHAYNA', 107102, '08', 'DIRECT', 2013, 10, '10', 11685.00, 9.50, 38, 0.00, 0.00, 0.00, 0.00),
	(497088, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 103010, '07', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497089, '55', '5518', 'K03937', 'KAFR ZAYAT P.&C.', 103028, '03', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497090, '55', '5518', 'M80716', 'MAX MEDIA', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497091, '55', '5518', 'O04687', 'OASIS', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497092, '55', '5518', 'S12068', 'SIMA', 102020, '06', 'DIRECT', 2013, 10, '10', 854.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497093, '55', '5518', 'U00038', 'UNICEF', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497094, '55', '5518', 'U01550', 'UNION AIR', 101014, '02', 'DIRECT', 2013, 10, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(497095, '55', '5518', 'U01550', 'UNION AIR', 102012, '02', 'DIRECT', 2013, 10, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497096, '55', '5518', 'U01257', 'UNIVERSAL', 101022, '02', 'MERAGE', 2013, 10, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(497097, '55', '5518', 'U01257', 'UNIVERSAL', 101113, '18', 'MERAGE', 2013, 10, '10', 683.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497098, '55', '5518', 'U01257', 'UNIVERSAL', 108027, '01', 'MERAGE', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(497099, '55', '5518', 'U01257', 'UNIVERSAL', 108092, '01', 'MERAGE', 2013, 10, '10', 41233.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(497100, '55', '5518', 'V01633', 'VODAFONE', 101287, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 198.20, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497101, '55', '5523', 'A38750', 'AL HAJAR', 108068, '01', 'DIRECT', 2013, 10, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(497102, '55', '5523', 'A38750', 'AL HAJAR', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(497103, '55', '5523', 'A39833', 'AL MEX FOR SALTS', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497104, '55', '5523', 'C09579', 'CAPMAS', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497105, '55', '5523', 'C09321', 'CENTRA', 102112, '18', 'DIRECT', 2013, 10, '10', 298.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497106, '55', '5523', 'C09252', 'CONSTITUTE C.WMN', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497107, '55', '5523', 'D02456', 'DANYA', 102012, '02', 'DIRECT', 2013, 10, '10', 4031.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(497108, '55', '5523', 'E05791', 'EAST DELTA ELECT', 101030, '02', 'DIRECT', 2013, 10, '10', 12687.30, 0.63, 3, 0.00, 0.00, 0.00, 0.00),
	(497109, '55', '5523', 'E05594', 'EAST DELTA MILLS', 101098, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497110, '55', '5523', 'E05594', 'EAST DELTA MILLS', 101196, '01', 'DIRECT', 2013, 10, '10', 2586.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497111, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497112, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101022, '02', 'DIRECT', 2013, 10, '10', 4429.00, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(497113, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 101063, '02', 'DIRECT', 2013, 10, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497114, '55', '5523', 'E06052', 'EGYPTIAN TRADE C', 102301, '18', 'DIRECT', 2013, 10, '10', 281.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497115, '55', '5523', 'E05835', 'ELECTROSTAR', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497116, '55', '5523', 'E05835', 'ELECTROSTAR', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497117, '55', '5523', 'F37426', 'FRESH', 101014, '02', 'GOMHURIA', 2013, 10, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(497118, '55', '5523', 'F37426', 'FRESH', 101098, '02', 'GOMHURIA', 2013, 10, '10', 5747.80, 0.00, 29, 0.00, 0.00, 0.00, 0.00),
	(497119, '55', '5523', 'F37426', 'FRESH', 102012, '02', 'GOMHURIA', 2013, 10, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497120, '55', '5523', 'F37426', 'FRESH', 108183, '01', 'GOMHURIA', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497121, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101014, '02', 'DIRECT', 2013, 10, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497122, '55', '5523', 'H05712', 'HOLDING CO.C.&SP', 101022, '02', 'DIRECT', 2013, 10, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497123, '55', '5523', 'I05403', 'ITIDA', 101022, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497124, '55', '5523', 'I05403', 'ITIDA', 101063, '02', 'DIRECT', 2013, 10, '10', 557.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497125, '55', '5523', 'I05403', 'ITIDA', 101098, '02', 'DIRECT', 2013, 10, '10', 198.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497126, '55', '5523', 'I05403', 'ITIDA', 101113, '18', 'DIRECT', 2013, 10, '10', 1766.60, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(497127, '55', '5523', 'I05403', 'ITIDA', 101188, '02', 'DIRECT', 2013, 10, '10', 524.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497128, '55', '5523', 'I05403', 'ITIDA', 102038, '02', 'DIRECT', 2013, 10, '10', 2940.30, 0.09, 6, 0.00, 0.00, 0.00, 0.00),
	(497129, '55', '5523', 'I05403', 'ITIDA', 102112, '18', 'DIRECT', 2013, 10, '10', 56.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497130, '55', '5523', 'I05403', 'ITIDA', 102301, '18', 'DIRECT', 2013, 10, '10', 493.40, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(497131, '55', '5523', 'L05838', 'LUNA', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497132, '55', '5523', 'M82180', 'MIRACO', 101014, '02', 'DIRECT', 2013, 10, '10', 12801.50, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(497133, '55', '5523', 'M82180', 'MIRACO', 101022, '02', 'DIRECT', 2013, 10, '10', 9842.40, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(497134, '55', '5523', 'M82180', 'MIRACO', 103192, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497135, '55', '5523', 'N05440', 'NILE SULFUR &W.H', 101196, '01', 'DIRECT', 2013, 10, '10', 1074.20, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497136, '55', '5523', 'N05440', 'NILE SULFUR &W.H', 102855, '18', 'DIRECT', 2013, 10, '10', 404.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497137, '55', '5523', 'R06040', 'RAKTA', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497138, '55', '5523', 'R06040', 'RAKTA', 101030, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(497139, '55', '5523', 'R06040', 'RAKTA', 101072, '02', 'DIRECT', 2013, 10, '10', 1151.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497140, '55', '5523', 'R06040', 'RAKTA', 101261, '18', 'DIRECT', 2013, 10, '10', 240.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497141, '55', '5523', 'R06063', 'RAYA', 101261, '18', 'DIRECT', 2013, 10, '10', 963.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(497142, '55', '5523', 'S18292', 'SANOFI AVENTIS', 101030, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497143, '55', '5523', 'S18292', 'SANOFI AVENTIS', 101072, '02', 'DIRECT', 2013, 10, '10', 1774.00, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497144, '55', '5523', 'S19746', 'SIDPEC', 101014, '02', 'DIRECT', 2013, 10, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497145, '55', '5523', 'S19746', 'SIDPEC', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497146, '55', '5523', 'V02255', 'VIRGIN', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497147, '55', '5528', 'A40667', 'AL NASR CIVIL W.', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497148, '55', '5528', 'A89347', 'AL WADI AGR.P.EX', 101113, '18', 'DIRECT', 2013, 10, '10', 1284.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497149, '55', '5528', 'A89347', 'AL WADI AGR.P.EX', 101196, '01', 'DIRECT', 2013, 10, '10', 2864.50, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(497150, '55', '5528', 'A92911', 'ALEXANDRIA CHEMI', 102194, '18', 'DIRECT', 2013, 10, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497151, '55', '5528', 'C09801', 'CHEMA', 101030, '02', 'DIRECT', 2013, 10, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497152, '55', '5528', 'C09801', 'CHEMA', 102112, '18', 'DIRECT', 2013, 10, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497153, '55', '5528', 'C10153', 'COVERTINA', 103135, '06', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497154, '55', '5528', 'C10153', 'COVERTINA', 103176, '01', 'DIRECT', 2013, 10, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497155, '55', '5528', 'D08318', 'DALTEX', 101014, '02', 'DIRECT', 2013, 10, '10', 6835.00, 0.43, 1, 0.00, 0.00, 0.00, 0.00),
	(497156, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497157, '55', '5528', 'E06150', 'EGYPT.RAILWAY PR', 101048, '02', 'DIRECT', 2013, 10, '10', 694.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497158, '55', '5528', 'E00137', 'EVA', 104570, '11', 'DIRECT', 2013, 10, '10', 828.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(497159, '55', '5528', 'F37677', 'FOOD INDUST.CH.', 102301, '18', 'DIRECT', 2013, 10, '10', 562.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497160, '55', '5528', 'G06638', 'GAARA', 104042, '20', 'DIRECT', 2013, 10, '10', 425.90, 1.00, 3, 0.00, 0.00, 0.00, 0.00),
	(497161, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101014, '02', 'DIRECT', 2013, 10, '10', 18405.30, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(497162, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 101022, '02', 'DIRECT', 2013, 10, '10', 16732.20, 0.98, 1, 0.00, 0.00, 0.00, 0.00),
	(497163, '55', '5528', 'G06557', 'GEN.AUTH.EDU.BLD', 102129, '02', 'DIRECT', 2013, 10, '10', 1570.10, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497164, '55', '5528', 'G07054', 'GENERAL RECL.&DV', 101063, '02', 'DIRECT', 2013, 10, '10', 1537.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497165, '55', '5528', 'H06569', 'HELW ELSHAM', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497166, '55', '5528', 'J03789', 'JOTUN', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497167, '55', '5528', 'J03789', 'JOTUN', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497168, '55', '5528', 'J03789', 'JOTUN', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497169, '55', '5528', 'K05919', 'KAFR S.INV.&DEV.', 101022, '02', 'DIRECT', 2013, 10, '10', 1548.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497170, '55', '5528', 'K06302', 'KIMA', 101246, '18', 'DIRECT', 2013, 10, '10', 834.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497171, '55', '5528', 'K00098', 'KIRIAZI', 102103, '02', 'DIRECT', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497172, '55', '5528', 'M84630', 'MANSOUR', 102327, '02', 'DIRECT', 2013, 10, '10', 6117.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497173, '55', '5528', 'M84106', 'MODELAGE', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497174, '55', '5528', 'P41089', 'PETROSPORT', 101030, '02', 'DIRECT', 2013, 10, '10', 6014.80, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(497175, '55', '5528', 'P41089', 'PETROSPORT', 101188, '02', 'DIRECT', 2013, 10, '10', 1863.80, 0.27, 1, 0.00, 0.00, 0.00, 0.00),
	(497176, '55', '5528', 'S20425', 'SAMA GROUP', 101022, '02', 'DIRECT', 2013, 10, '10', 41830.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497177, '55', '5528', 'S21317', 'SPINALEX', 101072, '02', 'DIRECT', 2013, 10, '10', 15665.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497178, '55', '5528', 'W02995', 'WATANI COT.&A.DV', 101063, '02', 'DIRECT', 2013, 10, '10', 1387.50, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(497179, '55', '5528', 'W02995', 'WATANI COT.&A.DV', 101196, '01', 'DIRECT', 2013, 10, '10', 6374.00, 0.85, 2, 0.00, 0.00, 0.00, 0.00),
	(497180, '55', '5534', 'A41986', 'AL NASR ALUMIN.P', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497181, '55', '5534', 'A91835', 'AL NASR MINING', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497182, '55', '5534', 'A92920', 'ALEXANDRIA M.&B.', 101063, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497183, '55', '5534', 'C09935', 'CPC', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497184, '55', '5534', 'C09935', 'CPC', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497185, '55', '5534', 'E07336', 'EGYPT.CO.G.EXP.', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497186, '55', '5534', 'E06979', 'EGYPT.FOOTBALL U', 101014, '02', 'DIRECT', 2013, 10, '10', 3608.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497187, '55', '5534', 'I01765', 'ITC', 102012, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497188, '55', '5534', 'K06544', 'KHALED MORAD', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497189, '55', '5534', 'M85369', 'MAXIMUS', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497190, '55', '5534', 'M85369', 'MAXIMUS', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497191, '55', '5534', 'M85369', 'MAXIMUS', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497192, '55', '5534', 'M82196', 'MISC', 102012, '02', 'DIRECT', 2013, 10, '10', 516.70, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497193, '55', '5534', 'M85092', 'MISR CHEMICAL CO', 101030, '02', 'DIRECT', 2013, 10, '10', 18044.50, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(497194, '55', '5534', 'M85092', 'MISR CHEMICAL CO', 101113, '18', 'DIRECT', 2013, 10, '10', 7709.90, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(497195, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 101261, '18', 'DIRECT', 2013, 10, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497196, '55', '5534', 'N11039', 'NAT\'L DEV.B.R.E.', 102112, '18', 'DIRECT', 2013, 10, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497197, '55', '5534', 'N10844', 'NORTH CAIRO M.&B', 101030, '02', 'DIRECT', 2013, 10, '10', 21359.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497198, '55', '5534', 'N10844', 'NORTH CAIRO M.&B', 101072, '02', 'DIRECT', 2013, 10, '10', 8406.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497199, '55', '5534', 'P41598', 'PICO ENERGY', 101139, '02', 'DIRECT', 2013, 10, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497200, '55', '5534', 'U02160', 'UNION P.&E.HORT.', 101022, '02', 'DIRECT', 2013, 10, '10', 3116.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(497201, '55', '5534', 'U02134', 'UNITED BROTHERS', 102533, '02', 'DIRECT', 2013, 10, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497202, '55', '5534', 'W03342', 'WATER HOLDING CO', 101014, '02', 'DIRECT', 2013, 10, '10', 14706.20, 0.78, 2, 0.00, 0.00, 0.00, 0.00),
	(497203, '55', '5534', 'W03342', 'WATER HOLDING CO', 101022, '02', 'DIRECT', 2013, 10, '10', 7709.80, 0.44, 3, 0.00, 0.00, 0.00, 0.00),
	(497204, '55', '5534', 'W03342', 'WATER HOLDING CO', 101030, '02', 'DIRECT', 2013, 10, '10', 4811.80, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(497205, '55', '5534', 'W03342', 'WATER HOLDING CO', 102103, '02', 'DIRECT', 2013, 10, '10', 11081.00, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(497206, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 101098, '02', 'DIRECT', 2013, 10, '10', 943.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497207, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 101196, '01', 'DIRECT', 2013, 10, '10', 9231.00, 0.68, 5, 0.00, 0.00, 0.00, 0.00),
	(497208, '55', '5536', 'A94291', 'ARABIAN INV.&DEV', 101261, '18', 'DIRECT', 2013, 10, '10', 40.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497209, '55', '5536', 'B06304', 'BREAST CANCER', 107078, '08', 'DIRECT', 2013, 10, '10', 19920.60, 19.04, 119, 0.00, 0.00, 0.00, 0.00),
	(497210, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 101014, '02', 'DIRECT', 2013, 10, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497211, '55', '5536', 'C11461', 'CHEMICAL IND.CO.', 102038, '02', 'DIRECT', 2013, 10, '10', 8714.50, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(497212, '55', '5536', 'D09971', 'DIAMOND', 101063, '02', 'DIRECT', 2013, 10, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497213, '55', '5536', 'D08474', 'DP WORLD', 101014, '02', 'DIRECT', 2013, 10, '10', 33067.30, 0.86, 2, 0.00, 0.00, 0.00, 0.00),
	(497214, '55', '5536', 'D08474', 'DP WORLD', 101098, '02', 'DIRECT', 2013, 10, '10', 3383.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497215, '55', '5536', 'D08474', 'DP WORLD', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497216, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 101113, '18', 'DIRECT', 2013, 10, '10', 835.10, 0.11, 3, 0.00, 0.00, 0.00, 0.00),
	(497217, '55', '5536', 'E07320', 'EGYPT PAPER CO.', 102855, '18', 'DIRECT', 2013, 10, '10', 350.00, 0.11, 2, 0.00, 0.00, 0.00, 0.00),
	(497218, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 101022, '02', 'DIRECT', 2013, 10, '10', 22760.60, 1.01, 9, 0.00, 0.00, 0.00, 0.00),
	(497219, '55', '5536', 'E07362', 'EGYPTIAN BOOK S.', 102012, '02', 'DIRECT', 2013, 10, '10', 5929.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497220, '55', '5536', 'E08327', 'EGYPTIAN MARKETS', 101188, '02', 'DIRECT', 2013, 10, '10', 6298.20, 1.14, 6, 0.00, 0.00, 0.00, 0.00),
	(497221, '55', '5536', 'E08327', 'EGYPTIAN MARKETS', 101261, '18', 'DIRECT', 2013, 10, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497222, '55', '5536', 'E07413', 'EGYPTIAN SU.&I.I', 101022, '02', 'DIRECT', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497223, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497224, '55', '5536', 'E07421', 'EGYPTIAN UN.B.&C', 101022, '02', 'DIRECT', 2013, 10, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497225, '55', '5536', 'F38904', 'FOOD EXPORT CNCL', 102301, '18', 'DIRECT', 2013, 10, '10', 562.20, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497226, '55', '5536', 'H04082', 'HISENSE', 101022, '02', 'DIRECT', 2013, 10, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(497227, '55', '5536', 'N11604', 'NAT\'L COT.&AGR.D', 101063, '02', 'DIRECT', 2013, 10, '10', 7433.10, 0.72, 1, 0.00, 0.00, 0.00, 0.00),
	(497228, '55', '5536', 'P42079', 'POPULARITY & S.A', 101022, '02', 'DIRECT', 2013, 10, '10', 26246.50, 1.39, 6, 0.00, 0.00, 0.00, 0.00),
	(497229, '55', '5536', 'P42079', 'POPULARITY & S.A', 101030, '02', 'DIRECT', 2013, 10, '10', 14660.90, 0.91, 5, 0.00, 0.00, 0.00, 0.00),
	(497230, '55', '5536', 'P42079', 'POPULARITY & S.A', 102038, '02', 'DIRECT', 2013, 10, '10', 3921.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497231, '55', '5536', 'P42079', 'POPULARITY & S.A', 102103, '02', 'DIRECT', 2013, 10, '10', 7043.00, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(497232, '55', '5536', 'R00495', 'ROTANA', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497233, '55', '5536', 'S24185', 'SMART VILLAGE', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497234, '55', '5536', 'S24253', 'SOFT MAGIC', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497235, '55', '5537', 'A97406', 'ARABIAN GINNING', 101246, '18', 'DIRECT', 2013, 10, '10', 820.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497236, '55', '5537', 'A97406', 'ARABIAN GINNING', 101261, '18', 'DIRECT', 2013, 10, '10', 321.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497237, '55', '5537', 'A97406', 'ARABIAN GINNING', 102855, '18', 'DIRECT', 2013, 10, '10', 1077.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497238, '55', '5537', 'B15408', 'BM EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497239, '55', '5537', 'C00128', 'CARRIER', 101014, '02', 'DIRECT', 2013, 10, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(497240, '55', '5537', 'C00128', 'CARRIER', 102012, '02', 'DIRECT', 2013, 10, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497241, '55', '5537', 'E08186', 'E-FINANCE', 102194, '18', 'DIRECT', 2013, 10, '10', 81.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497242, '55', '5537', 'E08722', 'EGYPTIAN TAKAFUL', 103010, '07', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497243, '55', '5537', 'M88148', 'MERCK SERONO', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497244, '55', '5537', 'O00058', 'OMEGA', 106138, '06', 'DIRECT', 2013, 10, '10', 1584.40, 0.64, 4, 0.00, 0.00, 0.00, 0.00),
	(497245, '55', '5537', 'R08911', 'RIVER TRANSP.AUT', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497246, '55', '5537', 'S26470', 'SEA GRAIN', 102194, '18', 'DIRECT', 2013, 10, '10', 473.50, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497247, '55', '5537', 'V02430', 'VEGA', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497248, '55', '5540', '554080', 'AIN SHAMS UNIVERSITY', 102178, '02', 'DIRECT', 2013, 10, '10', 1984.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(497249, '55', '5540', '554080', 'ESSAM AL ASHRY', 101063, '02', 'DIRECT', 2013, 10, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497250, '55', '5540', '554029', 'SAFWAT NOUR DIN', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497251, '55', '5540', '554053', 'YEHYA ALFY', 102145, '02', 'DIRECT', 2013, 10, '10', 148.50, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(497252, '55', '5542', '554203', 'AL MUBARKA INV.', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497253, '55', '5542', '554287', 'AL REHAB', 101139, '02', 'DIRECT', 2013, 10, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497254, '55', '5542', '554287', 'AL REHAB', 101253, '01', 'DIRECT', 2013, 10, '10', 316.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497255, '55', '5542', '554278', 'AL TAREQ GEN.JED', 101098, '02', 'DIRECT', 2013, 10, '10', 1148.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497256, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 101014, '02', 'DIRECT', 2013, 10, '10', 4613.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497257, '55', '5542', '554281', 'CAIRO AIRP.TOU.T', 102103, '02', 'DIRECT', 2013, 10, '10', 10457.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(497258, '55', '5542', '554223', 'CAIRO TRD.CENTER', 102012, '02', 'DIRECT', 2013, 10, '10', 2274.20, 0.10, 1, 0.00, 0.00, 0.00, 0.00),
	(497259, '55', '5542', '554294', 'ENGINE FACTORY', 101030, '02', 'DIRECT', 2013, 10, '10', 5873.60, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(497260, '55', '5542', '554222', 'MISR IMPORT.EXP.', 101030, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(497261, '55', '5542', '554222', 'MISR IMPORT.EXP.', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497262, '55', '5542', 'N12555', 'NAT\'L E.SAF.FOOD', 101014, '02', 'DIRECT', 2013, 10, '10', 7388.10, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(497263, '55', '5542', 'P03011', 'PICO', 101139, '02', 'DIRECT', 2013, 10, '10', 410.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497264, '55', '5542', 'R09009', 'RACHIDI GROUP', 102112, '18', 'DIRECT', 2013, 10, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497265, '55', '5542', '554289', 'SHEENI', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497266, '55', '5543', '554342', 'AL MANSOURA ECO.', 101063, '02', 'DIRECT', 2013, 10, '10', 1090.10, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(497267, '55', '5543', '554342', 'AL MANSOURA ECO.', 101196, '01', 'DIRECT', 2013, 10, '10', 2868.60, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(497268, '55', '5543', '554342', 'AL MANSOURA ECO.', 102145, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497269, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101063, '02', 'DIRECT', 2013, 10, '10', 1734.20, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(497270, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 101196, '01', 'DIRECT', 2013, 10, '10', 6743.80, 0.64, 6, 0.00, 0.00, 0.00, 0.00),
	(497271, '55', '5543', '554360', 'ALEXANDRIA ECONOMIC', 102145, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497272, '55', '5543', '554317', 'BANI SWIEF ECO.C', 101063, '02', 'DIRECT', 2013, 10, '10', 346.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497273, '55', '5543', '554349', 'ISMALILIA ECON.', 101063, '02', 'DIRECT', 2013, 10, '10', 1783.80, 0.15, 3, 0.00, 0.00, 0.00, 0.00),
	(497274, '55', '5543', '554349', 'ISMALILIA ECON.', 101196, '01', 'DIRECT', 2013, 10, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497275, '55', '5543', '554379', 'NAT\'L COUN.DISABILIT', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497276, '55', '5543', 'P44018', 'PORT SAID ECON.C', 101196, '01', 'DIRECT', 2013, 10, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497277, '55', '5543', 'P44018', 'PORT SAID ECON.C', 102145, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497278, '55', '5543', '554346', 'SOUTH DELTA', 101022, '02', 'DIRECT', 2013, 10, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497279, '55', '5543', '554346', 'SOUTH DELTA', 101030, '02', 'DIRECT', 2013, 10, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497280, '55', '5543', '554321', 'TANTA ECON.COURT', 101063, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497281, '55', '5543', '554321', 'TANTA ECON.COURT', 101196, '01', 'DIRECT', 2013, 10, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497282, '55', '5546', '554614', 'AL NOUR DAIRY I.', 102038, '02', 'DIRECT', 2013, 10, '10', 12388.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497283, '55', '5546', '554614', 'AL SAFA INT\'L T.', 102293, '01', 'DIRECT', 2013, 10, '10', 4620.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497284, '55', '5546', '554620', 'B.TECH', 101113, '18', 'DIRECT', 2013, 10, '10', 963.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497285, '55', '5546', '554620', 'B.TECH', 102301, '18', 'DIRECT', 2013, 10, '10', 881.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497286, '55', '5546', '554665', 'DELTA EGYPT', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497287, '55', '5546', '554662', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 10, '10', 227.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(497288, '55', '5546', 'K08008', 'K & A CONSULTNTS', 102012, '02', 'DIRECT', 2013, 10, '10', 4962.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(497289, '55', '5546', '554626', 'MDC', 101014, '02', 'DIRECT', 2013, 10, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497290, '55', '5546', '554626', 'MDC', 101113, '18', 'DIRECT', 2013, 10, '10', 717.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497291, '55', '5546', 'Z00237', 'ZAHRAN', 101022, '02', 'DIRECT', 2013, 10, '10', 5101.60, 0.24, 8, 0.00, 0.00, 0.00, 0.00),
	(497292, '55', '5547', '554715', 'CALL FOR HELP', 101022, '02', 'DIRECT', 2013, 10, '10', 2462.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497293, '55', '5547', '554715', 'CALL FOR HELP', 101098, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(497294, '55', '5548', '554872', 'SEDCO HOLDING', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497295, '55', '5549', '554966', 'AFIFI WORLD TRANSPOR', 102194, '18', 'DIRECT', 2013, 10, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(497296, '55', '5549', '554927', 'AL TA\'AMER FOR P', 101014, '02', 'DIRECT', 2013, 10, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497297, '55', '5549', '554927', 'AL TA\'AMER FOR P', 101030, '02', 'DIRECT', 2013, 10, '10', 375.90, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497298, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 101048, '02', 'DIRECT', 2013, 10, '10', 2950.70, 0.28, 6, 0.00, 0.00, 0.00, 0.00),
	(497299, '55', '5549', '554911', 'EGY.NAT\'L RIAL.A', 102095, '02', 'DIRECT', 2013, 10, '10', 868.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497300, '55', '5549', '554901', 'ENG.CO.AUTO.IND.', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497301, '55', '5549', '554972', 'MIDDLE EAST LOGISTIC', 102194, '18', 'DIRECT', 2013, 10, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(497302, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 10, '10', 12179.70, 0.55, 5, 0.00, 0.00, 0.00, 0.00),
	(497303, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 10, '10', 1680.90, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497304, '55', '5549', '554991', 'MISR LIFE INSURANCE', 101113, '18', 'DIRECT', 2013, 10, '10', 598.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497305, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 10, '10', 1298.60, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497306, '55', '5549', '554991', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 10, '10', 41.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497307, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108050, '01', 'DIRECT', 2013, 10, '10', 3194.40, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(497308, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497309, '55', '5549', '554991', 'MISR LIFE INSURANCE', 108241, '01', 'DIRECT', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497310, '55', '5549', '554958', 'PEPSICO', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497311, '55', '5549', '554957', 'PRIFIX', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497312, '55', '5549', '554931', 'RAMEDA', 102012, '02', 'DIRECT', 2013, 10, '10', 5272.30, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497313, '55', '5549', '554944', 'SALAH ABD FATAH', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497314, '55', '5549', '554958', 'SANTANA', 102112, '18', 'DIRECT', 2013, 10, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497315, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(497316, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497317, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497318, '55', '5549', '554914', 'SAVE EGYPT 25 J.', 108092, '01', 'DIRECT', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497319, '55', '5549', '554943', 'SWEDISH CONNECT.', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497320, '55', '5549', '554963', 'WADI KOM UMBO', 101188, '02', 'DIRECT', 2013, 10, '10', 1049.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497321, '55', '5549', '554963', 'WADI KOM UMBO', 101303, '01', 'DIRECT', 2013, 10, '10', 2734.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(497322, '55', '5549', '554990', 'YORK', 101014, '02', 'DIRECT', 2013, 10, '10', 22145.40, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(497323, '55', '5549', '554990', 'YORK', 102012, '02', 'DIRECT', 2013, 10, '10', 3759.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497324, '55', '5555', '555591', 'AL MARMAR', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497325, '55', '5555', '555513', 'AL NOBARIA AGRI.ENG.', 101196, '01', 'DIRECT', 2013, 10, '10', 2864.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497326, '55', '5555', '555513', 'AL NOBARIA AGRI.ENG.', 102194, '18', 'DIRECT', 2013, 10, '10', 642.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497327, '55', '5555', '555595', 'AL WAFA\'A FARM', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497328, '55', '5555', '555567', 'AUTH.PORTS LAND & DR', 101063, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497329, '55', '5555', '555513', 'COOP.CONSUMER UNION', 102145, '02', 'DIRECT', 2013, 10, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497330, '55', '5555', '555544', 'CREDIT GUARANTEE COM', 102012, '02', 'DIRECT', 2013, 10, '10', 4135.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497331, '55', '5555', '555544', 'CREDIT GUARANTEE COM', 102103, '02', 'DIRECT', 2013, 10, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497332, '55', '5555', '555587', 'EGY.CANADIAN PROJ.MA', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497333, '55', '5555', '555573', 'GEN. CO. LAND RECLAM', 101196, '01', 'DIRECT', 2013, 10, '10', 1572.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497334, '55', '5555', '555573', 'GEN. CO. LAND RECLAM', 102145, '02', 'DIRECT', 2013, 10, '10', 1982.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497335, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 101014, '02', 'DIRECT', 2013, 10, '10', 2526.10, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(497336, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 101098, '02', 'DIRECT', 2013, 10, '10', 1374.60, 0.25, 2, 0.00, 0.00, 0.00, 0.00),
	(497337, '55', '5555', '555581', 'GEN.CO.ENG.WORKS', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497338, '55', '5555', '555512', 'GRAND ELECTRONIC', 101030, '02', 'DIRECT', 2013, 10, '10', 4698.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497339, '55', '5555', '555550', 'SHAHD', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497340, '55', '5555', '555586', 'SOFT ROSE', 101022, '02', 'DIRECT', 2013, 10, '10', 18088.90, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(497341, '55', '5555', '555586', 'SOFT ROSE', 101063, '02', 'DIRECT', 2013, 10, '10', 5057.80, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(497342, '55', '5555', '555584', 'SOTEER GROUP', 103028, '03', 'DIRECT', 2013, 10, '10', 358.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497343, '55', '5555', '555509', 'TEMMY\'S', 102301, '18', 'DIRECT', 2013, 10, '10', 324.40, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497344, '55', '5555', '555555', 'WATAN NAZEEF', 106021, '01', 'DIRECT', 2013, 10, '10', 6287.80, 2.97, 9, 0.00, 0.00, 0.00, 0.00),
	(497345, '55', '5559', '555984', '3A GROUP', 101063, '02', 'DIRECT', 2013, 10, '10', 7902.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497346, '55', '5559', '555984', '3A GROUP', 102038, '02', 'DIRECT', 2013, 10, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497347, '55', '5559', '555987', 'A\'AGAL MASR', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497348, '55', '5559', '555984', 'ABAZA GROUP', 101014, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497349, '55', '5559', '555983', 'ABD AL SALAM AL FEQY', 102701, '18', 'DIRECT', 2013, 10, '10', 17414.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497350, '55', '5559', '555979', 'AFRICAN GATE', 101139, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497351, '55', '5559', '555984', 'AL AFAQ', 101063, '02', 'DIRECT', 2013, 10, '10', 2370.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497352, '55', '5559', '555963', 'AL BAIT GROUP', 102103, '02', 'DIRECT', 2013, 10, '10', 6525.90, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(497353, '55', '5559', '555906', 'AL GHARBIA AGR.DEV', 101063, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497354, '55', '5559', '555906', 'AL GHARBIA AGR.DEV', 102145, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497355, '55', '5559', '555983', 'AL SHAMS FOR FISHERI', 102112, '18', 'DIRECT', 2013, 10, '10', 565.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497356, '55', '5559', '555906', 'AL TA\'ALEM SEKET MAS', 106021, '01', 'DIRECT', 2013, 10, '10', 9227.00, 5.81, 7, 0.00, 0.00, 0.00, 0.00),
	(497357, '55', '5559', '555985', 'ARABELLA COUNTRY.C', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497358, '55', '5559', '555985', 'ARABELLA COUNTRY.C', 101048, '02', 'DIRECT', 2013, 10, '10', 868.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497359, '55', '5559', '555983', 'ARABIA/CORDOBA/AL ZA', 101014, '02', 'DIRECT', 2013, 10, '10', 30986.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497360, '55', '5559', '555986', 'ARABIAN MINING&QUARR', 101072, '02', 'DIRECT', 2013, 10, '10', 1151.80, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497361, '55', '5559', '555983', 'ARROWS PETROLEUM', 102112, '18', 'DIRECT', 2013, 10, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497362, '55', '5559', '555984', 'AUNION-C', 101063, '02', 'DIRECT', 2013, 10, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497363, '55', '5559', '555979', 'BESCLETTA', 104133, '06', 'DIRECT', 2013, 10, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497364, '55', '5559', '555961', 'CHAMPION', 101139, '02', 'DIRECT', 2013, 10, '10', 1422.30, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(497365, '55', '5559', '555912', 'CHEMICAL PARTNERS', 102301, '18', 'DIRECT', 2013, 10, '10', 487.70, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497366, '55', '5559', '555920', 'CHEMITEC INT\'L', 101048, '02', 'DIRECT', 2013, 10, '10', 2845.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497367, '55', '5559', '555973', 'CIB', 101212, '01', 'DIRECT', 2013, 10, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497368, '55', '5559', '555973', 'CIB', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497369, '55', '5559', '555968', 'DA\'AM MISR', 107102, '08', 'DIRECT', 2013, 10, '10', 8303.40, 7.92, 24, 0.00, 0.00, 0.00, 0.00),
	(497370, '55', '5559', '555960', 'DAR AL KHEBRAH', 102012, '02', 'DIRECT', 2013, 10, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497371, '55', '5559', '555935', 'E.I.F.F.A', 102194, '18', 'DIRECT', 2013, 10, '10', 150.60, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497372, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106013, '01', 'DIRECT', 2013, 10, '10', 36341.00, 22.31, 16, 0.00, 0.00, 0.00, 0.00),
	(497373, '55', '5559', '555906', 'EBDAA BE NAFSAK', 106021, '01', 'DIRECT', 2013, 10, '10', 118310.40, 82.78, 62, 0.00, 0.00, 0.00, 0.00),
	(497374, '55', '5559', '555986', 'EDARA', 102012, '02', 'DIRECT', 2013, 10, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497375, '55', '5559', '555981', 'EGY.ARAB.MODERN BULD', 102112, '18', 'DIRECT', 2013, 10, '10', 4869.20, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497376, '55', '5559', '555972', 'EGY.UN.HANDBALL', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497377, '55', '5559', '555982', 'EGYPTIAN FURNITURE', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497378, '55', '5559', '555933', 'EGYPTIAN LEBANON', 101063, '02', 'DIRECT', 2013, 10, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497379, '55', '5559', '555933', 'EGYPTIAN LEBANON', 102657, '02', 'DIRECT', 2013, 10, '10', 6154.20, 1.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497380, '55', '5559', '555982', 'EGYPTIAN SEED &OIL', 101014, '02', 'DIRECT', 2013, 10, '10', 1548.20, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497381, '55', '5559', '555953', 'EVENTTUS', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497382, '55', '5559', '555984', 'FED.EGY.INDUSTRIES', 101022, '02', 'DIRECT', 2013, 10, '10', 20505.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497383, '55', '5559', '555984', 'FED.EGY.INDUSTRIES', 101030, '02', 'DIRECT', 2013, 10, '10', 18796.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497384, '55', '5559', '555984', 'FED.EGY.INDUSTRIES', 102145, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497385, '55', '5559', '555961', 'FERODO', 101139, '02', 'DIRECT', 2013, 10, '10', 948.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(497386, '55', '5559', '555987', 'FREE SYSTEM', 101063, '02', 'DIRECT', 2013, 10, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497387, '55', '5559', '555984', 'GOLDEN GATE', 101063, '02', 'DIRECT', 2013, 10, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497388, '55', '5559', '555969', 'LILLY', 103135, '06', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497389, '55', '5559', '555984', 'MEGUIN', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497390, '55', '5559', '555982', 'NAT\'L GRP ENDOW.INV', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497391, '55', '5559', '555982', 'NAT\'L GRP ENDOW.INV', 101030, '02', 'DIRECT', 2013, 10, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497392, '55', '5559', '555982', 'NAT\'L GRP ENDOW.INV', 102012, '02', 'DIRECT', 2013, 10, '10', 44114.90, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497393, '55', '5559', '555982', 'PARK LINE', 101014, '02', 'DIRECT', 2013, 10, '10', 7290.70, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(497394, '55', '5559', '555966', 'PEPSI/CHIPSY', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497395, '55', '5559', '555966', 'PEPSI/CHIPSY', 101253, '01', 'DIRECT', 2013, 10, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497396, '55', '5559', '555966', 'PEPSI/CHIPSY', 108027, '01', 'DIRECT', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(497397, '55', '5559', '555966', 'PEPSI/CHIPSY', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497398, '55', '5559', '555966', 'PEPSI/CHIPSY', 108092, '01', 'DIRECT', 2013, 10, '10', 26077.00, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(497399, '55', '5559', '555966', 'PEPSI/CHIPSY', 108134, '01', 'DIRECT', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(497400, '55', '5559', '555982', 'TIBA TRADE&DISTRIBUT', 101030, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497401, '55', '5559', '555986', 'UNITED PHARMACISTS', 102012, '02', 'DIRECT', 2013, 10, '10', 1392.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497402, '55', '5559', '555985', 'VESTIA', 101022, '02', 'DIRECT', 2013, 10, '10', 984.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(497403, '55', '5559', '555985', 'VESTIA', 101030, '02', 'DIRECT', 2013, 10, '10', 1202.90, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497404, '55', '5559', '555907', 'WARDA TEX', 101014, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497405, '55', '5559', '555926', 'WATANIA', 104265, '12', 'DIRECT', 2013, 10, '10', 33.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497406, '56', '5601', '560116', 'AL HARAKA AL WATANIA', 101030, '02', 'DIRECT', 2013, 10, '10', 651.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497407, '56', '5601', '560116', 'AL HARAKA AL WATANIA', 101063, '02', 'DIRECT', 2013, 10, '10', 11020.80, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(497408, '56', '5601', '560116', 'AL HARAKA AL WATANIA', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497409, '56', '5601', '560115', 'GHAD AL THAWRA', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497410, '56', '5601', '560111', 'MISR AL HADETHA', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497411, '56', '5601', '560111', 'MISR AL HADETHA', 102873, '39', 'DIRECT', 2013, 10, '10', 6835.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497412, '56', '5602', 'D02821', 'DAR AL ORMAN', 101014, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 3936.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(497413, '56', '5602', 'D02821', 'DAR AL ORMAN', 101098, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 360.70, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497414, '56', '5602', 'D02821', 'DAR AL ORMAN', 101139, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 2296.40, 0.25, 3, 0.00, 0.00, 0.00, 0.00),
	(497415, '56', '5602', 'D02821', 'DAR AL ORMAN', 102012, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 3007.40, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(497416, '56', '5602', 'D02821', 'DAR AL ORMAN', 105023, '17', 'TAREK NOUR ADV.', 2013, 10, '10', 956.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497417, '56', '5602', 'D09607', 'DAR AL RAHMA', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497418, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101139, '02', 'NADA', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497419, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101279, '01', 'NADA', 2013, 10, '10', 3793.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497420, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 101303, '01', 'NADA', 2013, 10, '10', 12815.50, 2.40, 5, 0.00, 0.00, 0.00, 0.00),
	(497421, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 102012, '02', 'NADA', 2013, 10, '10', 26330.40, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497422, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 102103, '02', 'NADA', 2013, 10, '10', 23239.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497423, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 102715, '01', 'NADA', 2013, 10, '10', 3485.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497424, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 103051, '02', 'NADA', 2013, 10, '10', 4237.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497425, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 103143, '03', 'NADA', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497426, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 103192, '02', 'NADA', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497427, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 103242, '06', 'NADA', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497428, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107060, '08', 'NADA', 2013, 10, '10', 44912.00, 52.50, 70, 0.00, 0.00, 0.00, 0.00),
	(497429, '56', '5602', 'E06155', 'EGYPTIAN FOOD B.', 107094, '01', 'NADA', 2013, 10, '10', 27199.90, 45.75, 61, 0.00, 0.00, 0.00, 0.00),
	(497430, '56', '5602', 'E08320', 'EGYPTIAN I.A.GIV', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497431, '56', '5602', 'M86726', 'MISR ALKHIR', 101139, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497432, '56', '5602', 'M86726', 'MISR ALKHIR', 102012, '02', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 20675.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497433, '56', '5602', 'M86726', 'MISR ALKHIR', 107060, '08', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 24824.80, 28.00, 56, 0.00, 0.00, 0.00, 0.00),
	(497434, '56', '5602', 'M86726', 'MISR ALKHIR', 107094, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 18757.50, 30.50, 61, 0.00, 0.00, 0.00, 0.00),
	(497435, '56', '5602', 'M86726', 'MISR ALKHIR', 108092, '01', 'HIT CREATIVE COMMUNICATIO', 2013, 10, '10', 10401.10, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497436, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 107060, '08', 'DIRECT', 2013, 10, '10', 76905.40, 95.53, 148, 0.00, 0.00, 0.00, 0.00),
	(497437, '56', '5603', 'A22707', 'AFNCI MISC.ORG.AD', 107094, '01', 'DIRECT', 2013, 10, '10', 25458.30, 45.26, 70, 0.00, 0.00, 0.00, 0.00),
	(497438, '56', '5603', 'A35349', 'ARAB DOCTORS UN.', 101014, '02', 'DIRECT', 2013, 10, '10', 11424.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(497439, '56', '5603', 'A94210', 'ARAB WOMEN ORG.', 101014, '02', 'DIRECT', 2013, 10, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497440, '56', '5603', 'C03607', 'COMMERCIAL\'S SY.M', 101030, '02', 'DIRECT', 2013, 10, '10', 1275.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497441, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497442, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 101196, '01', 'DIRECT', 2013, 10, '10', 716.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497443, '56', '5603', 'E01771', 'ENGINEERING SYN.M', 102012, '02', 'DIRECT', 2013, 10, '10', 4652.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497444, '56', '5603', 'I02843', 'ICRC', 102012, '02', 'DIRECT', 2013, 10, '10', 1447.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(497445, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497446, '56', '5603', 'L02135', 'LAWYER\'S SYND.', 101022, '02', 'DIRECT', 2013, 10, '10', 4613.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497447, '56', '5603', 'M84181', 'MUSICIAL PROF.S.', 101030, '02', 'DIRECT', 2013, 10, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497448, '56', '5603', 'M84181', 'MUSICIAL PROF.S.', 101098, '02', 'DIRECT', 2013, 10, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497449, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 101014, '02', 'DIRECT', 2013, 10, '10', 3067.40, 0.14, 3, 0.00, 0.00, 0.00, 0.00),
	(497450, '56', '5603', 'P02279', 'PHARMACIST\'S SY.', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497451, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 101014, '02', 'DIRECT', 2013, 10, '10', 1263.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497452, '56', '5603', 'S05583', 'SYND. PHYSICIANS', 102012, '02', 'DIRECT', 2013, 10, '10', 4753.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(497453, '56', '5603', 'T05549', 'TEACHERS SYNDIC.', 101030, '02', 'DIRECT', 2013, 10, '10', 1912.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497454, '56', '5603', 'U01673', 'UNEP', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497455, '56', '5603', 'W02067', 'WORLD FOOD PROG.', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497456, '56', '5604', '560442', 'REAL MADRID', 104133, '06', 'DIRECT', 2013, 10, '10', 61.00, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497457, '56', '5605', 'E07234', 'EDUCATION DEV.F.', 101022, '02', 'DIRECT', 2013, 10, '10', 4921.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497458, '56', '5605', 'E07234', 'EDUCATION DEV.F.', 102103, '02', 'DIRECT', 2013, 10, '10', 5634.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497459, '56', '5606', '560678', 'AGR.COOP.MUT.AS.', 103176, '01', 'DIRECT', 2013, 10, '10', 1153.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(497460, '56', '5606', 'A97335', 'APPLIED SYNDICAT', 101030, '02', 'DIRECT', 2013, 10, '10', 3952.80, 0.44, 1, 0.00, 0.00, 0.00, 0.00),
	(497461, '56', '5606', '560675', 'COOP.ASSOC.TRAN.', 101063, '02', 'DIRECT', 2013, 10, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497462, '56', '5606', 'C12629', 'COOPERATIVE B.&H', 101014, '02', 'DIRECT', 2013, 10, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497463, '56', '5606', '560660', 'EDUCATIONAL PROF', 102012, '02', 'DIRECT', 2013, 10, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497464, '56', '5606', '560677', 'LEGITIMATE AS.M.', 101063, '02', 'DIRECT', 2013, 10, '10', 5531.80, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(497465, '56', '5606', 'S26278', 'SOCIAL CONTRACT', 101139, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497466, '56', '5606', 'S26278', 'SOCIAL CONTRACT', 101253, '01', 'DIRECT', 2013, 10, '10', 632.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497467, '56', '5606', '560656', 'SOCIAL PROF.SYS.', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497468, '56', '5606', '560656', 'SOCIAL PROF.SYS.', 101098, '02', 'DIRECT', 2013, 10, '10', 1278.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497469, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 101022, '02', 'DIRECT', 2013, 10, '10', 14430.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497470, '56', '5606', 'U02748', 'UNITED COOP.ASS.', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.70, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(497471, '56', '5607', '560766', 'COLL.PRODU.RECO.DEV', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497472, '56', '5607', '560742', 'EGYCPS', 101022, '02', 'DIRECT', 2013, 10, '10', 1209.80, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497473, '56', '5607', '560742', 'EGYCPS', 101030, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(497474, '56', '5607', '560766', 'GEN.COOP.ASS.LAND RE', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497475, '56', '5607', '560766', 'GEN.COOP.ASS.LAND RE', 102038, '02', 'DIRECT', 2013, 10, '10', 2614.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497476, '56', '5607', '560729', 'GEN.UN.POULTRY PRODU', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497477, '56', '5607', '560734', 'MEDIA WORKER GEN.SYN', 101030, '02', 'DIRECT', 2013, 10, '10', 7353.00, 0.82, 3, 0.00, 0.00, 0.00, 0.00),
	(497478, '56', '5607', '560765', 'REGIONAL UNION OF NG', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497479, '56', '5608', '560819', 'PRIVATE COLLEGES', 101030, '02', 'DIRECT', 2013, 10, '10', 18796.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497480, '56', '5608', '560820', 'QALB MISR', 101063, '02', 'DIRECT', 2013, 10, '10', 885.10, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(497481, '56', '5608', '560819', 'SALAH ALDIN AL AYOUB', 101063, '02', 'DIRECT', 2013, 10, '10', 2477.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497482, '56', '5617', '561700', 'GEN.AUT.F.ADU.EDU', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497483, '56', '5617', '561700', 'WADI AL NATRON', 101098, '02', 'DIRECT', 2013, 10, '10', 676.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497484, '56', '5625', '562503', '10TH OF RAMADAN', 101196, '01', 'DIRECT', 2013, 10, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497485, '56', '5625', '562501', 'AERO SPORT', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497486, '56', '5625', '562502', 'AL AGAMI MASHTOL', 101196, '01', 'DIRECT', 2013, 10, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497487, '56', '5625', '562501', 'AL AHLI', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497488, '56', '5625', '562503', 'AL AMAL', 101063, '02', 'DIRECT', 2013, 10, '10', 297.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497489, '56', '5625', '562503', 'AL AMIRIYA', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497490, '56', '5625', '562503', 'AL ESMA\'EILI CLUB', 101098, '02', 'DIRECT', 2013, 10, '10', 471.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497492, '56', '5625', '562502', 'AL GOMHORIA', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497493, '56', '5625', '562502', 'AL JAZEERA', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497494, '56', '5625', '562502', 'AL JAZEERA', 101196, '01', 'DIRECT', 2013, 10, '10', 214.80, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497495, '56', '5625', '562500', 'AL JAZIRA', 101030, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(497497, '56', '5625', '562502', 'AL RAJA\'A', 102020, '06', 'DIRECT', 2013, 10, '10', 597.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497498, '56', '5625', '562500', 'AL SHARQIA', 101196, '01', 'DIRECT', 2013, 10, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497499, '56', '5625', '562502', 'AL WADI AL JADEED', 101030, '02', 'DIRECT', 2013, 10, '10', 1879.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497500, '56', '5625', '562500', 'AL WAELY', 101030, '02', 'DIRECT', 2013, 10, '10', 512.60, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497501, '56', '5625', '562501', 'AL ZAMALEK', 101014, '02', 'DIRECT', 2013, 10, '10', 1443.50, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497502, '56', '5625', '562502', 'CITY CLUB', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497503, '56', '5625', '562502', 'EASY SPORT', 102103, '02', 'DIRECT', 2013, 10, '10', 35584.90, 1.17, 1, 0.00, 0.00, 0.00, 0.00),
	(497504, '56', '5625', '562502', 'EASY SPORT', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497505, '56', '5625', '562502', 'EASY SPORT', 108035, '01', 'DIRECT', 2013, 10, '10', 8097.40, 9.29, 7, 0.00, 0.00, 0.00, 0.00),
	(497506, '56', '5625', '562503', 'EGYPTIAN ROWING CLUB', 101063, '02', 'DIRECT', 2013, 10, '10', 246.00, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(497507, '56', '5625', '562502', 'ETIHAD AL MANZALA', 101196, '01', 'DIRECT', 2013, 10, '10', 358.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497509, '56', '5625', '562501', 'NASER', 101196, '01', 'DIRECT', 2013, 10, '10', 286.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497510, '56', '5625', '562503', 'SOMOUHA', 101014, '02', 'DIRECT', 2013, 10, '10', 8300.20, 0.42, 4, 0.00, 0.00, 0.00, 0.00),
	(497511, '56', '5625', '562501', 'WADI DEGLA SPORT', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497512, '56', '5625', '562501', 'WADI DEGLA SPORT', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497513, '57', '5701', 'A34669', 'ALLIANZ', 104133, '06', 'CREATIVE LAB', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497514, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101014, '02', 'DIRECT', 2013, 10, '10', 2255.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497515, '57', '5701', '570110', 'MISR LIFE INSURANCE', 101022, '02', 'DIRECT', 2013, 10, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497516, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102038, '02', 'DIRECT', 2013, 10, '10', 1623.00, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497517, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102179, '15', 'DIRECT', 2013, 10, '10', 405.50, 0.10, 3, 0.00, 0.00, 0.00, 0.00),
	(497518, '57', '5701', '570110', 'MISR LIFE INSURANCE', 102533, '02', 'DIRECT', 2013, 10, '10', 3109.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497519, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103028, '03', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497520, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103044, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497521, '57', '5701', '570110', 'MISR LIFE INSURANCE', 103119, '09', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497522, '57', '5702', 'B02358', 'BUPA INT\'L', 104046, '01', 'DIRECT', 2013, 10, '10', 5430.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497523, '57', '5702', 'B02358', 'BUPA INT\'L', 104240, '18', 'DIRECT', 2013, 10, '10', 2392.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497524, '57', '5702', 'B02358', 'BUPA INT\'L', 104315, '01', 'DIRECT', 2013, 10, '10', 4101.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497525, '57', '5706', 'A00368', 'AL MOHANDES INS.', 108027, '01', '2M', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(497526, '57', '5706', 'A20241', 'ALICO', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497527, '57', '5707', 'C02699', 'CONCEPT R.ESTATE', 101014, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497528, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108035, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497529, '57', '5707', 'D00316', 'DREAM LAND REAL E', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497530, '57', '5708', 'A11018', 'AL MANARA', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(497531, '57', '5708', 'H01850', 'HELIOPOLIS REAL E', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.00, 0.47, 2, 0.00, 0.00, 0.00, 0.00),
	(497532, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 101014, '02', 'AL AHRAM', 2013, 10, '10', 10662.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(497533, '57', '5709', 'A15154', 'AL ROWAD REAL E.', 108027, '01', 'AL AHRAM', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(497534, '57', '5709', 'A17775', 'AMLAK', 101014, '02', 'DIRECT', 2013, 10, '10', 10580.60, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(497535, '57', '5709', 'A16718', 'ARABIA R.E.INV.', 101014, '02', 'DIRECT', 2013, 10, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497536, '57', '5710', 'E03882', 'ESKAN', 101063, '02', 'DIRECT', 2013, 10, '10', 14694.40, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(497537, '57', '5710', 'G03937', 'GHANNAM', 102194, '18', 'DIRECT', 2013, 10, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(497538, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108050, '01', 'AL AHRAM', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497539, '57', '5710', 'P04501', 'PYRAMIDS HEIGHTS', 108126, '01', 'AL AHRAM', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497540, '57', '5711', 'A30089', 'AL ASHRAFIYA', 102012, '02', 'DIRECT', 2013, 10, '10', 3007.40, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(497541, '57', '5711', 'A31281', 'AL HAYAT R.E.', 101022, '02', 'DIRECT', 2013, 10, '10', 48101.50, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(497542, '57', '5711', 'A34196', 'AL WALI R.ESTATE', 102112, '18', 'DIRECT', 2013, 10, '10', 1130.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497543, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101014, '02', 'DIRECT', 2013, 10, '10', 27195.00, 0.58, 5, 0.00, 0.00, 0.00, 0.00),
	(497544, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101022, '02', 'DIRECT', 2013, 10, '10', 25821.60, 0.79, 5, 0.00, 0.00, 0.00, 0.00),
	(497545, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 101030, '02', 'DIRECT', 2013, 10, '10', 9623.70, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(497546, '57', '5711', 'N04778', 'NEW CONST.S.ORG.', 102012, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.11, 1, 0.00, 0.00, 0.00, 0.00),
	(497547, '57', '5712', 'A39073', 'AFAQ', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497548, '57', '5712', 'A91609', 'AL MASRIA TRD.&C', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497549, '57', '5712', 'A38820', 'AL NASR HOUS.', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497550, '57', '5712', 'A91892', 'AL OFFOQ', 108050, '01', 'DIRECT', 2013, 10, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(497551, '57', '5712', 'A11004', 'AL TAWFIQIYA', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497552, '57', '5712', 'A93414', 'AMER GROUP', 101014, '02', 'ANIMATION', 2013, 10, '10', 211500.30, 6.84, 5, 0.00, 0.00, 0.00, 0.00),
	(497553, '57', '5712', 'A93414', 'AMER GROUP', 101204, '01', 'ANIMATION', 2013, 10, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497554, '57', '5712', 'A93414', 'AMER GROUP', 101287, '01', 'ANIMATION', 2013, 10, '10', 4252.60, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497555, '57', '5712', 'A93414', 'AMER GROUP', 102112, '18', 'ANIMATION', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497556, '57', '5712', 'A93414', 'AMER GROUP', 102327, '02', 'ANIMATION', 2013, 10, '10', 13525.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497557, '57', '5712', 'A93414', 'AMER GROUP', 102624, '01', 'ANIMATION', 2013, 10, '10', 7688.80, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497558, '57', '5712', 'A93414', 'AMER GROUP', 102873, '39', 'ANIMATION', 2013, 10, '10', 17429.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497559, '57', '5712', 'A93414', 'AMER GROUP', 102921, '01', 'ANIMATION', 2013, 10, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497560, '57', '5712', 'A93414', 'AMER GROUP', 103622, '02', 'ANIMATION', 2013, 10, '10', 1426.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497561, '57', '5712', 'A93414', 'AMER GROUP', 104273, '18', 'ANIMATION', 2013, 10, '10', 6971.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497562, '57', '5712', 'A93414', 'AMER GROUP', 104547, '29', 'ANIMATION', 2013, 10, '10', 6895.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497563, '57', '5712', 'A93414', 'AMER GROUP', 107060, '08', 'ANIMATION', 2013, 10, '10', 19948.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(497564, '57', '5712', 'A93414', 'AMER GROUP', 107094, '01', 'ANIMATION', 2013, 10, '10', 13837.50, 22.50, 45, 0.00, 0.00, 0.00, 0.00),
	(497565, '57', '5712', 'A93414', 'AMER GROUP', 108050, '01', 'ANIMATION', 2013, 10, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(497566, '57', '5712', 'A93414', 'AMER GROUP', 108183, '01', 'ANIMATION', 2013, 10, '10', 4011.60, 3.87, 3, 0.00, 0.00, 0.00, 0.00),
	(497567, '57', '5712', 'A17775', 'AMLAK', 103201, '07', 'DIRECT', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497568, '57', '5712', 'A17775', 'AMLAK', 108027, '01', 'DIRECT', 2013, 10, '10', 6499.50, 52.69, 35, 0.00, 0.00, 0.00, 0.00),
	(497569, '57', '5712', 'A17775', 'AMLAK', 108035, '01', 'DIRECT', 2013, 10, '10', 5645.60, 10.06, 8, 0.00, 0.00, 0.00, 0.00),
	(497570, '57', '5712', 'A17775', 'AMLAK', 108134, '01', 'DIRECT', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(497571, '57', '5712', 'A35342', 'ARAB CONTRAC.INV', 101014, '02', 'DIRECT', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497572, '57', '5712', 'A35342', 'ARAB CONTRAC.INV', 102205, '18', 'DIRECT', 2013, 10, '10', 2255.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497573, '57', '5712', 'C08388', 'CITILIGHTS', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497574, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101014, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 133439.90, 5.13, 9, 0.00, 0.00, 0.00, 0.00),
	(497575, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101022, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497576, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101072, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 9336.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497577, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101139, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 14695.00, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497578, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 101303, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497579, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102012, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 52660.80, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(497580, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 102624, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497581, '57', '5712', 'D07314', 'DEGLA REAL S.INV', 108035, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497582, '57', '5712', 'D07536', 'DORRA GROUP', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497583, '57', '5712', 'G07011', 'GULF REAL ESTATE', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497584, '57', '5712', 'M85256', 'MENA', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(497585, '57', '5712', 'M85256', 'MENA', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497586, '57', '5712', 'N05202', 'NEW METHODS CO.', 101014, '02', 'DIRECT', 2013, 10, '10', 18146.90, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(497587, '57', '5712', 'O39993', 'OROUBA MISR', 102012, '02', 'DIRECT', 2013, 10, '10', 53714.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497588, '57', '5712', 'R05747', 'RAMCO R.E.', 101014, '02', 'DIRECT', 2013, 10, '10', 108267.30, 4.59, 7, 0.00, 0.00, 0.00, 0.00),
	(497589, '57', '5712', 'R05747', 'RAMCO R.E.', 101098, '02', 'DIRECT', 2013, 10, '10', 3395.50, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(497590, '57', '5712', 'R05747', 'RAMCO R.E.', 101139, '02', 'DIRECT', 2013, 10, '10', 29322.00, 2.52, 4, 0.00, 0.00, 0.00, 0.00),
	(497591, '57', '5712', 'R05747', 'RAMCO R.E.', 102012, '02', 'DIRECT', 2013, 10, '10', 15798.20, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(497592, '57', '5712', 'R05747', 'RAMCO R.E.', 102103, '02', 'DIRECT', 2013, 10, '10', 41748.50, 1.26, 2, 0.00, 0.00, 0.00, 0.00),
	(497593, '57', '5712', 'R05747', 'RAMCO R.E.', 103201, '07', 'DIRECT', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497594, '57', '5712', 'R07662', 'REMAL', 101098, '02', 'DIRECT', 2013, 10, '10', 6766.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497595, '57', '5712', 'S17596', 'SODIC', 102873, '39', 'DIRECT', 2013, 10, '10', 17429.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497596, '57', '5712', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497597, '57', '5712', 'S17596', 'SODIC', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497598, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2599.80, 21.70, 14, 0.00, 0.00, 0.00, 0.00),
	(497599, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108050, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 10697.60, 8.50, 8, 0.00, 0.00, 0.00, 0.00),
	(497600, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108092, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497601, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108126, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2674.40, 3.09, 2, 0.00, 0.00, 0.00, 0.00),
	(497602, '57', '5712', 'T04219', 'TALAAT MOUSTAFA', 108183, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 4011.60, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(497603, '57', '5712', 'U01378', 'URBAN DEVELOP.CO', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497604, '57', '5713', 'A37226', 'AL WALEED', 101030, '02', 'DIRECT', 2013, 10, '10', 5100.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(497605, '57', '5713', 'A37226', 'AL WALEED', 101063, '02', 'DIRECT', 2013, 10, '10', 7347.20, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(497606, '57', '5713', 'D07827', 'DAR', 102012, '02', 'DIRECT', 2013, 10, '10', 2790.90, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(497607, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497608, '57', '5713', 'R06090', 'RETAJ REAL E.EST', 102012, '02', 'DIRECT', 2013, 10, '10', 1550.60, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497609, '57', '5714', 'A40539', 'AL ARABIA', 101014, '02', 'DIRECT', 2013, 10, '10', 3024.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497610, '57', '5714', 'G06977', 'GRAND VIEW', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497611, '57', '5715', '571538', 'AL SHERA\'A INSURANCE', 102855, '18', 'DIRECT', 2013, 10, '10', 789.30, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(497612, '57', '5716', 'A91105', 'AL HEBA REAL EST', 101022, '02', 'DIRECT', 2013, 10, '10', 8987.40, 0.28, 7, 0.00, 0.00, 0.00, 0.00),
	(497613, '57', '5716', 'C11686', 'CIVIL HOME', 101014, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497614, '57', '5716', 'C11686', 'CIVIL HOME', 107060, '08', 'DIRECT', 2013, 10, '10', 4839.10, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(497615, '57', '5716', 'C11686', 'CIVIL HOME', 107094, '01', 'DIRECT', 2013, 10, '10', 961.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(497616, '57', '5716', 'S24827', 'SUN GET', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497617, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 103622, '02', 'DIRECT', 2013, 10, '10', 8560.20, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(497618, '57', '5717', 'A90359', 'AL AHLI R.E.DEV.', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497619, '57', '5717', 'A90942', 'AL FURSAN', 102012, '02', 'DIRECT', 2013, 10, '10', 10337.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497620, '57', '5717', 'A90942', 'AL FURSAN', 103135, '06', 'DIRECT', 2013, 10, '10', 11790.40, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(497621, '57', '5717', 'A90942', 'AL FURSAN', 103143, '03', 'DIRECT', 2013, 10, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497622, '57', '5717', 'A96417', 'AL HAYAT', 104067, '05', 'DIRECT', 2013, 10, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(497623, '57', '5717', 'A33876', 'AL SOLEIMANEYAH', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497624, '57', '5717', 'B15287', 'BETTER HOME', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497625, '57', '5717', 'B15287', 'BETTER HOME', 102012, '02', 'DIRECT', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497626, '57', '5717', 'B15287', 'BETTER HOME', 103259, '02', 'DIRECT', 2013, 10, '10', 8372.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497627, '57', '5717', 'B15287', 'BETTER HOME', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497628, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 107094, '01', 'DIRECT', 2013, 10, '10', 24213.00, 26.25, 105, 0.00, 0.00, 0.00, 0.00),
	(497629, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108027, '01', 'DIRECT', 2013, 10, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(497630, '57', '5717', 'B14818', 'BRIDGE R.E.DEV.', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(497631, '57', '5717', 'B15526', 'BROUJ', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497632, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497633, '57', '5717', 'H07853', 'HASSAN ALLAM GRP', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497634, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 10, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497635, '57', '5717', 'H07300', 'HELIOPOLIS HSNG.', 101139, '02', 'DIRECT', 2013, 10, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497636, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108035, '01', 'GOMHURIA', 2013, 10, '10', 14114.00, 16.96, 20, 0.00, 0.00, 0.00, 0.00),
	(497637, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108050, '01', 'GOMHURIA', 2013, 10, '10', 3714.40, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(497638, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108068, '01', 'GOMHURIA', 2013, 10, '10', 3863.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(497639, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108092, '01', 'GOMHURIA', 2013, 10, '10', 95244.10, 11.55, 15, 0.00, 0.00, 0.00, 0.00),
	(497640, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108126, '01', 'GOMHURIA', 2013, 10, '10', 2080.00, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(497641, '57', '5717', 'M86071', 'MARSEILIA GROUP', 108183, '01', 'GOMHURIA', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497642, '57', '5717', 'M04824', 'MISR ITALIA', 101014, '02', 'BADR', 2013, 10, '10', 820.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497643, '57', '5717', 'M04824', 'MISR ITALIA', 101139, '02', 'BADR', 2013, 10, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497644, '57', '5717', 'M04824', 'MISR ITALIA', 102012, '02', 'BADR', 2013, 10, '10', 49519.60, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(497645, '57', '5717', 'M04824', 'MISR ITALIA', 102103, '02', 'BADR', 2013, 10, '10', 84209.30, 1.88, 2, 0.00, 0.00, 0.00, 0.00),
	(497646, '57', '5717', 'M04824', 'MISR ITALIA', 103051, '02', 'BADR', 2013, 10, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497647, '57', '5717', 'M04824', 'MISR ITALIA', 103201, '07', 'BADR', 2013, 10, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497648, '57', '5717', 'M04824', 'MISR ITALIA', 107060, '08', 'BADR', 2013, 10, '10', 4839.10, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(497649, '57', '5717', 'M04824', 'MISR ITALIA', 107094, '01', 'BADR', 2013, 10, '10', 961.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(497650, '57', '5717', 'N11292', 'NASR CITY FOR H.', 101014, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497651, '57', '5717', 'N11292', 'NASR CITY FOR H.', 102012, '02', 'DIRECT', 2013, 10, '10', 45639.40, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(497652, '57', '5717', 'N11292', 'NASR CITY FOR H.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497653, '57', '5717', 'R08003', 'REHAB OCTOBER', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497654, '57', '5717', 'R08568', 'RIVIERA HEIGHTS', 102103, '02', 'BADR', 2013, 10, '10', 23818.60, 0.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497655, '57', '5717', 'W03843', 'WATANIA D.& P.M.', 107094, '01', 'AL AHRAM', 2013, 10, '10', 3567.20, 6.00, 8, 0.00, 0.00, 0.00, 0.00),
	(497656, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103051, '02', 'DIRECT', 2013, 10, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497657, '57', '5717', 'Y00765', 'ZAHRAA AL MAADI', 103226, '28', 'DIRECT', 2013, 10, '10', 2853.60, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(497658, '57', '5718', '571839', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 10, '10', 2050.40, 1.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497659, '57', '5718', 'A90942', 'AL FURSAN', 101014, '02', 'DIRECT', 2013, 10, '10', 9022.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497660, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101014, '02', 'DIRECT', 2013, 10, '10', 15122.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497661, '57', '5718', '571808', 'AL MAADI DEV.&B.', 101022, '02', 'DIRECT', 2013, 10, '10', 36557.00, 0.73, 1, 0.00, 0.00, 0.00, 0.00),
	(497662, '57', '5718', 'A38820', 'AL NASR HOUS.', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497663, '57', '5718', 'A38820', 'AL NASR HOUS.', 101063, '02', 'DIRECT', 2013, 10, '10', 396.40, 0.03, 1, 0.00, 0.00, 0.00, 0.00),
	(497664, '57', '5718', 'A38820', 'AL NASR HOUS.', 101072, '02', 'DIRECT', 2013, 10, '10', 1867.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497665, '57', '5718', 'A38820', 'AL NASR HOUS.', 102293, '01', 'DIRECT', 2013, 10, '10', 1708.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497666, '57', '5718', 'A38820', 'AL NASR HOUS.', 102873, '39', 'DIRECT', 2013, 10, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497667, '57', '5718', 'A38820', 'AL NASR HOUS.', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497668, '57', '5718', '571840', 'AL OFFOQ', 102012, '02', 'DIRECT', 2013, 10, '10', 14819.20, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(497669, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497670, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497671, '57', '5718', '571810', 'AL SHAMS HO.&DV.', 102855, '18', 'DIRECT', 2013, 10, '10', 538.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497672, '57', '5718', '571842', 'AMP DEVELOPMENTS', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497673, '57', '5718', '571808', 'ARAB CONTRAC.INV', 101022, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497674, '57', '5718', '571843', 'CECILIA LAGOONS', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497675, '57', '5718', '571842', 'COLDWELL BANKER', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497676, '57', '5718', '571834', 'DAR AL OMRAN', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497677, '57', '5718', 'D10767', 'DEGLA GROUP INV.', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497678, '57', '5718', '571825', 'EGYPTIAN SAUDI', 101030, '02', 'DIRECT', 2013, 10, '10', 8160.40, 0.92, 4, 0.00, 0.00, 0.00, 0.00),
	(497679, '57', '5718', '571842', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 10, '10', 6128.10, 51.15, 33, 0.00, 0.00, 0.00, 0.00),
	(497680, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101014, '02', 'DIRECT', 2013, 10, '10', 17740.30, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(497681, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101022, '02', 'DIRECT', 2013, 10, '10', 8206.30, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(497682, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101030, '02', 'DIRECT', 2013, 10, '10', 3007.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497683, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 101139, '02', 'DIRECT', 2013, 10, '10', 4442.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497684, '57', '5718', 'H07300', 'HELIOPOLIS HSNG.', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497685, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 101098, '02', 'DIRECT', 2013, 10, '10', 1353.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497686, '57', '5718', '571807', 'MISR CO.R.E.A.M.', 102012, '02', 'DIRECT', 2013, 10, '10', 7723.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497687, '57', '5718', '571816', 'MOUNTAIN VIEW', 101014, '02', 'DIRECT', 2013, 10, '10', 19713.00, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(497688, '57', '5718', '571816', 'MOUNTAIN VIEW', 102012, '02', 'DIRECT', 2013, 10, '10', 2784.90, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(497689, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497690, '57', '5718', 'N12511', 'NASR CITY H.&BLD', 101261, '18', 'DIRECT', 2013, 10, '10', 560.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497691, '57', '5718', 'P41137', 'PALM HILLS', 101022, '02', 'DIRECT', 2013, 10, '10', 83661.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497692, '57', '5718', 'P41137', 'PALM HILLS', 101113, '18', 'DIRECT', 2013, 10, '10', 58562.80, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(497693, '57', '5718', 'P41137', 'PALM HILLS', 101139, '02', 'DIRECT', 2013, 10, '10', 90632.00, 7.84, 4, 0.00, 0.00, 0.00, 0.00),
	(497694, '57', '5718', 'P41137', 'PALM HILLS', 101303, '01', 'DIRECT', 2013, 10, '10', 20915.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497695, '57', '5718', 'P41137', 'PALM HILLS', 102855, '18', 'DIRECT', 2013, 10, '10', 21472.80, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497696, '57', '5718', 'P41137', 'PALM HILLS', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497697, '57', '5718', 'P41137', 'PALM HILLS', 103201, '07', 'DIRECT', 2013, 10, '10', 326.70, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497698, '57', '5718', 'P41137', 'PALM HILLS', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497699, '57', '5718', 'Q01824', 'QATARI DIAR', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497700, '57', '5718', '571831', 'SECON', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497701, '57', '5718', 'S17596', 'SODIC', 101030, '02', 'DIRECT', 2013, 10, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497702, '57', '5718', 'S17596', 'SODIC', 101113, '18', 'DIRECT', 2013, 10, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497703, '57', '5718', 'S17596', 'SODIC', 101212, '01', 'DIRECT', 2013, 10, '10', 44.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497704, '57', '5718', 'S17596', 'SODIC', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497705, '57', '5718', 'S17596', 'SODIC', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497706, '57', '5718', 'S17596', 'SODIC', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497707, '57', '5718', '571815', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497708, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 101014, '02', 'DIRECT', 2013, 10, '10', 3247.90, 0.17, 1, 0.00, 0.00, 0.00, 0.00),
	(497709, '57', '5718', 'T04219', 'TALAAT MOUSTAFA', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497710, '57', '5718', 'U02014', 'UNITED HOUS.&DEV', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497711, '57', '5719', '571957', 'AL KOMANDOZ', 101030, '02', 'DIRECT', 2013, 10, '10', 13479.10, 1.04, 6, 0.00, 0.00, 0.00, 0.00),
	(497712, '57', '5719', '571957', 'AL KOMANDOZ', 101063, '02', 'DIRECT', 2013, 10, '10', 16318.00, 0.95, 3, 0.00, 0.00, 0.00, 0.00),
	(497713, '57', '5719', '571957', 'AL KOMANDOZ', 102038, '02', 'DIRECT', 2013, 10, '10', 2759.20, 0.07, 3, 0.00, 0.00, 0.00, 0.00),
	(497714, '57', '5719', 'A96830', 'AL RESALA', 101063, '02', 'DIRECT', 2013, 10, '10', 25715.20, 1.33, 7, 0.00, 0.00, 0.00, 0.00),
	(497715, '57', '5719', '571986', 'AL TARABOT INV.', 101063, '02', 'DIRECT', 2013, 10, '10', 18368.00, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(497716, '57', '5719', 'F39413', 'FOR FREE REAL E.', 102012, '02', 'DIRECT', 2013, 10, '10', 2481.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497717, '57', '5719', 'L07819', 'LAND SCAPE', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(497718, '57', '5719', 'N11928', 'NEW GIZA', 108050, '01', 'DIRECT', 2013, 10, '10', 8023.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(497719, '57', '5719', 'N11928', 'NEW GIZA', 108084, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497720, '57', '5719', 'N11928', 'NEW GIZA', 108092, '01', 'DIRECT', 2013, 10, '10', 17013.20, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(497721, '57', '5719', 'N11928', 'NEW GIZA', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497722, '57', '5719', 'N11928', 'NEW GIZA', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497723, '57', '5720', '572083', 'ABRAJ MISR', 102012, '02', 'DIRECT', 2013, 10, '10', 23239.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497724, '57', '5720', '572083', 'ABRAJ MISR', 103259, '02', 'DIRECT', 2013, 10, '10', 6834.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(497725, '57', '5720', '572083', 'ABRAJ MISR', 104046, '01', 'DIRECT', 2013, 10, '10', 6151.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497726, '57', '5720', '572083', 'ABRAJ MISR', 107060, '08', 'DIRECT', 2013, 10, '10', 46195.20, 49.68, 72, 0.00, 0.00, 0.00, 0.00),
	(497727, '57', '5720', '572083', 'ABRAJ MISR', 107094, '01', 'DIRECT', 2013, 10, '10', 32996.60, 51.09, 74, 0.00, 0.00, 0.00, 0.00),
	(497728, '57', '5720', '572083', 'ABRAJ MISR', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497729, '57', '5720', 'A98371', 'AL AHRAM DEV.R.E', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497730, '57', '5720', '572043', 'AL MOHAND', 103201, '07', 'DIRECT', 2013, 10, '10', 3212.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497731, '57', '5720', '572088', 'AL WADI R.EST.&TOUR.', 101139, '02', 'DIRECT', 2013, 10, '10', 7997.00, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(497732, '57', '5720', '572088', 'AL WADI R.EST.&TOUR.', 102012, '02', 'DIRECT', 2013, 10, '10', 16732.20, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(497733, '57', '5720', '572029', 'AMAER REAL EST.', 101014, '02', 'DIRECT', 2013, 10, '10', 28860.90, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(497734, '57', '5720', '572029', 'AMAER REAL EST.', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497735, '57', '5720', '572029', 'AMAER REAL EST.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497736, '57', '5720', '572080', 'AMP DEVELOPMENTS', 101014, '02', 'DIRECT', 2013, 10, '10', 248112.70, 10.56, 11, 0.00, 0.00, 0.00, 0.00),
	(497737, '57', '5720', '572016', 'ARCA INV.R.E.&D.', 101022, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497738, '57', '5720', '572063', 'BINT AL SULTAN', 101022, '02', 'DIRECT', 2013, 10, '10', 115443.60, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(497739, '57', '5720', '572063', 'BINT AL SULTAN', 103051, '02', 'DIRECT', 2013, 10, '10', 6664.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497740, '57', '5720', '572063', 'BINT AL SULTAN', 103201, '07', 'DIRECT', 2013, 10, '10', 9637.20, 1.59, 3, 0.00, 0.00, 0.00, 0.00),
	(497741, '57', '5720', '572009', 'CAIRO CONSULTE', 101022, '02', 'DIRECT', 2013, 10, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(497742, '57', '5720', '572009', 'CAIRO CONSULTE', 102103, '02', 'DIRECT', 2013, 10, '10', 59423.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(497743, '57', '5720', '572009', 'CAIRO CONSULTE', 103201, '07', 'DIRECT', 2013, 10, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(497744, '57', '5720', '572014', 'EGYPT.GULF T.DEV', 102012, '02', 'DIRECT', 2013, 10, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497745, '57', '5720', '572099', 'GOLF PARK TOUR.R.E', 101022, '02', 'DIRECT', 2013, 10, '10', 38481.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(497746, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497747, '57', '5720', '572091', 'HELIOPOLIS DEV.GROUP', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 2.32, 1, 0.00, 0.00, 0.00, 0.00),
	(497748, '57', '5720', '572032', 'HOUSING & DEV.', 102012, '02', 'DIRECT', 2013, 10, '10', 7899.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497749, '57', '5720', '572060', 'I.G.I.', 102012, '02', 'DIRECT', 2013, 10, '10', 52660.80, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497750, '57', '5720', 'K08884', 'KUWADICO', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497751, '57', '5720', '572075', 'LAND SCAPE', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497752, '57', '5720', '572041', 'MISR CO.R.E.ADM.', 102012, '02', 'DIRECT', 2013, 10, '10', 16515.10, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(497753, '57', '5720', '572090', 'MODERN COMPANY FOR C', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497754, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 101303, '01', 'DIRECT', 2013, 10, '10', 14865.40, 1.16, 31, 0.00, 0.00, 0.00, 0.00),
	(497755, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 103622, '02', 'DIRECT', 2013, 10, '10', 2853.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497756, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497757, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108035, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497758, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497759, '57', '5720', 'M83688', 'MOUNTAIN VIEW', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497760, '57', '5720', 'N10030', 'NAMAA DEVELOPERS', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497761, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 101014, '02', 'DIRECT', 2013, 10, '10', 36480.20, 0.54, 3, 0.00, 0.00, 0.00, 0.00),
	(497762, '57', '5720', 'N12869', 'NEW AGE R.E.INV.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497763, '57', '5720', 'P41089', 'PETROSPORT', 107060, '08', 'DIRECT', 2013, 10, '10', 4839.10, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(497764, '57', '5720', 'P41089', 'PETROSPORT', 107094, '01', 'DIRECT', 2013, 10, '10', 961.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(497765, '57', '5720', '572096', 'SCANDINAVIA TOUR. DE', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497766, '57', '5720', '572010', 'TABARAK HOLDING', 102012, '02', 'DIRECT', 2013, 10, '10', 6338.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(497767, '57', '5720', '572010', 'TABARAK HOLDING', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497768, '57', '5720', '572019', 'TIBA', 104046, '01', 'DIRECT', 2013, 10, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497769, '57', '5720', '572019', 'TIBA', 108043, '01', 'DIRECT', 2013, 10, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497770, '57', '5720', 'Y00208', 'YAFA MAK', 101014, '02', 'DIRECT', 2013, 10, '10', 142439.10, 5.37, 6, 0.00, 0.00, 0.00, 0.00),
	(497771, '57', '5720', 'Y00208', 'YAFA MAK', 102038, '02', 'DIRECT', 2013, 10, '10', 50545.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497772, '57', '5720', 'Y00208', 'YAFA MAK', 102103, '02', 'DIRECT', 2013, 10, '10', 94816.00, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497773, '57', '5720', 'Y00208', 'YAFA MAK', 103051, '02', 'DIRECT', 2013, 10, '10', 5433.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497774, '57', '5720', 'Y00208', 'YAFA MAK', 103201, '07', 'DIRECT', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497775, '57', '5720', 'Y00208', 'YAFA MAK', 107060, '08', 'DIRECT', 2013, 10, '10', 16588.70, 10.06, 45, 0.00, 0.00, 0.00, 0.00),
	(497776, '57', '5720', 'Y00208', 'YAFA MAK', 107094, '01', 'DIRECT', 2013, 10, '10', 14797.00, 15.16, 62, 0.00, 0.00, 0.00, 0.00),
	(497777, '57', '5720', 'Y00208', 'YAFA MAK', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497778, '57', '5721', '572187', 'AL AWALY', 101113, '18', 'DIRECT', 2013, 10, '10', 321.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497779, '57', '5721', '572187', 'AL AWALY', 101212, '01', 'DIRECT', 2013, 10, '10', 44.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497780, '57', '5721', '572187', 'AL AWALY', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497781, '57', '5721', '572187', 'AL AWALY', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497782, '57', '5721', '572149', 'AL SAED CONT.CO.', 102205, '18', 'DIRECT', 2013, 10, '10', 746.20, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497783, '57', '5721', '572183', 'AL WATANIA R.E.I', 101014, '02', 'DIRECT', 2013, 10, '10', 1353.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(497784, '57', '5721', '572137', 'DAR AL OMRAN', 102012, '02', 'DIRECT', 2013, 10, '10', 6582.30, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(497785, '57', '5721', '572195', 'FARAH REAL ESTATE', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497786, '57', '5721', '572177', 'FUTURE', 101063, '02', 'DIRECT', 2013, 10, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497787, '57', '5721', '572112', 'GRAND VILLA ELM.', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497788, '57', '5721', '572194', 'HASHIM TRADE', 101030, '02', 'DIRECT', 2013, 10, '10', 3400.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497789, '57', '5721', '572189', 'KONOUZ DEVELOPME', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497790, '57', '5721', '572159', 'REBOA\'A REAL EST', 102012, '02', 'DIRECT', 2013, 10, '10', 2067.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497791, '57', '5722', '572211', 'AL ROWAD GROP', 101014, '02', 'DIRECT', 2013, 10, '10', 5541.10, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497792, '57', '5722', '572246', 'ALL GHALEB', 101030, '02', 'DIRECT', 2013, 10, '10', 5224.20, 0.44, 4, 0.00, 0.00, 0.00, 0.00),
	(497793, '57', '5722', '572246', 'ALL GHALEB', 101063, '02', 'DIRECT', 2013, 10, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497794, '57', '5722', '572286', 'AMIGO & AKART', 101014, '02', 'DIRECT', 2013, 10, '10', 9022.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(497795, '57', '5722', '572286', 'AMIGO & AKART', 103044, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497796, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 102012, '02', 'DIRECT', 2013, 10, '10', 2481.00, 0.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497797, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108027, '01', 'DIRECT', 2013, 10, '10', 1857.00, 15.50, 10, 0.00, 0.00, 0.00, 0.00),
	(497798, '57', '5722', '572287', 'BARON HELIOPOLIS GAD', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497799, '57', '5722', '572268', 'BELLA MARINA', 102012, '02', 'DIRECT', 2013, 10, '10', 6189.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(497800, '57', '5722', '572273', 'CORONADO', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497801, '57', '5722', '572235', 'INSHAA', 101063, '02', 'DIRECT', 2013, 10, '10', 7347.20, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497802, '57', '5722', '572200', 'LA MIRADA', 108027, '01', 'DIRECT', 2013, 10, '10', 3714.00, 31.00, 20, 0.00, 0.00, 0.00, 0.00),
	(497803, '57', '5722', '572200', 'LA MIRADA', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497804, '57', '5722', '572200', 'LA MIRADA', 108076, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497805, '57', '5722', '572286', 'LA SERENA', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497806, '57', '5722', '572283', 'MEHANY GROUP', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(497807, '57', '5722', '572237', 'MENA BEACH', 101030, '02', 'DIRECT', 2013, 10, '10', 20846.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(497808, '57', '5722', '572237', 'MENA BEACH', 102038, '02', 'DIRECT', 2013, 10, '10', 6493.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497809, '57', '5722', '572255', 'METAWA\'A GROUP', 101014, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497810, '57', '5722', '572255', 'METAWA\'A GROUP', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(497811, '57', '5722', '572249', 'PROGATE', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(497812, '57', '5722', '572273', 'SMART HOUSE', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.20, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(497813, '57', '5722', '572265', 'THE WATER WAY', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497814, '57', '5723', '572308', 'AFROLAND', 101030, '02', 'DIRECT', 2013, 10, '10', 13128.50, 1.08, 4, 0.00, 0.00, 0.00, 0.00),
	(497815, '57', '5723', '572308', 'AFROLAND', 101063, '02', 'DIRECT', 2013, 10, '10', 8265.60, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(497816, '57', '5723', '572308', 'AFROLAND', 102012, '02', 'DIRECT', 2013, 10, '10', 3949.40, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497817, '57', '5723', '572308', 'AFROLAND', 102038, '02', 'DIRECT', 2013, 10, '10', 2434.50, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(497818, '57', '5723', '572308', 'AFROLAND', 102145, '02', 'DIRECT', 2013, 10, '10', 3425.80, 0.19, 2, 0.00, 0.00, 0.00, 0.00),
	(497819, '57', '5723', '572329', 'AL ARABIA DEVELOPMEN', 101014, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497820, '57', '5723', '572341', 'AL ASHRAF GROUP', 101063, '02', 'DIRECT', 2013, 10, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497821, '57', '5723', '572358', 'AL DIAR AL MASRIA', 101030, '02', 'DIRECT', 2013, 10, '10', 1912.60, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497822, '57', '5723', '572353', 'AL HASHEMIA', 101063, '02', 'DIRECT', 2013, 10, '10', 6322.20, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(497823, '57', '5723', '572361', 'AL MAJID AL MASRY', 101063, '02', 'DIRECT', 2013, 10, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497824, '57', '5723', '572356', 'AL NAHAR GROUP', 101022, '02', 'DIRECT', 2013, 10, '10', 24050.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497825, '57', '5723', '572362', 'AL WA\'AD GROUP', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497826, '57', '5723', '572346', 'BAB AL BAHR', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497827, '57', '5723', '572346', 'BAB AL BAHR', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497828, '57', '5723', '572346', 'BAB AL BAHR', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497829, '57', '5723', '572335', 'BLUE PLAJA', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497830, '57', '5723', '572334', 'CECILIA LAGOONS', 101022, '02', 'DIRECT', 2013, 10, '10', 61700.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497831, '57', '5723', '572334', 'CECILIA LAGOONS', 102112, '18', 'DIRECT', 2013, 10, '10', 298.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(497832, '57', '5723', '572334', 'CECILIA LAGOONS', 103051, '02', 'DIRECT', 2013, 10, '10', 3332.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497833, '57', '5723', '572334', 'CECILIA LAGOONS', 103201, '07', 'DIRECT', 2013, 10, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497834, '57', '5723', '572335', 'CREATION GROUP', 108035, '01', 'DIRECT', 2013, 10, '10', 3528.50, 4.63, 5, 0.00, 0.00, 0.00, 0.00),
	(497835, '57', '5723', '572311', 'DIAR REAL EST.', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497836, '57', '5723', '572360', 'DOWN TOWN PLAZA', 103201, '07', 'DIRECT', 2013, 10, '10', 5228.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497837, '57', '5723', '572358', 'FLORYA BEACH', 101014, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497838, '57', '5723', '572358', 'FLORYA BEACH', 101022, '02', 'DIRECT', 2013, 10, '10', 20494.70, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(497839, '57', '5723', '572358', 'FLORYA BEACH', 101098, '02', 'DIRECT', 2013, 10, '10', 4548.50, 0.67, 2, 0.00, 0.00, 0.00, 0.00),
	(497840, '57', '5723', '572358', 'FLORYA BEACH', 102012, '02', 'DIRECT', 2013, 10, '10', 24784.80, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497841, '57', '5723', '572358', 'FLORYA BEACH', 103259, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497842, '57', '5723', '572358', 'FLORYA BEACH', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497843, '57', '5723', '572365', 'GOSOUR REAL ESTATE', 102012, '02', 'DIRECT', 2013, 10, '10', 930.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497844, '57', '5723', '572362', 'GREEN HILLS', 101014, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497845, '57', '5723', '572342', 'HAWAII', 103201, '07', 'DIRECT', 2013, 10, '10', 3212.40, 0.53, 1, 0.00, 0.00, 0.00, 0.00),
	(497846, '57', '5723', '572366', 'HELIOPOLIS RESORT', 101014, '02', 'DIRECT', 2013, 10, '10', 5746.50, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(497847, '57', '5723', '572362', 'IHOME', 102145, '02', 'DIRECT', 2013, 10, '10', 897.00, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497848, '57', '5723', '572360', 'LE JARDIN RESIDENCE', 101014, '02', 'DIRECT', 2013, 10, '10', 12098.00, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(497849, '57', '5723', '572343', 'MANSOREYA VIEW', 101014, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497850, '57', '5723', '572352', 'MASTER SIDI ABDEL RA', 107060, '08', 'DIRECT', 2013, 10, '10', 15515.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(497851, '57', '5723', '572352', 'MASTER SIDI ABDEL RA', 107094, '01', 'DIRECT', 2013, 10, '10', 10762.50, 17.50, 35, 0.00, 0.00, 0.00, 0.00),
	(497852, '57', '5723', '572360', 'NAT\'L REAL EST DEV.', 101014, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497853, '57', '5723', '572334', 'NOZHA BEACH', 101022, '02', 'DIRECT', 2013, 10, '10', 76962.40, 1.52, 2, 0.00, 0.00, 0.00, 0.00),
	(497854, '57', '5723', '572334', 'NOZHA BEACH', 104048, '05', 'DIRECT', 2013, 10, '10', 1343.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497855, '57', '5723', '572324', 'OCEAN BLUE', 101014, '02', 'DIRECT', 2013, 10, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497856, '57', '5723', '572361', 'PHARMA CITY', 101014, '02', 'DIRECT', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497857, '57', '5723', '572318', 'REMAS GULF PARK', 101022, '02', 'DIRECT', 2013, 10, '10', 16404.10, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(497858, '57', '5723', '572318', 'REMAS GULF PARK', 101030, '02', 'DIRECT', 2013, 10, '10', 18796.00, 0.76, 2, 0.00, 0.00, 0.00, 0.00),
	(497859, '57', '5723', '572335', 'SANDORINY COUNTRY CL', 101098, '02', 'DIRECT', 2013, 10, '10', 3259.00, 0.48, 2, 0.00, 0.00, 0.00, 0.00),
	(497860, '57', '5723', '572357', 'SERENA', 102012, '02', 'DIRECT', 2013, 10, '10', 6202.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(497861, '57', '5723', '572352', 'STANLY GARDENS', 102012, '02', 'DIRECT', 2013, 10, '10', 78780.90, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497862, '57', '5723', '572360', 'SUN DAYS', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497863, '57', '5723', '572360', 'SUN DAYS', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(497864, '57', '5724', '572400', 'AL ABD', 101014, '02', 'DIRECT', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497865, '57', '5724', '572400', 'AL ABD', 102103, '02', 'DIRECT', 2013, 10, '10', 14524.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497866, '57', '5724', '572400', 'AL ABD', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(497867, '57', '5724', '572400', 'AL ABD', 108035, '01', 'DIRECT', 2013, 10, '10', 3640.00, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(497868, '57', '5724', '572409', 'AL ASALA REAL ESTATE', 102103, '02', 'DIRECT', 2013, 10, '10', 42569.30, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(497869, '57', '5724', '572400', 'DOWN TOWN', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(497870, '57', '5724', '572400', 'DOWN TOWN', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497871, '57', '5724', '572400', 'EMAAR EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 45111.40, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(497872, '57', '5724', '572400', 'EMAAR EGYPT', 103622, '02', 'DIRECT', 2013, 10, '10', 11413.60, 8.00, 8, 0.00, 0.00, 0.00, 0.00),
	(497873, '57', '5724', '572400', 'EMAAR EGYPT', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497874, '57', '5724', '572400', 'EMAAR EGYPT', 108027, '01', 'DIRECT', 2013, 10, '10', 8727.90, 72.85, 47, 0.00, 0.00, 0.00, 0.00),
	(497875, '57', '5724', '572400', 'EMAAR EGYPT', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(497876, '57', '5724', '572400', 'EMAAR EGYPT', 108126, '01', 'DIRECT', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(497877, '57', '5724', '572409', 'ESHAK IBRAHEM SAAD', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497878, '57', '5724', '572409', 'ESHAK IBRAHEM SAAD', 101022, '02', 'DIRECT', 2013, 10, '10', 146228.00, 2.92, 4, 0.00, 0.00, 0.00, 0.00),
	(497879, '57', '5724', '572409', 'LANDMARK', 102012, '02', 'DIRECT', 2013, 10, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497880, '57', '5724', '572408', 'NABEEL KHAFAGA', 101022, '02', 'DIRECT', 2013, 10, '10', 7696.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(497881, '57', '5724', '572408', 'NABEEL KHAFAGA', 102012, '02', 'DIRECT', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497882, '57', '5724', '572408', 'NABEEL KHAFAGA', 102038, '02', 'DIRECT', 2013, 10, '10', 32466.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(497883, '57', '5724', '572408', 'NABEEL KHAFAGA', 103135, '06', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497884, '57', '5724', '572408', 'NABEEL KHAFAGA', 103143, '03', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497885, '57', '5724', '572408', 'NABEEL KHAFAGA', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497886, '58', '5801', 'D02588', 'DAR AL OPERA', 101014, '02', 'DIRECT', 2013, 10, '10', 33166.90, 1.49, 15, 0.00, 0.00, 0.00, 0.00),
	(497887, '58', '5801', 'D02588', 'DAR AL OPERA', 101022, '02', 'DIRECT', 2013, 10, '10', 27066.80, 1.28, 10, 0.00, 0.00, 0.00, 0.00),
	(497888, '58', '5801', 'D02588', 'DAR AL OPERA', 101048, '02', 'DIRECT', 2013, 10, '10', 19409.70, 1.32, 27, 0.00, 0.00, 0.00, 0.00),
	(497889, '58', '5801', 'D02588', 'DAR AL OPERA', 101055, '02', 'DIRECT', 2013, 10, '10', 8283.90, 1.31, 27, 0.00, 0.00, 0.00, 0.00),
	(497890, '58', '5801', 'D02588', 'DAR AL OPERA', 101196, '01', 'DIRECT', 2013, 10, '10', 8470.00, 0.62, 2, 0.00, 0.00, 0.00, 0.00),
	(497891, '58', '5801', 'D02588', 'DAR AL OPERA', 102012, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497892, '58', '5801', 'D02588', 'DAR AL OPERA', 102095, '02', 'DIRECT', 2013, 10, '10', 5548.10, 0.35, 6, 0.00, 0.00, 0.00, 0.00),
	(497893, '58', '5801', 'D02588', 'DAR AL OPERA', 102103, '02', 'DIRECT', 2013, 10, '10', 12112.60, 0.50, 4, 0.00, 0.00, 0.00, 0.00),
	(497894, '58', '5801', 'D02588', 'DAR AL OPERA', 102111, '02', 'DIRECT', 2013, 10, '10', 502.80, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(497895, '58', '5801', 'D02588', 'DAR AL OPERA', 102162, '02', 'DIRECT', 2013, 10, '10', 9195.60, 1.03, 3, 0.00, 0.00, 0.00, 0.00),
	(497896, '58', '5801', 'D02588', 'DAR AL OPERA', 102178, '02', 'DIRECT', 2013, 10, '10', 2999.60, 0.54, 2, 0.00, 0.00, 0.00, 0.00),
	(497897, '58', '5801', 'D02588', 'DAR AL OPERA', 103010, '07', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497898, '58', '5801', 'D02588', 'DAR AL OPERA', 103028, '03', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497899, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101022, '02', 'AL AHRAM', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497900, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101030, '02', 'AL AHRAM', 2013, 10, '10', 53982.60, 3.41, 15, 0.00, 0.00, 0.00, 0.00),
	(497901, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 101072, '02', 'AL AHRAM', 2013, 10, '10', 17008.50, 2.11, 9, 0.00, 0.00, 0.00, 0.00),
	(497902, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102038, '02', 'AL AHRAM', 2013, 10, '10', 20217.90, 1.10, 4, 0.00, 0.00, 0.00, 0.00),
	(497903, '58', '5801', 'T07824', 'THEATRE ART.HSE.', 102129, '02', 'AL AHRAM', 2013, 10, '10', 3410.90, 0.38, 1, 0.00, 0.00, 0.00, 0.00),
	(497904, '58', '5802', 'A15434', 'A.A.SAUD BABTAIN', 103226, '28', 'DIRECT', 2013, 10, '10', 2853.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497905, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108027, '01', 'ALAMIYA', 2013, 10, '10', 3342.60, 27.90, 18, 0.00, 0.00, 0.00, 0.00),
	(497906, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108076, '01', 'ALAMIYA', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497907, '58', '5802', 'E06057', 'EL SAWY CULT.C.', 108134, '01', 'ALAMIYA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497908, '58', '5802', 'S19329', 'SOUND & LIGHT', 101014, '02', 'DIRECT', 2013, 10, '10', 1127.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(497909, '58', '5802', 'S19329', 'SOUND & LIGHT', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497910, '58', '5810', 'Q01275', 'QMMF', 104133, '06', 'DIRECT', 2013, 10, '10', 2303.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497911, '58', '5812', 'A00641', 'AQUA PARK', 104028, '05', 'DIRECT', 2013, 10, '10', 713.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497912, '58', '5812', 'D03495', 'DREAM PARK', 102103, '02', 'AL AHRAM', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497913, '58', '5812', 'D03495', 'DREAM PARK', 104048, '05', 'AL AHRAM', 2013, 10, '10', 1221.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497914, '58', '5812', 'D03495', 'DREAM PARK', 108126, '01', 'AL AHRAM', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497915, '58', '5812', '581252', 'KIDZANIA', 101014, '02', 'DIRECT', 2013, 10, '10', 18147.10, 0.57, 1, 0.00, 0.00, 0.00, 0.00),
	(497916, '58', '5812', '581252', 'KIDZANIA', 104028, '05', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497917, '58', '5812', '581252', 'KIDZANIA', 104570, '11', 'DIRECT', 2013, 10, '10', 3178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497918, '58', '5812', 'M02906', 'MAGIC LAND', 108035, '01', 'AL AHRAM', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497919, '58', '5812', 'N11901', 'NEMO PARK', 101022, '02', 'DIRECT', 2013, 10, '10', 6653.70, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(497920, '58', '5813', 'A92918', 'ALEXANDRIA I.FLM', 101139, '02', 'DIRECT', 2013, 10, '10', 4442.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(497921, '58', '5813', 'A92918', 'ALEXANDRIA I.FLM', 106021, '01', 'DIRECT', 2013, 10, '10', 20668.60, 14.15, 10, 0.00, 0.00, 0.00, 0.00),
	(497922, '58', '5813', 'A94077', 'ARAB CREATION', 107011, '01', 'DIRECT', 2013, 10, '10', 7689.00, 24.90, 30, 0.00, 0.00, 0.00, 0.00),
	(497923, '58', '5813', 'A94077', 'ARAB CREATION', 107084, '08', 'DIRECT', 2013, 10, '10', 256.30, 0.83, 1, 0.00, 0.00, 0.00, 0.00),
	(497924, '58', '5813', 'A94077', 'ARAB CREATION', 107094, '01', 'DIRECT', 2013, 10, '10', 4904.90, 9.13, 11, 0.00, 0.00, 0.00, 0.00),
	(497925, '58', '5813', 'C10155', 'CREATOR UNION AR', 106013, '01', 'DIRECT', 2013, 10, '10', 40493.40, 25.62, 14, 0.00, 0.00, 0.00, 0.00),
	(497926, '58', '5813', 'C10155', 'CREATOR UNION AR', 106112, '41', 'DIRECT', 2013, 10, '10', 67518.90, 49.41, 27, 0.00, 0.00, 0.00, 0.00),
	(497927, '58', '5813', 'C10155', 'CREATOR UNION AR', 106120, '08', 'DIRECT', 2013, 10, '10', 88855.00, 47.58, 26, 0.00, 0.00, 0.00, 0.00),
	(497928, '58', '5813', 'C10155', 'CREATOR UNION AR', 106138, '06', 'DIRECT', 2013, 10, '10', 52298.40, 43.92, 24, 0.00, 0.00, 0.00, 0.00),
	(497929, '58', '5813', 'C10155', 'CREATOR UNION AR', 106179, '07', 'DIRECT', 2013, 10, '10', 82020.00, 43.92, 24, 0.00, 0.00, 0.00, 0.00),
	(497930, '58', '5813', 'C10155', 'CREATOR UNION AR', 106187, '31', 'DIRECT', 2013, 10, '10', 95690.00, 51.24, 28, 0.00, 0.00, 0.00, 0.00),
	(497931, '58', '5817', '581782', 'THE EMPLOYER\'S', 101246, '18', 'DIRECT', 2013, 10, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497932, '58', '5820', '582030', 'FASHION RUNWAY', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497933, '58', '5820', '582030', 'FASHION RUNWAY', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497934, '58', '5820', '582030', 'FASHION RUNWAY', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497935, '58', '5820', '582030', 'FASHION RUNWAY', 107102, '08', 'DIRECT', 2013, 10, '10', 14865.40, 14.50, 29, 0.00, 0.00, 0.00, 0.00),
	(497936, '58', '5820', '582014', 'MA\'A KOL TA\'LEAT SHA', 101253, '01', 'DIRECT', 2013, 10, '10', 43316.40, 3.84, 8, 0.00, 0.00, 0.00, 0.00),
	(497937, '59', '5901', 'A06661', 'AL WAHA HOTEL', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497938, '59', '5901', 'H00200', 'HILTON', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497939, '59', '5901', 'H00200', 'HILTON', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497940, '59', '5901', 'H00200', 'HILTON', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497941, '59', '5901', 'I00054', 'INTR CONTINENTAL', 101139, '02', 'DIRECT', 2013, 10, '10', 4101.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(497942, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497943, '59', '5901', 'I00054', 'INTR CONTINENTAL', 104878, '29', 'DIRECT', 2013, 10, '10', 2377.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497944, '59', '5901', 'M04577', 'MARRIOTT', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497945, '59', '5901', 'M04577', 'MARRIOTT', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497946, '59', '5901', 'M04577', 'MARRIOTT', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497947, '59', '5901', 'M04577', 'MARRIOTT', 104878, '29', 'DIRECT', 2013, 10, '10', 2377.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497948, '59', '5901', 'M04577', 'MARRIOTT', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497949, '59', '5901', 'P01780', 'PYRAMIDS PARK', 101014, '02', 'DIRECT', 2013, 10, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497950, '59', '5901', 'R00279', 'RENAISSANCE', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497951, '59', '5901', 'R00279', 'RENAISSANCE', 104878, '29', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497952, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101022, '02', 'DIRECT', 2013, 10, '10', 14430.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(497953, '59', '5901', 'S03899', 'SHEPERED HOTEL', 101098, '02', 'DIRECT', 2013, 10, '10', 1015.00, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(497954, '59', '5901', 'S03957', 'SINA HOTEL', 108027, '01', 'AKHBAR', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497955, '59', '5901', 'S14671', 'SOFITEL', 103234, '29', 'AL AHRAM', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497956, '59', '5901', 'S14671', 'SOFITEL', 104315, '01', 'AL AHRAM', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497957, '59', '5901', 'S14671', 'SOFITEL', 108126, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497958, '59', '5901', 'S00571', 'SONESTA', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497959, '59', '5901', 'S00571', 'SONESTA', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497960, '59', '5901', 'S00571', 'SONESTA', 104878, '29', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497961, '59', '5901', 'S00571', 'SONESTA', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497962, '59', '5902', 'C02886', 'CHARLEY\'S HOUSE', 101014, '02', 'DIRECT', 2013, 10, '10', 451.10, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(497963, '59', '5902', 'T01965', 'TEKKA', 101014, '02', 'AMERICANA', 2013, 10, '10', 3141.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497964, '59', '5902', 'T01965', 'TEKKA', 108027, '01', 'AMERICANA', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(497965, '59', '5902', 'T01965', 'TEKKA', 108167, '01', 'AMERICANA', 2013, 10, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497966, '59', '5905', 'A07212', 'ABU SHAQRA', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497967, '59', '5905', 'A07271', 'AL SULTAN REST.', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497968, '59', '5905', 'A07383', 'ASIAN CORNER', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497969, '59', '5905', 'C00267', 'CHINESE', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497970, '59', '5905', 'D01884', 'DOLPHIN REST.', 108035, '01', 'REVERA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497971, '59', '5905', 'F00119', 'FISH MARKET', 108027, '01', 'AL AHRAM', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(497972, '59', '5905', 'F00119', 'FISH MARKET', 108050, '01', 'AL AHRAM', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497973, '59', '5905', 'O01486', 'OPEN HOUSE REST.', 107078, '08', 'DIRECT', 2013, 10, '10', 6574.50, 13.50, 27, 0.00, 0.00, 0.00, 0.00),
	(497974, '59', '5905', 'S04168', 'SULTANA', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497975, '59', '5907', 'A21857', 'AL MASSA', 108035, '01', 'DIRECT', 2013, 10, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(497976, '59', '5907', 'F00178', 'FOUR SEASONS HTL', 102012, '02', 'AL AHRAM', 2013, 10, '10', 4031.70, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(497977, '59', '5908', 'A04593', 'ABOU GHALI', 108027, '01', 'ALAMIYA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497978, '59', '5908', 'A04593', 'ABOU GHALI', 108035, '01', 'ALAMIYA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497979, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108027, '01', 'ALAMIYA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497980, '59', '5909', 'A00458', 'AL TAZAJ-FAKIEH', 108035, '01', 'ALAMIYA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497981, '59', '5909', '590957', 'BUFFALO BURGER', 108027, '01', 'DIRECT', 2013, 10, '10', 1299.90, 10.85, 7, 0.00, 0.00, 0.00, 0.00),
	(497982, '59', '5909', 'B00478', 'BURGER KING', 108027, '01', 'ALAMIYA', 2013, 10, '10', 11699.10, 97.65, 63, 0.00, 0.00, 0.00, 0.00),
	(497983, '59', '5909', 'B00478', 'BURGER KING', 108035, '01', 'ALAMIYA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497984, '59', '5909', 'B00478', 'BURGER KING', 108134, '01', 'ALAMIYA', 2013, 10, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(497985, '59', '5909', 'C04920', 'COOK DOOR', 108092, '01', 'AL AHRAM', 2013, 10, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(497986, '59', '5909', 'C04920', 'COOK DOOR', 108134, '01', 'AL AHRAM', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(497987, '59', '5909', 'D00273', 'DOMINO\'S PIZZA', 101014, '02', 'GOMHURIA', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(497988, '59', '5909', 'H00037', 'HARDEES', 101014, '02', 'ALAMIYA', 2013, 10, '10', 31606.00, 0.99, 2, 0.00, 0.00, 0.00, 0.00),
	(497989, '59', '5909', 'H00037', 'HARDEES', 108050, '01', 'ALAMIYA', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497990, '59', '5909', 'H02602', 'HARDEES/KENTUCKY', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497991, '59', '5909', 'K00049', 'KFC', 101014, '02', 'AL AHRAM', 2013, 10, '10', 12564.20, 4.00, 2, 0.00, 0.00, 0.00, 0.00),
	(497992, '59', '5909', 'K00049', 'KFC', 108027, '01', 'AL AHRAM', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(497993, '59', '5909', 'K00049', 'KFC', 108035, '01', 'AL AHRAM', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497994, '59', '5909', 'K00049', 'KFC', 108068, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497995, '59', '5909', 'K00049', 'KFC', 108092, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(497996, '59', '5909', 'K00049', 'KFC', 108134, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(497997, '59', '5909', 'K00049', 'KFC', 108183, '01', 'AL AHRAM', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(497998, '59', '5909', '590975', 'LONDONER BURGER', 108027, '01', 'DIRECT', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(497999, '59', '5909', '590964', 'MAJESTY', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498000, '59', '5909', 'M00167', 'MCDONALD\'S', 101014, '02', 'AL AHRAM', 2013, 10, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498001, '59', '5909', 'M00167', 'MCDONALD\'S', 107060, '08', 'AL AHRAM', 2013, 10, '10', 82010.50, 92.50, 185, 0.00, 0.00, 0.00, 0.00),
	(498002, '59', '5909', 'M00167', 'MCDONALD\'S', 108027, '01', 'AL AHRAM', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498003, '59', '5909', 'M00167', 'MCDONALD\'S', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498004, '59', '5909', 'M00167', 'MCDONALD\'S', 108092, '01', 'AL AHRAM', 2013, 10, '10', 20504.80, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(498005, '59', '5909', 'M00167', 'MCDONALD\'S', 108134, '01', 'AL AHRAM', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(498006, '59', '5909', 'M00167', 'MCDONALD\'S', 108183, '01', 'AL AHRAM', 2013, 10, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498007, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108027, '01', 'DIRECT', 2013, 10, '10', 8170.80, 68.20, 44, 0.00, 0.00, 0.00, 0.00),
	(498008, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498009, '59', '5909', 'M04171', 'MOEMEN RESTAURANT', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498010, '59', '5909', 'P00197', 'PIZZA HUT', 101014, '02', 'ALAMIYA', 2013, 10, '10', 6282.10, 2.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498011, '59', '5909', 'P00197', 'PIZZA HUT', 108183, '01', 'ALAMIYA', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498012, '59', '5909', 'P00269', 'PREGO REST+HTL', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498013, '59', '5909', '590962', 'TA\' TA\'', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498014, '59', '5909', '590970', 'TEXAS', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498015, '59', '5910', 'C08363', 'CINNABON BAKERY', 108027, '01', 'AL ASDEKA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498016, '59', '5910', 'C08363', 'CINNABON BAKERY', 108134, '01', 'AL ASDEKA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498017, '59', '5910', 'C11882', 'COMPANY', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498018, '59', '5910', '591099', 'DROMA CAFE', 107060, '08', 'DIRECT', 2013, 10, '10', 4839.10, 0.56, 7, 0.00, 0.00, 0.00, 0.00),
	(498019, '59', '5910', '591099', 'DROMA CAFE', 107094, '01', 'DIRECT', 2013, 10, '10', 961.00, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(498020, '59', '5910', '591093', 'GRAND CAFE', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498021, '59', '5910', '591098', 'MINI METRO', 107060, '08', 'DIRECT', 2013, 10, '10', 57723.70, 57.75, 181, 0.00, 0.00, 0.00, 0.00),
	(498022, '59', '5910', '591098', 'MINI METRO', 107094, '01', 'DIRECT', 2013, 10, '10', 15375.00, 25.00, 50, 0.00, 0.00, 0.00, 0.00),
	(498023, '59', '5912', 'A23007', 'AL BALAD', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(498024, '59', '5912', 'D04493', 'DEALS', 104315, '01', 'DIRECT', 2013, 10, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498025, '59', '5912', 'L03691', 'LA GOURMANDISE', 104570, '11', 'AL AHRAM', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498026, '59', '5912', 'L03691', 'LA GOURMANDISE', 108027, '01', 'AL AHRAM', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(498027, '59', '5912', 'L03691', 'LA GOURMANDISE', 108035, '01', 'AL AHRAM', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498028, '59', '5912', 'R03378', 'ROMANTIC', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498029, '59', '5914', 'M84957', 'MASSALA', 104046, '01', 'DIRECT', 2013, 10, '10', 213.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498030, '59', '5915', 'F35924', 'FUSION', 108027, '01', 'ALAMIYA', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498031, '59', '5915', 'H03779', 'HADRAMOUT', 108027, '01', 'ISRAA', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498032, '59', '5915', 'H03779', 'HADRAMOUT', 108134, '01', 'ISRAA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498033, '59', '5915', 'L05003', 'L\'AUBERGINE', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498034, '59', '5916', 'L05564', 'LEFT BANK', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498035, '59', '5916', 'T08031', 'TRIANON', 107094, '01', 'DIRECT', 2013, 10, '10', 2306.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(498036, '59', '5916', 'V02326', 'VIKING', 108027, '01', 'DIRECT', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(498037, '59', '5917', '591782', 'FAIRMONT', 101014, '02', 'DIRECT', 2013, 10, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(498038, '59', '5917', 'R08712', 'RADISSON BLU', 102012, '02', 'AKHBAR', 2013, 10, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(498039, '59', '5917', 'R08712', 'RADISSON BLU', 103143, '03', 'AKHBAR', 2013, 10, '10', 1025.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498040, '59', '5917', 'R08712', 'RADISSON BLU', 108050, '01', 'AKHBAR', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498041, '59', '5917', 'T10046', 'TRIUMPH', 101014, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498042, '59', '5918', 'A91376', 'AL KHEDEWY', 101022, '02', 'DIRECT', 2013, 10, '10', 2050.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498043, '59', '5918', 'F39590', 'FLYING FISH', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498044, '59', '5918', 'P42174', 'PRINCE', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498045, '59', '5918', 'Z02038', 'ZONE', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498046, '59', '5921', '592104', 'HORIATY AL SARAY', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498047, '59', '5924', '592426', 'KEMPINSKI NILE', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498048, '59', '5926', '592687', 'NILE STORY', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498049, '59', '5926', '592627', 'NO BIG DEAL', 104315, '01', 'DIRECT', 2013, 10, '10', 406.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498050, '59', '5927', '592728', 'IZUMI', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498051, '59', '5927', '592728', 'IZUMI', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498052, '59', '5927', '592728', 'IZUMI', 104240, '18', 'DIRECT', 2013, 10, '10', 1537.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498053, '59', '5927', '592728', 'IZUMI', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498054, '59', '5928', '592829', 'ARZ', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498055, '59', '5928', '592835', 'B PLAN', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498056, '59', '5928', '592826', 'CHEF SARHAN', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498057, '59', '5928', '592841', 'DRAGON', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498058, '59', '5928', '592843', 'DREAM TOP', 102145, '02', 'DIRECT', 2013, 10, '10', 3161.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498059, '59', '5928', '592843', 'HADOOTA MASREYA', 101022, '02', 'DIRECT', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498060, '59', '5928', '592843', 'KEBDET AL PRINCE', 101014, '02', 'DIRECT', 2013, 10, '10', 55534.80, 1.14, 4, 0.00, 0.00, 0.00, 0.00),
	(498061, '59', '5928', '592843', 'KEBDET AL PRINCE', 102012, '02', 'DIRECT', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498062, '59', '5928', '592843', 'KEBDET AL PRINCE', 102103, '02', 'DIRECT', 2013, 10, '10', 61899.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498063, '59', '5928', '592843', 'KEBDET AL PRINCE', 108035, '01', 'DIRECT', 2013, 10, '10', 11291.20, 13.88, 16, 0.00, 0.00, 0.00, 0.00),
	(498064, '59', '5928', '592843', 'KEBDET AL PRINCE', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498065, '59', '5928', '592843', 'KEBDET AL PRINCE', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498066, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108027, '01', 'DIRECT', 2013, 10, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(498067, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498068, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498069, '59', '5928', '592801', 'MARLY\'S KITCHEN', 108134, '01', 'DIRECT', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(498070, '59', '5928', '592805', 'MOSSAB', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498071, '60', '6001', 'E01346', 'EGYPTAIR', 101014, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 21168.80, 1.02, 8, 0.00, 0.00, 0.00, 0.00),
	(498072, '60', '6001', 'E01346', 'EGYPTAIR', 101022, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 9109.90, 0.38, 3, 0.00, 0.00, 0.00, 0.00),
	(498073, '60', '6001', 'E01346', 'EGYPTAIR', 101030, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 7142.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(498074, '60', '6001', 'E01346', 'EGYPTAIR', 101048, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 4764.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498075, '60', '6001', 'E01346', 'EGYPTAIR', 101063, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 4613.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498076, '60', '6001', 'E01346', 'EGYPTAIR', 101072, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 2800.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498077, '60', '6001', 'E01346', 'EGYPTAIR', 101098, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498078, '60', '6001', 'E01346', 'EGYPTAIR', 101188, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498079, '60', '6001', 'E01346', 'EGYPTAIR', 102012, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 3514.80, 0.15, 2, 0.00, 0.00, 0.00, 0.00),
	(498080, '60', '6001', 'E01346', 'EGYPTAIR', 102038, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 1220.00, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(498081, '60', '6001', 'E01346', 'EGYPTAIR', 102103, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 19532.40, 0.85, 7, 0.00, 0.00, 0.00, 0.00),
	(498082, '60', '6001', 'E01346', 'EGYPTAIR', 102179, '15', 'TAREK NOUR ADV.', 2013, 10, '10', 973.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498083, '60', '6001', 'E01346', 'EGYPTAIR', 102270, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 1745.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498084, '60', '6001', 'E01346', 'EGYPTAIR', 102533, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498085, '60', '6001', 'E01346', 'EGYPTAIR', 103135, '06', 'TAREK NOUR ADV.', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498086, '60', '6001', 'E01346', 'EGYPTAIR', 103143, '03', 'TAREK NOUR ADV.', 2013, 10, '10', 4271.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498087, '60', '6001', 'E01346', 'EGYPTAIR', 103176, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 3725.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498088, '60', '6001', 'E01346', 'EGYPTAIR', 104133, '06', 'TAREK NOUR ADV.', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498089, '60', '6001', 'E01346', 'EGYPTAIR', 104315, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498090, '60', '6001', 'E01346', 'EGYPTAIR', 104794, '29', 'TAREK NOUR ADV.', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498091, '60', '6001', 'E01346', 'EGYPTAIR', 104976, '29', 'TAREK NOUR ADV.', 2013, 10, '10', 3413.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498092, '60', '6001', 'E01346', 'EGYPTAIR', 107094, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 3265.70, 1.36, 17, 0.00, 0.00, 0.00, 0.00),
	(498093, '60', '6001', 'E01346', 'EGYPTAIR', 108027, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498094, '60', '6001', 'E01346', 'EGYPTAIR', 108050, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 2674.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498095, '60', '6001', 'E01346', 'EGYPTAIR', 108126, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498096, '60', '6001', 'L00211', 'LUFTHANSA', 101139, '02', 'DIRECT', 2013, 10, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498097, '60', '6001', 'L00211', 'LUFTHANSA', 102095, '02', 'DIRECT', 2013, 10, '10', 4767.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498098, '60', '6001', 'O01497', 'OMAN AIR', 103201, '07', 'DIRECT', 2013, 10, '10', 2614.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498099, '60', '6001', 'S26263', 'SMART', 102112, '18', 'DIRECT', 2013, 10, '10', 5980.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498100, '60', '6001', 'S26263', 'SMART', 102533, '02', 'DIRECT', 2013, 10, '10', 2750.90, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498101, '60', '6001', 'S26263', 'SMART', 102657, '02', 'DIRECT', 2013, 10, '10', 2526.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498102, '60', '6001', 'T02105', 'TURKISH AIR.', 101014, '02', 'AL AHRAM', 2013, 10, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498103, '60', '6001', 'T02105', 'TURKISH AIR.', 101022, '02', 'AL AHRAM', 2013, 10, '10', 25639.90, 0.56, 3, 0.00, 0.00, 0.00, 0.00),
	(498104, '60', '6001', 'T02105', 'TURKISH AIR.', 101030, '02', 'AL AHRAM', 2013, 10, '10', 9398.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498105, '60', '6001', 'T02105', 'TURKISH AIR.', 101139, '02', 'AL AHRAM', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498106, '60', '6001', 'T02105', 'TURKISH AIR.', 104046, '01', 'AL AHRAM', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498107, '60', '6004', 'G01608', 'GOLDEN TOURS', 101253, '01', 'DIRECT', 2013, 10, '10', 2528.00, 0.00, 8, 0.00, 0.00, 0.00, 0.00),
	(498108, '60', '6004', 'L01799', 'LUCKY TOURS', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498109, '60', '6005', 'B00378', 'BONITA', 101022, '02', 'DIRECT', 2013, 10, '10', 230.60, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(498110, '60', '6005', 'C06929', 'CONCORDE', 104034, '01', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498111, '60', '6005', 'C06929', 'CONCORDE', 104046, '01', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498112, '60', '6005', 'C06929', 'CONCORDE', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498113, '60', '6005', 'H00200', 'HILTON', 101014, '02', 'AL AHRAM', 2013, 10, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498114, '60', '6005', 'H00200', 'HILTON', 101022, '02', 'AL AHRAM', 2013, 10, '10', 11892.90, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(498115, '60', '6005', 'H00200', 'HILTON', 101139, '02', 'AL AHRAM', 2013, 10, '10', 3332.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498116, '60', '6005', 'H02900', 'HYATT REGENCY', 104209, '29', 'DIRECT', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498117, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101014, '02', 'DIRECT', 2013, 10, '10', 16240.10, 0.69, 1, 0.00, 0.00, 0.00, 0.00),
	(498118, '60', '6005', 'M03294', 'MISR HOTELS CO.', 101030, '02', 'DIRECT', 2013, 10, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498119, '60', '6005', 'M03294', 'MISR HOTELS CO.', 102038, '02', 'DIRECT', 2013, 10, '10', 17429.20, 0.76, 1, 0.00, 0.00, 0.00, 0.00),
	(498120, '60', '6005', 'M03294', 'MISR HOTELS CO.', 102103, '02', 'DIRECT', 2013, 10, '10', 5809.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498121, '60', '6005', 'M03294', 'MISR HOTELS CO.', 103176, '01', 'DIRECT', 2013, 10, '10', 4613.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498122, '60', '6005', 'M03294', 'MISR HOTELS CO.', 103226, '28', 'DIRECT', 2013, 10, '10', 3417.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498123, '60', '6005', 'M80193', 'MOVENPICK', 104046, '01', 'OMD', 2013, 10, '10', 956.90, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498124, '60', '6005', 'R00495', 'ROTANA REST/HOTEL', 104315, '01', 'DIRECT', 2013, 10, '10', 1708.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498125, '60', '6005', 'S00752', 'SUNRISE', 101072, '02', 'DIRECT', 2013, 10, '10', 840.40, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(498126, '60', '6005', 'T04574', 'THREE CORNERS', 101014, '02', 'DIRECT', 2013, 10, '10', 3383.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498127, '60', '6006', 'E01410', 'EGYPT RESORT', 106021, '01', 'DIRECT', 2013, 10, '10', 28542.80, 16.00, 8, 0.00, 0.00, 0.00, 0.00),
	(498128, '60', '6008', 'C07541', 'CAIRO AIRPORT', 101022, '02', 'DIRECT', 2013, 10, '10', 2870.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498129, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498130, '60', '6008', 'C07541', 'CAIRO AIRPORT', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498131, '60', '6009', 'D00086', 'DAR AL SALAM', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498132, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108035, '01', 'DIRECT', 2013, 10, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498133, '60', '6013', 'S22943', 'SAFE WAY TRAVEL', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498134, '60', '6013', 'T08092', 'TRES JOLIE', 102012, '02', 'DIRECT', 2013, 10, '10', 1240.50, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(498135, '60', '6013', 'T08092', 'TRES JOLIE', 108035, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498136, '60', '6014', '601468', 'KABORLIH', 101063, '02', 'DIRECT', 2013, 10, '10', 1836.80, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(498137, '60', '6014', '601468', 'KABORLIH', 102145, '02', 'DIRECT', 2013, 10, '10', 2691.00, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(498138, '60', '6014', 'L06659', 'LIMOUSINE', 101022, '02', 'DIRECT', 2013, 10, '10', 1202.50, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(498139, '60', '6015', 'A06732', 'AIDA BEACH', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498140, '60', '6015', 'A06732', 'AIDA BEACH', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498141, '60', '6015', 'A06732', 'AIDA BEACH', 102103, '02', 'DIRECT', 2013, 10, '10', 1153.30, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498142, '60', '6015', 'A06732', 'AIDA BEACH', 103242, '06', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498143, '60', '6015', 'A39497', 'AL HAYAT', 101022, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498144, '60', '6015', 'C13060', 'CORAL HILLS', 101014, '02', 'DIRECT', 2013, 10, '10', 10662.70, 0.49, 2, 0.00, 0.00, 0.00, 0.00),
	(498145, '60', '6015', 'H08192', 'HORIZON', 101022, '02', 'DIRECT', 2013, 10, '10', 3731.90, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(498146, '60', '6015', '601597', 'KING TOUT', 101014, '02', 'DIRECT', 2013, 10, '10', 902.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498147, '60', '6015', '601586', 'PANORAMA RESORT', 104048, '05', 'DIRECT', 2013, 10, '10', 1283.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498148, '60', '6015', '601582', 'PICKALBATROS', 101139, '02', 'DIRECT', 2013, 10, '10', 6561.60, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498149, '60', '6015', '601582', 'PICKALBATROS', 101303, '01', 'DIRECT', 2013, 10, '10', 3075.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498150, '60', '6017', '601797', 'AL AMID TRAVEL', 102103, '02', 'DIRECT', 2013, 10, '10', 14524.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498151, '60', '6017', '601751', 'ATAKA', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498152, '60', '6017', 'E07397', 'EGYPTIAN NILE T.', 102103, '02', 'DIRECT', 2013, 10, '10', 14524.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498153, '60', '6017', '601780', 'EXTREME TRAVEL', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498154, '60', '6017', '601758', 'GRAZIE', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.10, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(498155, '60', '6017', '601797', 'SANABEL AL MO\'ATAZ', 101014, '02', 'DIRECT', 2013, 10, '10', 360.70, 0.01, 1, 0.00, 0.00, 0.00, 0.00),
	(498156, '60', '6017', '601797', 'SANABEL AL MO\'ATAZ', 102012, '02', 'DIRECT', 2013, 10, '10', 620.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(498157, '60', '6017', '601739', 'SKY EGYPT TOURS', 102012, '02', 'DIRECT', 2013, 10, '10', 1860.60, 0.06, 3, 0.00, 0.00, 0.00, 0.00),
	(498158, '60', '6017', '601765', 'T SHORE', 102012, '02', 'DIRECT', 2013, 10, '10', 792.20, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(498159, '60', '6022', '602218', 'FLASH TOURS', 101014, '02', 'DIRECT', 2013, 10, '10', 27066.80, 1.15, 1, 0.00, 0.00, 0.00, 0.00),
	(498160, '60', '6022', '602218', 'FLASH TOURS', 101030, '02', 'DIRECT', 2013, 10, '10', 26315.00, 1.34, 1, 0.00, 0.00, 0.00, 0.00),
	(498161, '60', '6022', '602218', 'FLASH TOURS', 102038, '02', 'DIRECT', 2013, 10, '10', 19607.80, 0.86, 1, 0.00, 0.00, 0.00, 0.00),
	(498162, '60', '6022', '602218', 'FLASH TOURS', 103135, '06', 'DIRECT', 2013, 10, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498163, '60', '6022', '602218', 'FLASH TOURS', 103143, '03', 'DIRECT', 2013, 10, '10', 3075.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498164, '60', '6022', '602218', 'FLASH TOURS', 103176, '01', 'DIRECT', 2013, 10, '10', 4613.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498165, '60', '6022', '602200', 'HAMMOCK TOURS', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498166, '60', '6022', '602200', 'HAMMOCK TOURS', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498167, '60', '6022', '602200', 'HAMMOCK TOURS', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498168, '60', '6022', '602218', 'IDREES TRAVEL', 102103, '02', 'DIRECT', 2013, 10, '10', 2904.90, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498169, '60', '6022', '602217', 'KAIAN TRAVEL', 102012, '02', 'DIRECT', 2013, 10, '10', 1654.00, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498170, '60', '6022', '602215', 'LEGACY TOURS', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498171, '60', '6022', '602218', 'NILE MISR TRAVEL', 101014, '02', 'DIRECT', 2013, 10, '10', 11277.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498172, '61', '6101', '001111', '57357 HOSPITAL', 104265, '12', 'TAREK NOUR ADV.', 2013, 10, '10', 404.50, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498173, '61', '6101', '001111', '57357 HOSPITAL', 107060, '08', 'TAREK NOUR ADV.', 2013, 10, '10', 75873.00, 100.56, 121, 0.00, 0.00, 0.00, 0.00),
	(498174, '61', '6101', '001111', '57357 HOSPITAL', 107094, '01', 'TAREK NOUR ADV.', 2013, 10, '10', 927.30, 1.66, 2, 0.00, 0.00, 0.00, 0.00),
	(498175, '61', '6101', 'A11251', 'ADAM AL DAWLI', 104018, '10', 'GOMHURIA', 2013, 10, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498176, '61', '6101', 'A41599', 'AL IBTISAMA SPE.', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498177, '61', '6101', 'A24874', 'AL SALAM HOSPTAL', 102947, '01', 'DIRECT', 2013, 10, '10', 888.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498178, '61', '6101', 'A11243', 'AL SHUROUQ HOPTL', 108027, '01', 'GOMHURIA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498179, '61', '6101', 'C07093', 'CAIRO HELIOPOLIS', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498180, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 101014, '02', 'OMD', 2013, 10, '10', 11424.70, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(498181, '61', '6101', 'D05381', 'DAR AL FOUAD HOSP', 102012, '02', 'OMD', 2013, 10, '10', 4135.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(498182, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498183, '61', '6101', 'G04469', 'GMC HOSPITAL & R', 101048, '02', 'DIRECT', 2013, 10, '10', 1906.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498184, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 101188, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498185, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103069, '02', 'DIRECT', 2013, 10, '10', 2597.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498186, '61', '6101', 'I01107', 'IBN SINA HOSP/MED', 103077, '02', 'DIRECT', 2013, 10, '10', 4869.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498187, '61', '6101', 'I02123', 'INT\'L EYES HOSP.', 101098, '02', 'DIRECT', 2013, 10, '10', 1886.40, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498188, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 101014, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498189, '61', '6101', 'I03812', 'INT\'L MED.CENTER', 102012, '02', 'DIRECT', 2013, 10, '10', 3307.90, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498190, '61', '6101', 'M03327', 'MISR INT\'L', 101022, '02', 'DIRECT', 2013, 10, '10', 13615.30, 0.65, 2, 0.00, 0.00, 0.00, 0.00),
	(498191, '61', '6101', 'M03327', 'MISR INT\'L', 104018, '10', 'DIRECT', 2013, 10, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498192, '61', '6101', 'T07882', 'TABARAK', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498193, '61', '6101', 'U01419', 'UNIVERSITY HOSP.', 101014, '02', 'DIRECT', 2013, 10, '10', 7388.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498194, '61', '6101', 'W02931', 'WADI AL NILE', 102103, '02', 'DIRECT', 2013, 10, '10', 1878.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498195, '61', '6103', 'G02392', 'GOLD\'S GYM', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498196, '61', '6103', 'G02392', 'GOLD\'S GYM', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498197, '61', '6103', 'L04455', 'LIFE GYM', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498198, '61', '6104', 'A21680', 'AL GOMHOURIA M.T', 102038, '02', 'DIRECT', 2013, 10, '10', 3267.90, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498199, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101022, '02', 'DIRECT', 2013, 10, '10', 4514.20, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(498200, '61', '6104', 'C03696', 'CAIRO MED.DTX.C.', 101030, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498201, '61', '6106', 'A38822', 'AL NILE', 101014, '02', 'GOMHURIA', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498202, '61', '6106', 'A38822', 'AL NILE', 101030, '02', 'GOMHURIA', 2013, 10, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498203, '61', '6106', 'D06070', 'DAR AL MONA', 108050, '01', 'GOMHURIA', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498204, '61', '6106', 'F36930', 'FIDIC', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498205, '61', '6106', 'H06085', 'HOLDI PHARMA', 101030, '02', 'DIRECT', 2013, 10, '10', 2857.00, 0.17, 2, 0.00, 0.00, 0.00, 0.00),
	(498206, '61', '6106', 'H06085', 'HOLDI PHARMA', 101246, '18', 'DIRECT', 2013, 10, '10', 410.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498207, '61', '6106', 'H06085', 'HOLDI PHARMA', 102012, '02', 'DIRECT', 2013, 10, '10', 1584.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498208, '61', '6107', 'A34980', 'AMPLIFON', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498209, '61', '6107', 'A28087', 'ASTRAZENECA', 102012, '02', 'DIRECT', 2013, 10, '10', 5924.20, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(498210, '61', '6107', 'D10299', 'DR.ENMR MOHD.NAG', 108241, '01', '2M', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498211, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108027, '01', 'GOMHURIA', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498212, '61', '6107', 'D09058', 'DR.TAREQ BADAWY', 108092, '01', 'GOMHURIA', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498213, '61', '6107', 'P02587', 'PFIZER', 107011, '01', 'DIRECT', 2013, 10, '10', 1793.90, 4.80, 8, 0.00, 0.00, 0.00, 0.00),
	(498214, '61', '6107', 'P02587', 'PFIZER', 107060, '08', 'DIRECT', 2013, 10, '10', 45479.80, 22.80, 164, 0.00, 0.00, 0.00, 0.00),
	(498215, '61', '6107', 'P02587', 'PFIZER', 107094, '01', 'DIRECT', 2013, 10, '10', 5750.40, 8.96, 16, 0.00, 0.00, 0.00, 0.00),
	(498216, '61', '6108', '610847', 'LEO GYM', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498217, '61', '6108', 'O04603', 'OXYGEN', 104502, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498218, '61', '6108', 'O04603', 'OXYGEN', 104521, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498219, '61', '6108', 'S12287', 'SMART GYM', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498220, '61', '6108', '610846', 'TITANS GYM', 104133, '06', 'DIRECT', 2013, 10, '10', 2674.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498221, '61', '6109', '610946', 'AL GOMHURIA', 101022, '02', 'DIRECT', 2013, 10, '10', 1594.30, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(498222, '61', '6109', '610925', 'AL JAZEERA HOSP.', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498223, '61', '6109', '610941', 'AL MOQATAM SPEC.HOSP', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498224, '61', '6109', 'A96727', 'AL NOOR MOHAMADI', 108050, '01', 'GOMHURIA', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498225, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108027, '01', 'DIRECT', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(498226, '61', '6109', '610941', 'ANDALOSIT AL NAKHEEL', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498227, '61', '6109', '610944', 'BAIT AL FADL', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498228, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498229, '61', '6109', '610932', 'CENTRAL HOSPITAL', 108084, '01', 'DIRECT', 2013, 10, '10', 278.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498230, '61', '6109', '610935', 'EGYPTAIR', 103028, '03', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498231, '61', '6109', '610935', 'EGYPTAIR', 103044, '02', 'DIRECT', 2013, 10, '10', 2563.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498232, '61', '6109', '610935', 'EGYPTAIR', 104018, '10', 'DIRECT', 2013, 10, '10', 1025.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498233, '61', '6109', '610941', 'INT\'L CENTER HEALTH', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498234, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 104555, '29', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498235, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498236, '61', '6109', '610943', 'LADIES HEALTH ALLIAN', 108134, '01', 'DIRECT', 2013, 10, '10', 2042.70, 17.05, 11, 0.00, 0.00, 0.00, 0.00),
	(498237, '61', '6110', '611078', 'ALEX.MED.CHEM.IND', 101246, '18', 'DIRECT', 2013, 10, '10', 410.10, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498238, '61', '6110', '611078', 'ALEX.MED.CHEM.IND', 102855, '18', 'DIRECT', 2013, 10, '10', 269.30, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498239, '61', '6110', '611060', 'CID', 101022, '02', 'DIRECT', 2013, 10, '10', 23642.70, 0.92, 1, 0.00, 0.00, 0.00, 0.00),
	(498240, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 101113, '18', 'DIRECT', 2013, 10, '10', 3854.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(498241, '61', '6110', '611072', 'MEDICAL PACKAGE CO.', 101246, '18', 'DIRECT', 2013, 10, '10', 2460.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(498242, '61', '6110', '611037', 'MEMPHIS', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498243, '61', '6110', '611037', 'MEMPHIS', 102194, '18', 'DIRECT', 2013, 10, '10', 160.60, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498244, '61', '6110', '611088', 'MULTIPHARMA', 102012, '02', 'DIRECT', 2013, 10, '10', 2274.20, 0.09, 2, 0.00, 0.00, 0.00, 0.00),
	(498245, '61', '6111', '611133', 'ADVANCED DENTAL CARE', 102327, '02', 'DIRECT', 2013, 10, '10', 7142.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(498246, '61', '6111', '611110', 'AL FAWZI', 104084, '03', 'DIRECT', 2013, 10, '10', 683.50, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498247, '61', '6111', '611130', 'ALPHA DENTAL CENTER', 104018, '10', 'DIRECT', 2013, 10, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498248, '61', '6111', '611130', 'ANANIAN', 104034, '01', 'DIRECT', 2013, 10, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498249, '61', '6111', '611145', 'DENTAL CARE CENTER', 104315, '01', 'DIRECT', 2013, 10, '10', 256.30, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498250, '61', '6111', '611129', 'DENTAL COSMETIC CLIN', 104034, '01', 'DIRECT', 2013, 10, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498251, '61', '6111', '611122', 'DR.AHMED A\'AREF', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498252, '61', '6111', '611132', 'DR.EZZAT TAHA', 104034, '01', 'DIRECT', 2013, 10, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498253, '61', '6111', '611149', 'DR.HISHAM AL SEBAI', 101022, '02', 'DIRECT', 2013, 10, '10', 1512.10, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498254, '61', '6111', '611136', 'DR.KHALID NASR AL DI', 101113, '18', 'DIRECT', 2013, 10, '10', 1027.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498255, '61', '6111', '611139', 'DR.MOHAMED EMAD', 103234, '29', 'DIRECT', 2013, 10, '10', 3902.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498256, '61', '6111', '611139', 'DR.MOHAMED EMAD', 104555, '29', 'DIRECT', 2013, 10, '10', 4293.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498257, '61', '6111', '611128', 'DR.TAREK A.SAMAD', 104034, '01', 'DIRECT', 2013, 10, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498258, '61', '6111', '611137', 'KENAWY CENTER', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498259, '61', '6111', '611110', 'MAADI DENTAL CNT', 104034, '01', 'DIRECT', 2013, 10, '10', 448.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498260, '61', '6111', '611116', 'SMILE DESIGN', 104034, '01', 'DIRECT', 2013, 10, '10', 224.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498261, '61', '6112', '611206', 'AL ROWAD', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498262, '61', '6112', '611212', 'CONSUL.CEN.EYE SURGE', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498263, '61', '6112', '611205', 'CORTOBA EYE LSIK', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498264, '61', '6112', '611209', 'DR.HAZIM ABD AL', 101063, '02', 'DIRECT', 2013, 10, '10', 918.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498265, '61', '6112', '611213', 'DR.HESHAM ADEL', 107094, '01', 'DIRECT', 2013, 10, '10', 4381.40, 3.04, 19, 0.00, 0.00, 0.00, 0.00),
	(498266, '61', '6112', '611212', 'DR.MICHAEL ONSY', 101030, '02', 'DIRECT', 2013, 10, '10', 4037.80, 0.45, 1, 0.00, 0.00, 0.00, 0.00),
	(498267, '61', '6112', '611212', 'DR.MICHAEL ONSY', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498268, '61', '6112', '611201', 'EGYPT EYES CENTR', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498269, '61', '6112', '611202', 'INT\'L EYES HOSP.', 101098, '02', 'GOMHURIA', 2013, 10, '10', 943.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498270, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108027, '01', 'GOMHURIA', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(498271, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108035, '01', 'GOMHURIA', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498272, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108084, '01', 'GOMHURIA', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498273, '61', '6112', '611202', 'INT\'L EYES HOSP.', 108167, '01', 'GOMHURIA', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498274, '61', '6112', '611214', 'INT\'L FEMTO LAYSIC', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498275, '61', '6112', '611200', 'MAGRABI', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498276, '61', '6112', '611200', 'MAGRABI', 108134, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498277, '61', '6112', '611213', 'QORTOBA HOSPITAL', 106013, '01', 'DIRECT', 2013, 10, '10', 84377.70, 32.00, 32, 0.00, 0.00, 0.00, 0.00),
	(498278, '61', '6114', '611426', 'ALAA CENTER', 103028, '03', 'DIRECT', 2013, 10, '10', 717.20, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(498279, '61', '6114', '611428', 'DR.HESHAM AL WASEET', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498280, '61', '6114', '611402', 'DR.SAMIR NAIROOZ', 103234, '29', 'DIRECT', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498282, '61', '6114', '611405', 'EGYPTIAN INT\'L C', 101022, '02', 'DIRECT', 2013, 10, '10', 10585.60, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(498283, '61', '6114', '611422', 'GORGEOUS', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498284, '61', '6114', '611401', 'INT\'L CENTER', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498285, '61', '6114', '611423', 'STARS LAZER CLINIC', 103069, '02', 'DIRECT', 2013, 10, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498286, '61', '6116', '611600', 'AL BORG LABORAT.', 108027, '01', 'AHMOS', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(498287, '61', '6116', '611600', 'AL BORG LABORAT.', 108076, '01', 'AHMOS', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498288, '61', '6116', '611609', 'AL BOSHY', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498289, '61', '6116', '611601', 'AL HAYAT', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(498290, '61', '6116', '611600', 'AL MUKHTABAR', 101303, '01', 'SYNERGIE', 2013, 10, '10', 5126.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498291, '61', '6116', '611600', 'AL MUKHTABAR', 103234, '29', 'SYNERGIE', 2013, 10, '10', 1951.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498292, '61', '6116', '611600', 'AL MUKHTABAR', 104555, '29', 'SYNERGIE', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498293, '61', '6116', '611600', 'AL MUKHTABAR', 107011, '01', 'SYNERGIE', 2013, 10, '10', 7173.60, 21.00, 42, 0.00, 0.00, 0.00, 0.00),
	(498294, '61', '6116', '611600', 'AL MUKHTABAR', 107060, '08', 'SYNERGIE', 2013, 10, '10', 53936.10, 58.90, 105, 0.00, 0.00, 0.00, 0.00),
	(498295, '61', '6116', '611600', 'AL MUKHTABAR', 107094, '01', 'SYNERGIE', 2013, 10, '10', 15067.50, 24.50, 49, 0.00, 0.00, 0.00, 0.00),
	(498296, '61', '6116', '611600', 'AL MUKHTABAR', 108027, '01', 'SYNERGIE', 2013, 10, '10', 2228.40, 18.60, 12, 0.00, 0.00, 0.00, 0.00),
	(498297, '61', '6116', '611600', 'AL MUKHTABAR', 108035, '01', 'SYNERGIE', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498298, '61', '6116', '611600', 'AL MUKHTABAR', 108068, '01', 'SYNERGIE', 2013, 10, '10', 1931.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498299, '61', '6116', '611600', 'AL MUKHTABAR', 108092, '01', 'SYNERGIE', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498300, '61', '6116', '611600', 'AL MUKHTABAR', 108134, '01', 'SYNERGIE', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498301, '61', '6116', '611600', 'AL MUKHTABAR', 108167, '01', 'SYNERGIE', 2013, 10, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498302, '61', '6116', '611608', 'AL SHUROOQ SCAN', 108027, '01', 'DIRECT', 2013, 10, '10', 557.10, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498303, '61', '6116', '611602', 'AL TAHRA', 108027, '01', 'AKHBAR', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(498304, '61', '6116', '611601', 'ALFA LAB EGYPT', 108027, '01', 'DESIGNERS', 2013, 10, '10', 4828.20, 40.30, 26, 0.00, 0.00, 0.00, 0.00),
	(498305, '61', '6116', '611601', 'ALFA LAB EGYPT', 108035, '01', 'DESIGNERS', 2013, 10, '10', 5051.40, 6.93, 9, 0.00, 0.00, 0.00, 0.00),
	(498306, '61', '6116', '611601', 'ALFA LAB EGYPT', 108134, '01', 'DESIGNERS', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(498307, '61', '6116', '611605', 'CAIRO SCAN', 101098, '02', 'DIRECT', 2013, 10, '10', 2334.30, 0.45, 3, 0.00, 0.00, 0.00, 0.00),
	(498308, '61', '6116', '611605', 'CAIRO SCAN', 108027, '01', 'DIRECT', 2013, 10, '10', 4085.40, 34.10, 22, 0.00, 0.00, 0.00, 0.00),
	(498309, '61', '6116', '611605', 'CAIRO SCAN', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498310, '61', '6116', '611605', 'CAIRO SCAN', 108134, '01', 'DIRECT', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(498311, '61', '6116', '611606', 'HASSAB LABS', 107102, '08', 'DIRECT', 2013, 10, '10', 20504.00, 20.00, 40, 0.00, 0.00, 0.00, 0.00),
	(498312, '61', '6116', '611603', 'MEGA SCAN', 101113, '18', 'DIRECT', 2013, 10, '10', 2569.80, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498313, '61', '6116', '611603', 'MEGA SCAN', 103036, '02', 'DIRECT', 2013, 10, '10', 3930.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498314, '61', '6116', '611603', 'MEGA SCAN', 103069, '02', 'DIRECT', 2013, 10, '10', 2274.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498315, '61', '6116', '611603', 'MEGA SCAN', 103077, '02', 'DIRECT', 2013, 10, '10', 6065.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498316, '61', '6116', '611603', 'MEGA SCAN', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498317, '61', '6116', '611601', 'MERVAT AL ANSARY', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498318, '61', '6116', '611600', 'MISR SCAN', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498319, '61', '6116', '611608', 'RAYA LAB', 103069, '02', 'DIRECT', 2013, 10, '10', 3246.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498320, '61', '6116', '611608', 'RAYA LAB', 103077, '02', 'DIRECT', 2013, 10, '10', 7518.30, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498321, '61', '6116', '611608', 'RAYA LAB', 104018, '10', 'DIRECT', 2013, 10, '10', 700.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498322, '61', '6116', '611600', 'ROYAL LAB', 108027, '01', 'DIRECT', 2013, 10, '10', 1671.30, 13.95, 9, 0.00, 0.00, 0.00, 0.00),
	(498323, '61', '6116', '611600', 'SARIDAR', 101022, '02', 'DIRECT', 2013, 10, '10', 21325.20, 0.00, 26, 0.00, 0.00, 0.00, 0.00),
	(498324, '61', '6116', '611600', 'SARIDAR', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498325, '61', '6116', '611600', 'SARIDAR', 108027, '01', 'DIRECT', 2013, 10, '10', 4456.80, 37.20, 24, 0.00, 0.00, 0.00, 0.00),
	(498326, '61', '6116', '611600', 'SARIDAR', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498327, '61', '6116', '611607', 'SIRILAB', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498328, '61', '6116', '611601', 'TECHNO SCAN', 103192, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498329, '61', '6116', '611601', 'TECHNO SCAN', 108167, '01', 'DIRECT', 2013, 10, '10', 2476.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498331, '61', '6116', '611608', 'UNILAB', 104570, '11', 'DIRECT', 2013, 10, '10', 1802.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498332, '61', '6116', '611608', 'UNILAB', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498333, '61', '6118', '611801', 'CARE DU TECH', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498334, '61', '6118', '611801', 'CARE DU TECH', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498335, '61', '6118', '611801', 'CARE DU TECH', 108241, '01', 'DIRECT', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498336, '61', '6118', '611802', 'DR. SAMAH A\'ALAM', 106013, '01', 'DIRECT', 2013, 10, '10', 10662.60, 3.96, 6, 0.00, 0.00, 0.00, 0.00),
	(498337, '61', '6118', '611800', 'DR.GAMAL SHABAN', 108241, '01', '2M', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498338, '61', '6119', '611904', 'AL BASHA', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498339, '61', '6119', '611903', 'DR.AMR LOTFY', 104018, '10', 'DIRECT', 2013, 10, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498340, '61', '6119', '611904', 'DR.GASSER EL BISHRY', 104498, '03', 'DIRECT', 2013, 10, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498341, '61', '6119', '611904', 'DR.SHERIF MOHAMED HA', 101063, '02', 'DIRECT', 2013, 10, '10', 461.30, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(498342, '61', '6119', '611904', 'DR.SHERIF MOHAMED HA', 103176, '01', 'DIRECT', 2013, 10, '10', 576.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498343, '61', '6120', '612001', 'DR.FIKRY MAHMOUD', 104018, '10', 'DIRECT', 2013, 10, '10', 61.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498344, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 101063, '02', 'DIRECT', 2013, 10, '10', 922.50, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(498345, '61', '6120', '612003', 'DR.MOHAMED SAFWAT', 102145, '02', 'DIRECT', 2013, 10, '10', 461.20, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(498346, '61', '6121', '612101', 'DR.MOHAMED ABO ALA\'L', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498347, '61', '6121', '612101', 'DR.MOHAMED ALI HEGAZ', 104018, '10', 'DIRECT', 2013, 10, '10', 162.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498348, '61', '6121', '612100', 'MOVABLE I.EYES C', 103069, '02', 'DIRECT', 2013, 10, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498349, '61', '6121', '612100', 'MOVABLE I.EYES C', 103077, '02', 'DIRECT', 2013, 10, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498350, '61', '6122', '612202', 'AL AML CENTER', 101063, '02', 'DIRECT', 2013, 10, '10', 4185.90, 0.21, 7, 0.00, 0.00, 0.00, 0.00),
	(498351, '61', '6122', '612202', 'AL AML CENTER', 102145, '02', 'DIRECT', 2013, 10, '10', 1845.30, 0.09, 3, 0.00, 0.00, 0.00, 0.00),
	(498352, '61', '6122', '612202', 'AL ANGLO', 103069, '02', 'DIRECT', 2013, 10, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498353, '61', '6122', '612200', 'AL NILE', 108027, '01', '2M', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498354, '61', '6122', '612201', 'DAR AL TEB', 104018, '10', 'DIRECT', 2013, 10, '10', 714.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498355, '61', '6122', '612204', 'DR.HAZEM ABD AL HAMI', 102145, '02', 'DIRECT', 2013, 10, '10', 3588.40, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498356, '61', '6122', '612201', 'DR.KHALID OTEFY', 101063, '02', 'DIRECT', 2013, 10, '10', 1537.80, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498357, '61', '6122', '612201', 'DR.KHALID OTEFY', 103176, '01', 'DIRECT', 2013, 10, '10', 1153.20, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(498358, '61', '6122', '612201', 'DR.KHALID OTEFY', 108084, '01', 'DIRECT', 2013, 10, '10', 464.00, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(498359, '61', '6122', '612200', 'EGYPTIAN CENTER', 108027, '01', 'AKHBAR', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498360, '61', '6122', '612203', 'GANA', 108027, '01', 'DIRECT', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(498361, '61', '6122', '612203', 'GANA', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498362, '61', '6122', '612203', 'GANA', 108167, '01', 'DIRECT', 2013, 10, '10', 2476.30, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498363, '61', '6122', '612204', 'HAWAA CENTER', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498364, '61', '6122', '612200', 'MEDDILE EAST', 108134, '01', '2M', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498365, '61', '6122', '612203', 'MISR INT\'L', 101063, '02', 'DIRECT', 2013, 10, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498366, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 107094, '01', 'DIRECT', 2013, 10, '10', 4612.00, 3.20, 20, 0.00, 0.00, 0.00, 0.00),
	(498367, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498368, '61', '6122', '612201', 'SUNRISE FERTILLITY C', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498369, '61', '6124', '612401', 'DR.ISMAIL KHASHB', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498370, '61', '6124', '612403', 'SPINE CARE CENTER', 102947, '01', 'DIRECT', 2013, 10, '10', 888.40, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(498371, '61', '6124', '612403', 'SPINE CARE CENTER', 103069, '02', 'DIRECT', 2013, 10, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498372, '61', '6125', '612500', 'ASSAF CLINIC', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498373, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.50, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(498374, '61', '6125', '612503', 'DR.HESHAM AL MAGRABI', 102145, '02', 'DIRECT', 2013, 10, '10', 2368.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(498375, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 101063, '02', 'DIRECT', 2013, 10, '10', 2678.10, 0.12, 6, 0.00, 0.00, 0.00, 0.00),
	(498376, '61', '6125', '612503', 'DR.HOSSAM HOSNI AWAD', 102145, '02', 'DIRECT', 2013, 10, '10', 811.50, 0.03, 3, 0.00, 0.00, 0.00, 0.00),
	(498377, '61', '6125', '612500', 'DR.KAMAL SHO\'AR', 108027, '01', '2M', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498378, '61', '6125', '612503', 'DR.MAGDY AL SAID MOU', 101063, '02', 'DIRECT', 2013, 10, '10', 1170.10, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(498379, '61', '6125', '612503', 'DR.MAGDY AL SAID MOU', 102145, '02', 'DIRECT', 2013, 10, '10', 615.00, 0.02, 2, 0.00, 0.00, 0.00, 0.00),
	(498380, '61', '6125', '612500', 'DR.MOHD.MOQBEL', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498381, '61', '6125', '612501', 'DR.NABIL AMEEN C', 104018, '10', 'DIRECT', 2013, 10, '10', 495.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498382, '61', '6125', '612503', 'NOUR AL HAYAH', 106021, '01', 'DIRECT', 2013, 10, '10', 3844.50, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(498383, '61', '6125', '612503', 'NOUR AL HAYAH', 106138, '06', 'DIRECT', 2013, 10, '10', 1980.90, 2.16, 3, 0.00, 0.00, 0.00, 0.00),
	(498384, '61', '6125', '612503', 'RAWAA MOSTAFAA', 107094, '01', 'DIRECT', 2013, 10, '10', 3459.00, 2.40, 15, 0.00, 0.00, 0.00, 0.00),
	(498385, '61', '6126', '612610', 'DR.ALHUSSEIN EL SHEN', 104498, '03', 'DIRECT', 2013, 10, '10', 267.40, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498386, '61', '6127', '612700', 'SHAKER CENTER', 103069, '02', 'DIRECT', 2013, 10, '10', 1137.20, 0.50, 1, 0.00, 0.00, 0.00, 0.00),
	(498387, '61', '6128', '612800', 'DR.AL BAHRAWI', 108027, '01', '2M', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498388, '61', '6128', '612800', 'DR.AL BAHRAWI', 108241, '01', '2M', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498389, '61', '6128', '612804', 'DR.WALEED WAGEH', 101030, '02', 'DIRECT', 2013, 10, '10', 5211.50, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498390, '61', '6130', '613000', 'DR.OMAR AL KASHF', 108241, '01', '2M', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498391, '61', '6131', '613103', 'DEWEDAR CENTER', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498392, '61', '6131', '613101', 'DR.AHMED ESSAM', 101063, '02', 'DIRECT', 2013, 10, '10', 7142.40, 0.42, 6, 0.00, 0.00, 0.00, 0.00),
	(498393, '61', '6131', '613101', 'DR.AHMED ESSAM', 102145, '02', 'DIRECT', 2013, 10, '10', 3690.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(498394, '61', '6131', '613102', 'DR.HESHAM.MOH.SAKET', 108241, '01', 'DIRECT', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498395, '61', '6131', '613102', 'DR.TAREK A.SALEM', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498396, '61', '6132', '613200', 'DR.DEYAA SALEH', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498397, '61', '6132', '613200', 'DR.DEYAA SALEH', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498398, '61', '6132', '613200', 'DR.DEYAA SALEH', 108241, '01', 'DIRECT', 2013, 10, '10', 237.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498399, '61', '6132', '613200', 'DR.WESAM SHAREEF', 108241, '01', '2M', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498400, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 107060, '08', 'DIRECT', 2013, 10, '10', 13299.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(498401, '61', '6132', 'N12711', 'NAT\'L TUMORS IN.', 107094, '01', 'DIRECT', 2013, 10, '10', 9225.00, 15.00, 30, 0.00, 0.00, 0.00, 0.00),
	(498402, '62', '6201', 'A11820', 'AL AWAL', 102103, '02', 'DIRECT', 2013, 10, '10', 9295.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498403, '62', '6201', 'A00359', 'AL MO\'ALEM', 103093, '05', 'DIRECT', 2013, 10, '10', 230.40, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498404, '62', '6201', 'S04467', 'SELAH AL TELMITH', 103093, '05', 'DIRECT', 2013, 10, '10', 76.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498405, '62', '6202', 'A00112', 'AHRAM ALIKTISADI', 101014, '02', 'DIRECT', 2013, 10, '10', 10150.00, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498406, '62', '6202', 'A08766', 'AKEDATY', 101030, '02', 'DIRECT', 2013, 10, '10', 10286.70, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(498407, '62', '6202', 'A08766', 'AKEDATY', 101063, '02', 'DIRECT', 2013, 10, '10', 25374.40, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(498408, '62', '6202', 'A08766', 'AKEDATY', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498409, '62', '6202', 'A08766', 'AKEDATY', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(498410, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 101022, '02', 'DIRECT', 2013, 10, '10', 9227.10, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(498411, '62', '6202', 'A08801', 'AKHBAR AL ADAB', 102103, '02', 'DIRECT', 2013, 10, '10', 14814.70, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(498412, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 102103, '02', 'DIRECT', 2013, 10, '10', 19577.80, 0.84, 3, 0.00, 0.00, 0.00, 0.00),
	(498413, '62', '6202', 'A08570', 'AKHBAR AL YOUM ME', 103051, '02', 'DIRECT', 2013, 10, '10', 13584.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(498414, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 101022, '02', 'DIRECT', 2013, 10, '10', 14968.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(498415, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 102103, '02', 'DIRECT', 2013, 10, '10', 13943.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(498416, '62', '6202', 'A00134', 'AKHBAR AL-NOJOUM', 103201, '07', 'DIRECT', 2013, 10, '10', 1633.50, 0.00, 5, 0.00, 0.00, 0.00, 0.00),
	(498417, '62', '6202', 'A00135', 'AKHBAR HAWADETH', 101022, '02', 'DIRECT', 2013, 10, '10', 28603.80, 1.28, 16, 0.00, 0.00, 0.00, 0.00),
	(498418, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 101022, '02', 'DIRECT', 2013, 10, '10', 14558.50, 0.70, 5, 0.00, 0.00, 0.00, 0.00),
	(498419, '62', '6202', 'A08625', 'AKHBAR RIYADHA', 102103, '02', 'DIRECT', 2013, 10, '10', 17429.20, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(498420, '62', '6202', 'A08426', 'AKHER SA\'A', 101022, '02', 'DIRECT', 2013, 10, '10', 20982.90, 0.92, 16, 0.00, 0.00, 0.00, 0.00),
	(498421, '62', '6202', 'A28124', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 10, '10', 52356.20, 1.33, 9, 0.00, 0.00, 0.00, 0.00),
	(498422, '62', '6202', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498423, '62', '6202', 'A28124', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 10, '10', 5176.20, 0.72, 3, 0.00, 0.00, 0.00, 0.00),
	(498424, '62', '6202', 'A28124', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 10, '10', 507.80, 0.22, 2, 0.00, 0.00, 0.00, 0.00),
	(498425, '62', '6202', 'A00163', 'AL AHRAM', 108035, '01', 'DIRECT', 2013, 10, '10', 6351.30, 7.71, 9, 0.00, 0.00, 0.00, 0.00),
	(498426, '62', '6202', 'A00168', 'AL AKHBAR', 101022, '02', 'DIRECT', 2013, 10, '10', 5536.40, 0.24, 2, 0.00, 0.00, 0.00, 0.00),
	(498427, '62', '6202', 'A00184', 'AL ARABI', 101014, '02', 'OMD', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498428, '62', '6202', 'A00184', 'AL ARABI', 101022, '02', 'OMD', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498429, '62', '6202', 'A00184', 'AL ARABI', 101253, '01', 'OMD', 2013, 10, '10', 8372.60, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(498430, '62', '6202', 'A08621', 'AL ELM', 101030, '02', 'DIRECT', 2013, 10, '10', 11790.30, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(498431, '62', '6202', 'A08621', 'AL ELM', 101063, '02', 'DIRECT', 2013, 10, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498432, '62', '6202', 'A08763', 'AL EQTISADIAH', 102781, '18', 'DIRECT', 2013, 10, '10', 1481.10, 0.48, 3, 0.00, 0.00, 0.00, 0.00),
	(498433, '62', '6202', 'A08446', 'AL GOMHOURIA', 108027, '01', 'GOMHURIA', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498434, '62', '6202', 'A08446', 'AL GOMHOURIA', 108035, '01', 'GOMHURIA', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498435, '62', '6202', 'A08446', 'AL GOMHOURIA', 108050, '01', 'GOMHURIA', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498436, '62', '6202', 'A08446', 'AL GOMHOURIA', 108134, '01', 'GOMHURIA', 2013, 10, '10', 1485.60, 12.40, 8, 0.00, 0.00, 0.00, 0.00),
	(498437, '62', '6202', 'A08447', 'AL HADAF MAG.', 101022, '02', 'DIRECT', 2013, 10, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(498438, '62', '6202', 'A08451', 'AL HASSAD', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(498439, '62', '6202', 'A08451', 'AL HASSAD', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498440, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103028, '03', 'DIRECT', 2013, 10, '10', 1075.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(498441, '62', '6202', 'A08461', 'AL KAWAKEB MAG', 103044, '02', 'DIRECT', 2013, 10, '10', 427.10, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498442, '62', '6202', 'A08464', 'AL KORA WAL M.', 101063, '02', 'DIRECT', 2013, 10, '10', 3075.70, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498443, '62', '6202', 'A08775', 'AL KUWAIT MAG.', 101022, '02', 'DIRECT', 2013, 10, '10', 7764.60, 0.37, 2, 0.00, 0.00, 0.00, 0.00),
	(498444, '62', '6202', 'A00356', 'AL MISSA', 108027, '01', 'DIRECT', 2013, 10, '10', 3899.70, 32.55, 21, 0.00, 0.00, 0.00, 0.00),
	(498445, '62', '6202', 'A00356', 'AL MISSA', 108035, '01', 'DIRECT', 2013, 10, '10', 7057.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(498446, '62', '6202', 'A00356', 'AL MISSA', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(498447, '62', '6202', 'A00356', 'AL MISSA', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498448, '62', '6202', 'A08482', 'AL MUSSAWAR', 103010, '07', 'DIRECT', 2013, 10, '10', 704.70, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(498449, '62', '6202', 'A08835', 'AL RAFED', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498450, '62', '6202', 'A08492', 'AL RAI MAG.', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498451, '62', '6202', 'A08492', 'AL RAI MAG.', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498452, '62', '6202', 'A08492', 'AL RAI MAG.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498453, '62', '6202', 'A08492', 'AL RAI MAG.', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498454, '62', '6202', 'A08497', 'AL SABAH MAG.', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498455, '62', '6202', 'A08497', 'AL SABAH MAG.', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498456, '62', '6202', 'A08500', 'AL SHABAB MAG.', 101014, '02', 'DIRECT', 2013, 10, '10', 23500.60, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(498457, '62', '6202', 'A08571', 'AL WAFD', 101022, '02', 'DIRECT', 2013, 10, '10', 3936.90, 0.21, 3, 0.00, 0.00, 0.00, 0.00),
	(498458, '62', '6202', 'A08571', 'AL WAFD', 101072, '02', 'DIRECT', 2013, 10, '10', 27399.80, 2.86, 14, 0.00, 0.00, 0.00, 0.00),
	(498459, '62', '6202', 'A08571', 'AL WAFD', 102103, '02', 'DIRECT', 2013, 10, '10', 4647.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498460, '62', '6202', 'A08571', 'AL WAFD', 102129, '02', 'DIRECT', 2013, 10, '10', 2415.10, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(498461, '62', '6202', 'A08513', 'AL WATAN NSP', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498462, '62', '6202', 'A08557', 'AL YAQZA', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498463, '62', '6202', 'A08573', 'AL ZAMALEK MAG.', 101022, '02', 'DIRECT', 2013, 10, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(498464, '62', '6202', 'A08800', 'ALAA AL DEIN', 101014, '02', 'DIRECT', 2013, 10, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498465, '62', '6202', 'B02806', 'BUSINESS TODAY', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498466, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 101063, '02', 'GOMHURIA', 2013, 10, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498467, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 102145, '02', 'GOMHURIA', 2013, 10, '10', 5536.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498468, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108027, '01', 'GOMHURIA', 2013, 10, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(498469, '62', '6202', 'E01460', 'EGYPTIAN GAZETTE', 108035, '01', 'GOMHURIA', 2013, 10, '10', 1411.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(498470, '62', '6202', 'H01537', 'HAWAA', 103010, '07', 'DIRECT', 2013, 10, '10', 469.80, 0.50, 2, 0.00, 0.00, 0.00, 0.00),
	(498471, '62', '6202', 'H01551', 'HORIATY', 101063, '02', 'DIRECT', 2013, 10, '10', 5536.30, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498472, '62', '6202', 'K01501', 'KOLENAS', 101113, '18', 'DIRECT', 2013, 10, '10', 3846.80, 0.28, 17, 0.00, 0.00, 0.00, 0.00),
	(498473, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101030, '02', 'DIRECT', 2013, 10, '10', 18830.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(498474, '62', '6202', 'K01499', 'KORA WAL MALAEB', 101063, '02', 'DIRECT', 2013, 10, '10', 15378.50, 0.95, 5, 0.00, 0.00, 0.00, 0.00),
	(498475, '62', '6202', 'K01499', 'KORA WAL MALAEB', 102145, '02', 'DIRECT', 2013, 10, '10', 2460.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498476, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108027, '01', 'DIRECT', 2013, 10, '10', 2414.10, 20.15, 13, 0.00, 0.00, 0.00, 0.00),
	(498477, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108035, '01', 'DIRECT', 2013, 10, '10', 2822.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498478, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498479, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498480, '62', '6202', 'K01499', 'KORA WAL MALAEB', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498481, '62', '6202', 'K01510', 'KUL AL USRA', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498482, '62', '6202', 'L01849', 'LIWA\'A AL ISLAMI', 101022, '02', 'DIRECT', 2013, 10, '10', 12302.80, 0.56, 4, 0.00, 0.00, 0.00, 0.00),
	(498483, '62', '6202', 'M03392', 'MICKEY MAG.', 101014, '02', 'AL AHRAM', 2013, 10, '10', 11482.80, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(498484, '62', '6202', 'M03392', 'MICKEY MAG.', 104455, '20', 'AL AHRAM', 2013, 10, '10', 1005.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498485, '62', '6202', 'N00210', 'NADINE', 101022, '02', 'DIRECT', 2013, 10, '10', 8202.00, 0.35, 5, 0.00, 0.00, 0.00, 0.00),
	(498486, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 103101, '05', 'DIRECT', 2013, 10, '10', 1127.70, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498487, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104174, '05', 'DIRECT', 2013, 10, '10', 307.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498488, '62', '6202', 'N00255', 'NATIONAL GEOGRAP', 104455, '20', 'DIRECT', 2013, 10, '10', 1884.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498489, '62', '6202', 'N01451', 'NISF AL DUNIYA', 101014, '02', 'DIRECT', 2013, 10, '10', 24196.00, 0.76, 4, 0.00, 0.00, 0.00, 0.00),
	(498490, '62', '6202', 'P00045', 'PANORAMA PUB.', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498491, '62', '6202', 'R01795', 'RADIO & TV', 101022, '02', 'DIRECT', 2013, 10, '10', 12713.10, 0.55, 7, 0.00, 0.00, 0.00, 0.00),
	(498492, '62', '6202', 'R01795', 'RADIO & TV', 102103, '02', 'DIRECT', 2013, 10, '10', 5228.80, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(498493, '62', '6202', 'R01795', 'RADIO & TV', 106013, '01', 'DIRECT', 2013, 10, '10', 185494.20, 115.50, 66, 0.00, 0.00, 0.00, 0.00),
	(498494, '62', '6202', 'R01795', 'RADIO & TV', 106021, '01', 'DIRECT', 2013, 10, '10', 189847.40, 115.50, 66, 0.00, 0.00, 0.00, 0.00),
	(498495, '62', '6202', 'R01795', 'RADIO & TV', 106112, '41', 'DIRECT', 2013, 10, '10', 262570.00, 192.50, 110, 0.00, 0.00, 0.00, 0.00),
	(498496, '62', '6202', 'R01795', 'RADIO & TV', 106120, '08', 'DIRECT', 2013, 10, '10', 328933.00, 192.50, 110, 0.00, 0.00, 0.00, 0.00),
	(498497, '62', '6202', 'R01795', 'RADIO & TV', 106138, '06', 'DIRECT', 2013, 10, '10', 216935.20, 182.00, 104, 0.00, 0.00, 0.00, 0.00),
	(498498, '62', '6202', 'R01795', 'RADIO & TV', 106179, '07', 'DIRECT', 2013, 10, '10', 305010.60, 178.50, 102, 0.00, 0.00, 0.00, 0.00),
	(498499, '62', '6202', 'R01795', 'RADIO & TV', 106187, '31', 'DIRECT', 2013, 10, '10', 328933.00, 192.50, 110, 0.00, 0.00, 0.00, 0.00),
	(498500, '62', '6202', 'R01795', 'RADIO & TV', 107011, '01', 'DIRECT', 2013, 10, '10', 8884.50, 25.93, 30, 0.00, 0.00, 0.00, 0.00),
	(498501, '62', '6202', 'R01795', 'RADIO & TV', 107045, '01', 'DIRECT', 2013, 10, '10', 2392.00, 7.32, 8, 0.00, 0.00, 0.00, 0.00),
	(498502, '62', '6202', 'S04482', 'SABAH ALKHEIR MG', 101188, '02', 'DIRECT', 2013, 10, '10', 5354.20, 0.98, 2, 0.00, 0.00, 0.00, 0.00),
	(498503, '62', '6202', 'S00103', 'SAMIR', 103010, '07', 'DIRECT', 2013, 10, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498504, '62', '6202', 'S00103', 'SAMIR', 103028, '03', 'DIRECT', 2013, 10, '10', 1075.80, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(498505, '62', '6202', 'S04548', 'SATELLITE GUIDE', 103549, '09', 'DIRECT', 2013, 10, '10', 2248.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498506, '62', '6202', 'S04487', 'SAUDI GAZZETTE', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498507, '62', '6202', 'S04504', 'SEYASSAH DAWLIYA', 101014, '02', 'DIRECT', 2013, 10, '10', 7561.20, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(498508, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103010, '07', 'DIRECT', 2013, 10, '10', 234.90, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498509, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103028, '03', 'DIRECT', 2013, 10, '10', 358.60, 0.25, 1, 0.00, 0.00, 0.00, 0.00),
	(498510, '62', '6202', 'T02241', 'TABIBOK AL KHASS', 103044, '02', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498511, '62', '6202', 'T02270', 'THE ECONOMIST', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498512, '62', '6203', '620357', 'FM 90.90', 108092, '01', 'DIRECT', 2013, 10, '10', 5274.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498513, '62', '6204', 'A39256', 'AGHAPY TV', 102947, '01', 'DIRECT', 2013, 10, '10', 532.80, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498514, '62', '6204', 'A27678', 'AL ARABIA', 101253, '01', 'DIRECT', 2013, 10, '10', 8372.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498515, '62', '6204', 'A27678', 'AL ARABIA', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498516, '62', '6204', 'A21742', 'AL JAZEERA', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498517, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101014, '02', 'DIRECT', 2013, 10, '10', 22555.70, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498518, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101022, '02', 'DIRECT', 2013, 10, '10', 19138.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498519, '62', '6204', 'A31553', 'AL JAZEERA SPORT', 101139, '02', 'DIRECT', 2013, 10, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498520, '62', '6204', 'A31778', 'AL KHALIJIAH', 108035, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498521, '62', '6204', 'A31778', 'AL KHALIJIAH', 108050, '01', 'DIRECT', 2013, 10, '10', 1857.20, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498522, '62', '6204', 'A31778', 'AL KHALIJIAH', 108068, '01', 'DIRECT', 2013, 10, '10', 5348.80, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498523, '62', '6204', 'A31778', 'AL KHALIJIAH', 108126, '01', 'DIRECT', 2013, 10, '10', 1040.00, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498524, '62', '6204', 'A08855', 'ART', 108027, '01', 'DIRECT', 2013, 10, '10', 1114.20, 9.30, 6, 0.00, 0.00, 0.00, 0.00),
	(498525, '62', '6204', 'A08855', 'ART', 108068, '01', 'DIRECT', 2013, 10, '10', 2897.40, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498526, '62', '6204', 'A08855', 'ART', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498527, '62', '6204', 'A08855', 'ART', 108134, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498528, '62', '6204', 'C07885', 'CBC TV', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(498529, '62', '6204', 'C07885', 'CBC TV', 108035, '01', 'DIRECT', 2013, 10, '10', 3528.50, 3.85, 5, 0.00, 0.00, 0.00, 0.00),
	(498530, '62', '6204', 'C07885', 'CBC TV', 108050, '01', 'DIRECT', 2013, 10, '10', 6686.00, 5.41, 5, 0.00, 0.00, 0.00, 0.00),
	(498531, '62', '6204', 'C07885', 'CBC TV', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498532, '62', '6204', 'C07885', 'CBC TV', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498533, '62', '6204', 'C07885', 'CBC TV', 108092, '01', 'DIRECT', 2013, 10, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498534, '62', '6204', 'C07885', 'CBC TV', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498535, '62', '6204', 'C07885', 'CBC TV', 108183, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498536, '62', '6204', 'C08544', 'CNBC ARABIA', 101246, '18', 'DIRECT', 2013, 10, '10', 615.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498537, '62', '6204', 'C08544', 'CNBC ARABIA', 102855, '18', 'DIRECT', 2013, 10, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498538, '62', '6204', 'D09066', 'DREAM', 108092, '01', 'DIRECT', 2013, 10, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498539, '62', '6204', 'M79315', 'MAZZIKA', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498540, '62', '6204', 'M79315', 'MAZZIKA', 104878, '29', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498541, '62', '6204', '620497', 'TRT TV', 108050, '01', 'DIRECT', 2013, 10, '10', 5348.80, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(498542, '62', '6204', '620497', 'TRT TV', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498543, '62', '6204', '620497', 'TRT TV', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498544, '62', '6204', 'T08645', 'TV5MONDE', 102178, '02', 'DIRECT', 2013, 10, '10', 1333.20, 0.60, 3, 0.00, 0.00, 0.00, 0.00),
	(498545, '62', '6207', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 10, '10', 6049.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498546, '62', '6207', 'A00163', 'AL AHRAM', 102012, '02', 'DIRECT', 2013, 10, '10', 5804.50, 0.20, 2, 0.00, 0.00, 0.00, 0.00),
	(498547, '62', '6207', 'A00168', 'AL AKHBAR', 101022, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 94353.50, 4.47, 49, 0.00, 0.00, 0.00, 0.00),
	(498548, '62', '6207', 'A00168', 'AL AKHBAR', 102103, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 1859.10, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498549, '62', '6207', 'A31070', 'AL GOMHURIA', 101030, '02', 'DIRECT', 2013, 10, '10', 3759.00, 0.20, 5, 0.00, 0.00, 0.00, 0.00),
	(498550, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101030, '02', 'DIRECT', 2013, 10, '10', 18795.00, 1.00, 25, 0.00, 0.00, 0.00, 0.00),
	(498551, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 101063, '02', 'DIRECT', 2013, 10, '10', 6800.30, 0.53, 12, 0.00, 0.00, 0.00, 0.00),
	(498552, '62', '6207', 'A09151', 'AL MUTHAEDA PUBL', 102038, '02', 'DIRECT', 2013, 10, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498553, '62', '6207', '620784', 'DAR AL HILAL', 103010, '07', 'DIRECT', 2013, 10, '10', 2618.20, 2.25, 7, 0.00, 0.00, 0.00, 0.00),
	(498554, '62', '6207', '620784', 'DAR AL HILAL', 103028, '03', 'DIRECT', 2013, 10, '10', 2409.10, 1.25, 2, 0.00, 0.00, 0.00, 0.00),
	(498555, '62', '6207', '620784', 'DAR AL HILAL', 103044, '02', 'DIRECT', 2013, 10, '10', 1281.30, 0.75, 3, 0.00, 0.00, 0.00, 0.00),
	(498556, '62', '6207', '620779', 'DAR AL MAAREF H.', 103036, '02', 'DIRECT', 2013, 10, '10', 6151.20, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(498557, '62', '6207', 'D02170', 'DAR AL SHEROUK', 101253, '01', 'DIRECT', 2013, 10, '10', 12303.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498558, '62', '6207', 'D08344', 'DAR AL TAHRER', 101030, '02', 'GOMHURIA', 2013, 10, '10', 4811.70, 0.29, 3, 0.00, 0.00, 0.00, 0.00),
	(498559, '62', '6207', '620786', 'DISNEY', 103101, '05', 'DIRECT', 2013, 10, '10', 4698.50, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(498560, '62', '6207', '620786', 'DISNEY', 104019, '05', 'DIRECT', 2013, 10, '10', 1381.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498561, '62', '6207', '620786', 'DISNEY', 104174, '05', 'DIRECT', 2013, 10, '10', 683.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498562, '62', '6207', '620786', 'DISNEY', 104455, '20', 'DIRECT', 2013, 10, '10', 1256.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498563, '62', '6207', '620786', 'DISNEY', 104514, '05', 'DIRECT', 2013, 10, '10', 3268.90, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498564, '62', '6207', 'N02775', 'NAHDET MISR', 101303, '01', 'DIRECT', 2013, 10, '10', 3417.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498565, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103069, '02', 'DIRECT', 2013, 10, '10', 2274.40, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498566, '62', '6207', 'R05953', 'ROSE EL YOUSEF', 103077, '02', 'DIRECT', 2013, 10, '10', 4442.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498567, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101022, '02', 'DIRECT', 2013, 10, '10', 6151.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498568, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498569, '62', '6210', 'A12127', 'AKHBAR ELSAYARAT', 102103, '02', 'DIRECT', 2013, 10, '10', 4024.90, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498570, '62', '6210', 'A00163', 'AL AHRAM', 101014, '02', 'DIRECT', 2013, 10, '10', 24281.40, 0.57, 4, 0.00, 0.00, 0.00, 0.00),
	(498571, '62', '6210', 'A00163', 'AL AHRAM', 102162, '02', 'DIRECT', 2013, 10, '10', 4871.70, 0.69, 3, 0.00, 0.00, 0.00, 0.00),
	(498572, '62', '6210', 'A00163', 'AL AHRAM', 102178, '02', 'DIRECT', 2013, 10, '10', 992.40, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(498573, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 101014, '02', 'DIRECT', 2013, 10, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498574, '62', '6210', 'A18433', 'AL AHRAM ALARABI', 102012, '02', 'DIRECT', 2013, 10, '10', 18255.40, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(498575, '62', '6210', 'A11326', 'AL AMWAL', 102205, '18', 'DIRECT', 2013, 10, '10', 155.40, 0.02, 1, 0.00, 0.00, 0.00, 0.00),
	(498576, '62', '6210', 'A19716', 'AL BAIT', 101014, '02', 'DIRECT', 2013, 10, '10', 57710.50, 0.96, 3, 0.00, 0.00, 0.00, 0.00),
	(498577, '62', '6210', 'A19716', 'AL BAIT', 104570, '11', 'DIRECT', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498578, '62', '6210', 'A11353', 'AL BORSA', 101212, '01', 'DIRECT', 2013, 10, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498579, '62', '6210', 'A11353', 'AL BORSA', 101261, '18', 'DIRECT', 2013, 10, '10', 966.00, 0.28, 10, 0.00, 0.00, 0.00, 0.00),
	(498580, '62', '6210', 'A11353', 'AL BORSA', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498581, '62', '6210', 'A12393', 'AL DOSTOOR', 101030, '02', 'DIRECT', 2013, 10, '10', 4510.80, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(498582, '62', '6210', 'A12393', 'AL DOSTOOR', 101063, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(498583, '62', '6210', 'A12393', 'AL DOSTOOR', 102038, '02', 'DIRECT', 2013, 10, '10', 871.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498584, '62', '6210', 'A19635', 'ASK', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498585, '62', '6210', 'A19635', 'ASK', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498586, '62', '6210', 'A19635', 'ASK', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498587, '62', '6210', 'D02777', 'DALAL', 101022, '02', 'DIRECT', 2013, 10, '10', 1230.30, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(498588, '62', '6210', 'E01494', 'EGYPT TODAY', 104034, '01', 'DIRECT', 2013, 10, '10', 3588.40, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498589, '62', '6210', 'E01494', 'EGYPT TODAY', 104273, '18', 'DIRECT', 2013, 10, '10', 3485.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498590, '62', '6210', 'F03688', 'FLASH KALAM NAS', 103234, '29', 'DIRECT', 2013, 10, '10', 2926.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498591, '62', '6210', 'F03688', 'FLASH KALAM NAS', 104555, '29', 'DIRECT', 2013, 10, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498592, '62', '6210', 'H03075', 'HAYAT', 101014, '02', 'DIRECT', 2013, 10, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(498593, '62', '6210', 'K02937', 'KELMETNA', 104502, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498594, '62', '6210', 'L03647', 'LOGHAT AL AASR', 101014, '02', 'DIRECT', 2013, 10, '10', 6766.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498595, '62', '6210', 'L03647', 'LOGHAT AL AASR', 104612, '17', 'DIRECT', 2013, 10, '10', 1409.60, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498596, '62', '6210', 'M05234', 'MEDAN AL RIYADA', 101022, '02', 'DIRECT', 2013, 10, '10', 1025.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498597, '62', '6210', 'T02735', 'THE DAILY STAR', 101212, '01', 'DIRECT', 2013, 10, '10', 22.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498598, '62', '6211', 'C03845', 'CNE', 103119, '09', 'DIRECT', 2013, 10, '10', 1196.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498599, '62', '6211', 'O41018', 'ORBIT/SHOWTIME', 101253, '01', 'DIRECT', 2013, 10, '10', 20094.90, 2.28, 3, 0.00, 0.00, 0.00, 0.00),
	(498600, '62', '6214', 'A29734', 'AL AHLI', 101022, '02', 'DIRECT', 2013, 10, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(498601, '62', '6214', 'A30026', 'AL ARD', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498602, '62', '6214', 'A32069', 'AL MAL', 101246, '18', 'DIRECT', 2013, 10, '10', 3397.10, 0.48, 4, 0.00, 0.00, 0.00, 0.00),
	(498603, '62', '6214', 'A32069', 'AL MAL', 102855, '18', 'DIRECT', 2013, 10, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498604, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101098, '02', 'DIRECT', 2013, 10, '10', 2675.00, 0.55, 2, 0.00, 0.00, 0.00, 0.00),
	(498605, '62', '6214', 'A32233', 'AL MASRI AL YOUM', 101139, '02', 'DIRECT', 2013, 10, '10', 148171.20, 13.24, 53, 0.00, 0.00, 0.00, 0.00),
	(498606, '62', '6214', 'A35012', 'AMWAL', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498607, '62', '6214', 'E04850', 'ENIGMA', 104547, '29', 'DIRECT', 2013, 10, '10', 5824.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498608, '62', '6214', 'L04308', 'LANA', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498609, '62', '6214', 'R00495', 'ROTANA', 101022, '02', 'DIRECT', 2013, 10, '10', 6561.60, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(498610, '62', '6214', 'T05847', 'TEENSTUFF', 104502, '05', 'DIRECT', 2013, 10, '10', 5297.10, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498611, '62', '6214', 'T05847', 'TEENSTUFF', 104521, '05', 'DIRECT', 2013, 10, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498612, '62', '6217', 'F36663', 'FREE MUSIC', 107060, '08', 'DIRECT', 2013, 10, '10', 13628.80, 12.25, 49, 0.00, 0.00, 0.00, 0.00),
	(498613, '62', '6217', 'M79315', 'MAZZIKA', 104315, '01', 'DIRECT', 2013, 10, '10', 854.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498614, '62', '6217', 'M79315', 'MAZZIKA', 104502, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498615, '62', '6217', 'M79315', 'MAZZIKA', 104521, '05', 'DIRECT', 2013, 10, '10', 1708.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498616, '62', '6217', 'M79315', 'MAZZIKA', 104878, '29', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498617, '62', '6217', 'M79315', 'MAZZIKA', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498618, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101098, '02', 'DIRECT', 2013, 10, '10', 319.40, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498619, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 101261, '18', 'DIRECT', 2013, 10, '10', 2101.50, 0.60, 15, 0.00, 0.00, 0.00, 0.00),
	(498620, '62', '6218', '621895', 'AL MOA\'GAM AL AQARI', 102194, '18', 'DIRECT', 2013, 10, '10', 247.60, 0.08, 2, 0.00, 0.00, 0.00, 0.00),
	(498621, '62', '6220', 'F36093', 'FAMILY CINEMA', 101022, '02', 'DIRECT', 2013, 10, '10', 54543.10, 2.39, 27, 0.00, 0.00, 0.00, 0.00),
	(498622, '62', '6220', 'F36093', 'FAMILY CINEMA', 102103, '02', 'DIRECT', 2013, 10, '10', 8714.70, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(498623, '62', '6221', 'A39035', 'ABIAD WA ASWAD', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498624, '62', '6221', 'A41557', 'AL HAYAT', 101063, '02', 'OMD', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498625, '62', '6221', 'A39586', 'AL KARAMAH', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498626, '62', '6221', 'A39586', 'AL KARAMAH', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498627, '62', '6221', 'A91655', 'AL MESAEYA', 101022, '02', 'DIRECT', 2013, 10, '10', 21119.80, 0.96, 7, 0.00, 0.00, 0.00, 0.00),
	(498628, '62', '6221', 'A34202', 'AL WAQAEA ARABIA', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498629, '62', '6221', 'A92777', 'ALAM AL MAL', 101022, '02', 'DIRECT', 2013, 10, '10', 3075.70, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(498630, '62', '6221', 'E05307', 'EL KHAMIS', 101022, '02', 'DIRECT', 2013, 10, '10', 6766.60, 0.29, 4, 0.00, 0.00, 0.00, 0.00),
	(498631, '62', '6221', 'H07176', 'HAWADETH MASHAH.', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498632, '62', '6221', 'H05548', 'HEJAB FASHION', 104084, '03', 'DIRECT', 2013, 10, '10', 2734.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498633, '62', '6221', 'J03552', 'JAMILA', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498634, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498635, '62', '6221', 'M84960', 'MATBAKH AL ARABI', 104265, '12', 'DIRECT', 2013, 10, '10', 1337.10, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498636, '62', '6221', 'P41041', 'PASHION', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498637, '62', '6221', 'P41041', 'PASHION', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498638, '62', '6221', 'P41041', 'PASHION', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498639, '62', '6221', 'Q01394', 'QATR AL NADA', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498640, '62', '6221', 'S24395', 'SOUT AL BALAD', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498641, '62', '6221', 'T09370', 'THE EMPLOYER', 101212, '01', 'DIRECT', 2013, 10, '10', 1916.70, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498642, '62', '6221', 'T09370', 'THE EMPLOYER', 101246, '18', 'DIRECT', 2013, 10, '10', 2782.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498643, '62', '6221', 'T09370', 'THE EMPLOYER', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498644, '62', '6221', 'W03196', 'WHAT WOMEN WANT', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498645, '62', '6223', 'A96072', 'AKHBAR 6 OCTOBER', 101022, '02', 'DIRECT', 2013, 10, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498646, '62', '6223', 'A90845', 'AL FAGR', 102921, '01', 'DIRECT', 2013, 10, '10', 8586.10, 1.40, 5, 0.00, 0.00, 0.00, 0.00),
	(498647, '62', '6223', 'A98026', 'AL SHOUROQ JADED', 101253, '01', 'DIRECT', 2013, 10, '10', 6689.60, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(498648, '62', '6223', 'A96945', 'AL SHOUROUK', 101030, '02', 'DIRECT', 2013, 10, '10', 751.80, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498649, '62', '6223', '622365', 'AL TAHRIR', 101022, '02', 'DIRECT', 2013, 10, '10', 5249.20, 0.28, 4, 0.00, 0.00, 0.00, 0.00),
	(498650, '62', '6223', 'A92620', 'AL YOUM AL SABE', 101261, '18', 'DIRECT', 2013, 10, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498651, '62', '6223', 'A92620', 'AL YOUM AL SABE', 102194, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498652, '62', '6223', 'D09444', 'DAILY NEWS', 101261, '18', 'DIRECT', 2013, 10, '10', 160.40, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498653, '62', '6223', 'D09444', 'DAILY NEWS', 102194, '18', 'DIRECT', 2013, 10, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(498654, '62', '6223', 'E07448', 'EIN AL SA\'EH', 101063, '02', 'DIRECT', 2013, 10, '10', 495.50, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498655, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 101188, '02', 'DIRECT', 2013, 10, '10', 45900.90, 3.97, 28, 0.00, 0.00, 0.00, 0.00),
	(498656, '62', '6223', 'R08235', 'ROSE AL YOUSSEF', 103077, '02', 'DIRECT', 2013, 10, '10', 8116.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(498657, '62', '6223', 'S25666', 'SMART WEDDING', 103234, '29', 'DIRECT', 2013, 10, '10', 70.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498658, '62', '6223', 'S25666', 'SMART WEDDING', 104209, '29', 'DIRECT', 2013, 10, '10', 15.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498659, '62', '6223', 'S25666', 'SMART WEDDING', 104555, '29', 'DIRECT', 2013, 10, '10', 98.00, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498660, '62', '6225', '622546', 'AL GHAD AL ARABI', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498661, '62', '6225', '622546', 'AL GHAD AL ARABI', 101303, '01', 'DIRECT', 2013, 10, '10', 2563.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498662, '62', '6225', '622509', 'AL KAHERA WAL N.', 101287, '01', 'DIRECT', 2013, 10, '10', 8505.20, 3.92, 2, 0.00, 0.00, 0.00, 0.00),
	(498663, '62', '6225', '622546', 'AL MADEH', 101063, '02', 'DIRECT', 2013, 10, '10', 3673.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498664, '62', '6225', '622544', 'AL MEHWAR 2', 101139, '02', 'DIRECT', 2013, 10, '10', 11106.80, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498665, '62', '6225', '622544', 'AL MEHWAR 2', 101253, '01', 'DIRECT', 2013, 10, '10', 14866.10, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498666, '62', '6225', '622544', 'AL MEHWAR 2', 101279, '01', 'DIRECT', 2013, 10, '10', 10047.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498667, '62', '6225', '622544', 'AL MEHWAR 2', 101303, '01', 'DIRECT', 2013, 10, '10', 10252.60, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498668, '62', '6225', '622544', 'AL MEHWAR 2', 102012, '02', 'DIRECT', 2013, 10, '10', 26330.40, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498669, '62', '6225', '622544', 'AL MEHWAR 2', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498670, '62', '6225', '622544', 'AL MEHWAR DRAMA', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498671, '62', '6225', '622545', 'AL NADA AFLAM', 101063, '02', 'DIRECT', 2013, 10, '10', 21615.50, 1.33, 4, 0.00, 0.00, 0.00, 0.00),
	(498672, '62', '6225', '622528', 'AL NAHAR TV', 102624, '01', 'DIRECT', 2013, 10, '10', 5382.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498673, '62', '6225', '622528', 'AL NAHAR TV', 102921, '01', 'DIRECT', 2013, 10, '10', 12200.40, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498674, '62', '6225', '622528', 'AL NAHAR TV', 108050, '01', 'DIRECT', 2013, 10, '10', 5348.80, 3.86, 4, 0.00, 0.00, 0.00, 0.00),
	(498675, '62', '6225', '622528', 'AL NAHAR TV', 108092, '01', 'DIRECT', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498676, '62', '6225', '622526', 'AL TAHRIR TV', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498677, '62', '6225', '622526', 'AL TAHRIR TV', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498678, '62', '6225', '622531', 'CBC TV', 107060, '08', 'DIRECT', 2013, 10, '10', 7979.40, 9.00, 18, 0.00, 0.00, 0.00, 0.00),
	(498679, '62', '6225', 'C13006', 'CIMA', 108035, '01', 'AKHBAR', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498680, '62', '6225', 'C13006', 'CIMA', 108050, '01', 'AKHBAR', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498681, '62', '6225', '622523', 'CLAQUETTE TV', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498682, '62', '6225', '622542', 'CRT', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498683, '62', '6225', '622546', 'CRT NETWORK', 101030, '02', 'DIRECT', 2013, 10, '10', 10679.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498684, '62', '6225', '622544', 'DREAM TV NETWORK', 101139, '02', 'DIRECT', 2013, 10, '10', 7552.60, 0.65, 1, 0.00, 0.00, 0.00, 0.00),
	(498685, '62', '6225', '622544', 'DREAM TV NETWORK', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498686, '62', '6225', '622544', 'DREAM TV NETWORK', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498687, '62', '6225', '622543', 'HONEST TV', 108050, '01', 'DIRECT', 2013, 10, '10', 6686.00, 6.19, 5, 0.00, 0.00, 0.00, 0.00),
	(498688, '62', '6225', '622543', 'HONEST TV', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498689, '62', '6225', '622543', 'HONEST TV', 108092, '01', 'DIRECT', 2013, 10, '10', 9583.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498690, '62', '6225', '622543', 'HONEST TV', 108183, '01', 'DIRECT', 2013, 10, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(498691, '62', '6225', '622539', 'MBC MISR', 101139, '02', 'DIRECT', 2013, 10, '10', 5553.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498692, '62', '6225', '622539', 'MBC MISR', 101253, '01', 'DIRECT', 2013, 10, '10', 16745.60, 1.92, 2, 0.00, 0.00, 0.00, 0.00),
	(498693, '62', '6225', '622539', 'MBC MISR', 102012, '02', 'DIRECT', 2013, 10, '10', 12638.40, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(498694, '62', '6225', '622539', 'MBC MISR', 102103, '02', 'DIRECT', 2013, 10, '10', 11154.80, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(498695, '62', '6225', '622539', 'MBC MISR', 107060, '08', 'DIRECT', 2013, 10, '10', 36474.90, 12.24, 153, 0.00, 0.00, 0.00, 0.00),
	(498696, '62', '6225', '622539', 'MBC MISR', 108050, '01', 'DIRECT', 2013, 10, '10', 4531.60, 4.64, 4, 0.00, 0.00, 0.00, 0.00),
	(498697, '62', '6225', '622539', 'MBC MISR', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498698, '62', '6225', '622539', 'MBC MISR', 108092, '01', 'DIRECT', 2013, 10, '10', 16269.80, 6.95, 7, 0.00, 0.00, 0.00, 0.00),
	(498699, '62', '6225', '622539', 'MBC MISR', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498700, '62', '6225', '622534', 'SADA AL BALAD', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498701, '62', '6225', '622534', 'SADA AL BALAD', 108076, '01', 'DIRECT', 2013, 10, '10', 2228.80, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498702, '62', '6225', '622535', 'SKY NEWS ARABIA', 101246, '18', 'DIRECT', 2013, 10, '10', 615.00, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498703, '62', '6225', '622535', 'SKY NEWS ARABIA', 102855, '18', 'DIRECT', 2013, 10, '10', 134.60, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498704, '62', '6226', '622601', 'RADIO MA3AK', 102921, '01', 'DIRECT', 2013, 10, '10', 1793.40, 0.24, 6, 0.00, 0.00, 0.00, 0.00),
	(498705, '62', '6228', '622861', '7 AYAM', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498706, '62', '6228', '622801', 'ABTAL EL YOM', 102103, '02', 'DIRECT', 2013, 10, '10', 12200.40, 0.42, 3, 0.00, 0.00, 0.00, 0.00),
	(498707, '62', '6228', '622855', 'AKHBAR AL HAWADETH', 101022, '02', 'DIRECT', 2013, 10, '10', 3075.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498708, '62', '6228', '622855', 'AKHBAR AL HAWADETH', 103192, '02', 'DIRECT', 2013, 10, '10', 474.30, 0.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498709, '62', '6228', '622865', 'AKHBAR MADENET NASR', 108027, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498710, '62', '6228', '622864', 'AL AHRAM BANKERS', 101014, '02', 'DIRECT', 2013, 10, '10', 9073.50, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498711, '62', '6228', '622844', 'AL ARABI AL ELMI', 101022, '02', 'DIRECT', 2013, 10, '10', 9186.30, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(498712, '62', '6228', '622853', 'AL ARABI AL SAGHIR', 101022, '02', 'DIRECT', 2013, 10, '10', 20505.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(498713, '62', '6228', '622817', 'AL DEMOQRATIA', 101014, '02', 'DIRECT', 2013, 10, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498714, '62', '6228', '622864', 'AL HAYAH HELWA', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498715, '62', '6228', '622855', 'AL HOREYA WA AL A\'AD', 101295, '01', 'DIRECT', 2013, 10, '10', 28296.90, 2.53, 23, 0.00, 0.00, 0.00, 0.00),
	(498716, '62', '6228', '622851', 'AL MAGALA', 101022, '02', 'DIRECT', 2013, 10, '10', 1312.30, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498717, '62', '6228', '622845', 'AL RAHMA', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498718, '62', '6228', '622864', 'AL SHA\'AR', 103119, '09', 'DIRECT', 2013, 10, '10', 1879.60, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498719, '62', '6228', '622869', 'CEO INSIDER', 104034, '01', 'DIRECT', 2013, 10, '10', 1794.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498720, '62', '6228', '622869', 'CEO INSIDER', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498721, '62', '6228', '622814', 'DIWAN AL AHRAM', 101014, '02', 'DIRECT', 2013, 10, '10', 4101.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498722, '62', '6228', '622842', 'EKHTARNALK', 107094, '01', 'DIRECT', 2013, 10, '10', 16912.50, 27.50, 55, 0.00, 0.00, 0.00, 0.00),
	(498723, '62', '6228', '622867', 'ENIGMA STAR', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498724, '62', '6228', '622806', 'FATAFEAT', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498725, '62', '6228', '622845', 'K & B', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498726, '62', '6228', '622857', 'SOUT AL AZHAR', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498727, '62', '6228', '622857', 'SOUT AL AZHAR', 102179, '15', 'DIRECT', 2013, 10, '10', 269.90, 0.12, 1, 0.00, 0.00, 0.00, 0.00),
	(498728, '62', '6228', '622816', 'SOUT AL OMMA', 102327, '02', 'DIRECT', 2013, 10, '10', 9175.60, 1.44, 4, 0.00, 0.00, 0.00, 0.00),
	(498729, '62', '6228', '622846', 'VITO', 108068, '01', 'DIRECT', 2013, 10, '10', 4011.60, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498730, '62', '6229', '622936', 'ESCAPE FROM SHA.', 101139, '02', 'DIRECT', 2013, 10, '10', 1230.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498731, '62', '6232', '623212', 'NRP MUSIC', 107060, '08', 'DIRECT', 2013, 10, '10', 204293.00, 223.25, 572, 0.00, 0.00, 0.00, 0.00),
	(498732, '62', '6233', '623368', '2GUNS', 101014, '02', 'DIRECT', 2013, 10, '10', 6315.40, 0.32, 3, 0.00, 0.00, 0.00, 0.00),
	(498733, '62', '6233', '623363', 'ABOUT TIME', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498734, '62', '6233', '623369', 'AL ASHASH', 101303, '01', 'DIRECT', 2013, 10, '10', 13943.50, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498735, '62', '6233', '623371', 'CAPTAIN PHILLIPS', 101014, '02', 'DIRECT', 2013, 10, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498736, '62', '6233', '623353', 'CHENNAI EXPRESS', 101014, '02', 'DIRECT', 2013, 10, '10', 5864.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(498737, '62', '6233', '623353', 'CHENNAI EXPRESS', 101048, '02', 'DIRECT', 2013, 10, '10', 3654.60, 0.31, 8, 0.00, 0.00, 0.00, 0.00),
	(498738, '62', '6233', '623353', 'CHENNAI EXPRESS', 101139, '02', 'DIRECT', 2013, 10, '10', 2665.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(498739, '62', '6233', '623353', 'CHENNAI EXPRESS', 102095, '02', 'DIRECT', 2013, 10, '10', 694.20, 0.06, 2, 0.00, 0.00, 0.00, 0.00),
	(498740, '62', '6233', '623353', 'CHENNAI EXPRESS', 102162, '02', 'DIRECT', 2013, 10, '10', 601.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498741, '62', '6233', '623353', 'ELYSIUM', 101014, '02', 'DIRECT', 2013, 10, '10', 6766.60, 0.35, 2, 0.00, 0.00, 0.00, 0.00),
	(498742, '62', '6233', '623371', 'ENDER\'S GAME', 101014, '02', 'DIRECT', 2013, 10, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(498743, '62', '6233', '623369', 'ESCAPE', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498744, '62', '6233', '623366', 'GRAVITY', 101014, '02', 'DIRECT', 2013, 10, '10', 5864.40, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(498745, '62', '6233', '623366', 'GRAVITY', 101139, '02', 'DIRECT', 2013, 10, '10', 2665.60, 0.30, 2, 0.00, 0.00, 0.00, 0.00),
	(498746, '62', '6233', '623367', 'INSIDIOUS 2 CHAPTER', 101014, '02', 'DIRECT', 2013, 10, '10', 5142.60, 0.26, 2, 0.00, 0.00, 0.00, 0.00),
	(498747, '62', '6233', '623365', 'KICK-ASS', 101014, '02', 'DIRECT', 2013, 10, '10', 1082.60, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(498748, '62', '6233', '623364', 'MALAVITA', 101014, '02', 'DIRECT', 2013, 10, '10', 4060.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(498749, '62', '6233', '623360', 'PLANES', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498750, '62', '6233', '623359', 'RIDDICK', 101014, '02', 'DIRECT', 2013, 10, '10', 1623.90, 0.08, 1, 0.00, 0.00, 0.00, 0.00),
	(498751, '62', '6233', '623355', 'THE WOLVERINE', 101014, '02', 'DIRECT', 2013, 10, '10', 7668.80, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(498752, '62', '6233', '623355', 'THE WOLVERINE', 101139, '02', 'DIRECT', 2013, 10, '10', 3485.80, 0.39, 3, 0.00, 0.00, 0.00, 0.00),
	(498753, '62', '6233', '623365', 'WE\'RE THE MILLERS', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498754, '62', '6233', '623365', 'WE\'RE THE MILLERS', 101139, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498755, '62', '6234', '623405', 'BEQWAT AL ETIHAD', 102012, '02', 'DIRECT', 2013, 10, '10', 104468.70, 1.92, 4, 0.00, 0.00, 0.00, 0.00),
	(498756, '62', '6234', '623406', 'GAMA\'ET AL EKHWAN', 102061, '02', 'DIRECT', 2013, 10, '10', 2304.40, 0.13, 1, 0.00, 0.00, 0.00, 0.00),
	(498757, '62', '6234', '623406', 'MALHAMET SHAHED', 101030, '02', 'DIRECT', 2013, 10, '10', 1302.80, 0.04, 2, 0.00, 0.00, 0.00, 0.00),
	(498758, '62', '6234', '623406', 'RO\'A ESTERATEJIA', 101014, '02', 'DIRECT', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498759, '62', '6234', '623406', 'RO\'A ESTERATEJIA', 102012, '02', 'DIRECT', 2013, 10, '10', 11619.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498760, '62', '6235', '623500', 'AL MASRI AL YOUM TV', 101139, '02', 'DIRECT', 2013, 10, '10', 19991.70, 1.71, 9, 0.00, 0.00, 0.00, 0.00),
	(498761, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101022, '02', 'DIRECT', 2013, 10, '10', 34776.60, 2.03, 3, 0.00, 0.00, 0.00, 0.00),
	(498762, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 101030, '02', 'DIRECT', 2013, 10, '10', 32630.40, 2.07, 4, 0.00, 0.00, 0.00, 0.00),
	(498763, '63', '6302', 'A09375', 'ALEXANDRIA SHP.', 102855, '18', 'DIRECT', 2013, 10, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(498764, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 101063, '02', 'DIRECT', 2013, 10, '10', 2101.70, 0.18, 2, 0.00, 0.00, 0.00, 0.00),
	(498765, '63', '6302', 'C03202', 'CANAL SHP.AG.CO.', 102301, '18', 'DIRECT', 2013, 10, '10', 1088.30, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498766, '63', '6302', 'E02220', 'EGYTRANS', 102194, '18', 'DIRECT', 2013, 10, '10', 2774.20, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(498767, '63', '6302', 'L05741', 'LATT', 102194, '18', 'DIRECT', 2013, 10, '10', 2131.30, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(498768, '63', '6302', 'P40442', 'PORT SAID CONT.', 101022, '02', 'DIRECT', 2013, 10, '10', 4716.10, 0.23, 2, 0.00, 0.00, 0.00, 0.00),
	(498769, '63', '6302', 'P40442', 'PORT SAID CONT.', 101030, '02', 'DIRECT', 2013, 10, '10', 7518.40, 0.37, 3, 0.00, 0.00, 0.00, 0.00),
	(498770, '63', '6302', 'S13268', 'SUN LIGHT', 101098, '02', 'DIRECT', 2013, 10, '10', 2030.00, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498771, '63', '6302', 'U00535', 'UNITED ARAB S.CO', 101030, '02', 'DIRECT', 2013, 10, '10', 5413.20, 0.33, 3, 0.00, 0.00, 0.00, 0.00),
	(498772, '63', '6302', 'U00535', 'UNITED ARAB S.CO', 102194, '18', 'DIRECT', 2013, 10, '10', 112.30, 0.06, 1, 0.00, 0.00, 0.00, 0.00),
	(498773, '63', '6303', 'E01945', 'EAST DELTA', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498774, '63', '6303', 'W03863', 'WEST & MID.DELTA', 103051, '02', 'DIRECT', 2013, 10, '10', 2716.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498775, '63', '6306', '630606', 'ALEXANDRIA INTERNATI', 102194, '18', 'DIRECT', 2013, 10, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(498776, '63', '6306', '630610', 'ALEXMAR', 102194, '18', 'DIRECT', 2013, 10, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(498777, '63', '6306', '630609', 'EASTMED', 102194, '18', 'DIRECT', 2013, 10, '10', 2131.30, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(498778, '63', '6306', '630611', 'NATIONAL FREIGHT', 102194, '18', 'DIRECT', 2013, 10, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(498779, '63', '6306', '630611', 'OCEAN QUEEN', 102194, '18', 'DIRECT', 2013, 10, '10', 2131.30, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(498780, '63', '6306', '630605', 'SAFETY LINK SHIPPING', 102194, '18', 'DIRECT', 2013, 10, '10', 516.60, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(498781, '63', '6306', '630610', 'UNIGRAIN&SAMIR F.GRO', 102194, '18', 'DIRECT', 2013, 10, '10', 1097.90, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(498782, '63', '6306', '630610', 'UNIGRAIN&SAMIR F.GRO', 102855, '18', 'DIRECT', 2013, 10, '10', 984.20, 0.23, 1, 0.00, 0.00, 0.00, 0.00),
	(498783, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101022, '02', 'DIRECT', 2013, 10, '10', 1640.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498784, '64', '6402', 'M03578', 'MISR ALUMINIUM', 101030, '02', 'DIRECT', 2013, 10, '10', 16540.80, 1.05, 2, 0.00, 0.00, 0.00, 0.00),
	(498785, '64', '6404', '640400', 'ABU SAMRA', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498786, '65', '6503', '650324', 'PROTECH', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498787, '65', '6504', 'A00285', 'AL JAWHARA', 108027, '01', 'ANIMATION', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498788, '65', '6504', 'A14569', 'ALFA TILES', 108027, '01', 'DIRECT', 2013, 10, '10', 742.80, 6.20, 4, 0.00, 0.00, 0.00, 0.00),
	(498789, '65', '6504', '650449', 'ART CERAMIC', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498790, '65', '6504', '650449', 'ART CERAMIC', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498791, '65', '6504', '650449', 'ART CERAMIC', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498792, '65', '6504', '650460', 'GEMMA', 103622, '02', 'DIRECT', 2013, 10, '10', 5706.80, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(498793, '65', '6504', '650460', 'GEMMA', 104570, '11', 'DIRECT', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498794, '65', '6504', '650449', 'LA BEAUTE CERAM.', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498795, '65', '6504', '650461', 'MAJESTIC', 101022, '02', 'DIRECT', 2013, 10, '10', 24531.70, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(498796, '65', '6504', '650461', 'MAJESTIC', 101030, '02', 'DIRECT', 2013, 10, '10', 11982.60, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(498797, '65', '6504', '650461', 'MAJESTIC', 101139, '02', 'DIRECT', 2013, 10, '10', 5664.40, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(498798, '65', '6504', '650461', 'MAJESTIC', 101303, '01', 'DIRECT', 2013, 10, '10', 2460.60, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(498799, '65', '6504', '650461', 'MAJESTIC', 102038, '02', 'DIRECT', 2013, 10, '10', 11893.00, 0.46, 1, 0.00, 0.00, 0.00, 0.00),
	(498800, '65', '6504', '650461', 'MAJESTIC', 102103, '02', 'DIRECT', 2013, 10, '10', 19695.20, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(498801, '65', '6504', '650461', 'MAJESTIC', 102921, '01', 'DIRECT', 2013, 10, '10', 2832.00, 0.49, 1, 0.00, 0.00, 0.00, 0.00),
	(498802, '65', '6504', '650461', 'MAJESTIC', 107060, '08', 'DIRECT', 2013, 10, '10', 24736.00, 12.80, 80, 0.00, 0.00, 0.00, 0.00),
	(498803, '65', '6504', '650461', 'MAJESTIC', 107094, '01', 'DIRECT', 2013, 10, '10', 14527.80, 10.08, 63, 0.00, 0.00, 0.00, 0.00),
	(498804, '65', '6504', 'M86013', 'MARINA', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498805, '65', '6504', '650460', 'MILANO CERAMIC', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498806, '65', '6504', '650460', 'MILANO CERAMIC', 108035, '01', 'DIRECT', 2013, 10, '10', 2117.10, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498807, '65', '6504', '650460', 'MILANO CERAMIC', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498808, '65', '6504', '650460', 'MILANO CERAMIC', 108134, '01', 'DIRECT', 2013, 10, '10', 371.40, 3.10, 2, 0.00, 0.00, 0.00, 0.00),
	(498809, '65', '6504', '650460', 'MILANO CERAMIC', 108183, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498810, '65', '6504', 'R02607', 'ROYAL', 101014, '02', 'GOMHURIA', 2013, 10, '10', 30245.00, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498811, '65', '6504', 'R02607', 'ROYAL', 101022, '02', 'GOMHURIA', 2013, 10, '10', 3847.50, 0.10, 5, 0.00, 0.00, 0.00, 0.00),
	(498812, '65', '6504', 'R02607', 'ROYAL', 102103, '02', 'GOMHURIA', 2013, 10, '10', 1947.90, 0.05, 3, 0.00, 0.00, 0.00, 0.00),
	(498813, '65', '6504', 'R02607', 'ROYAL', 103051, '02', 'GOMHURIA', 2013, 10, '10', 6664.00, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498814, '65', '6504', 'R02607', 'ROYAL', 104257, '16', 'GOMHURIA', 2013, 10, '10', 852.00, 0.00, 4, 0.00, 0.00, 0.00, 0.00),
	(498815, '65', '6504', 'R02607', 'ROYAL', 108035, '01', 'GOMHURIA', 2013, 10, '10', 46802.00, 44.89, 35, 0.00, 0.00, 0.00, 0.00),
	(498816, '65', '6504', 'R02607', 'ROYAL', 108050, '01', 'GOMHURIA', 2013, 10, '10', 6686.00, 6.18, 5, 0.00, 0.00, 0.00, 0.00),
	(498817, '65', '6504', 'R02607', 'ROYAL', 108092, '01', 'GOMHURIA', 2013, 10, '10', 28751.40, 5.40, 6, 0.00, 0.00, 0.00, 0.00),
	(498818, '65', '6504', 'V02453', 'VENUS', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498819, '65', '6504', 'V03512', 'VERDI', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498820, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 101014, '02', 'AL AHRAM', 2013, 10, '10', 3608.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498821, '65', '6508', 'B03337', 'BAKEEN PAINT/CHEM', 101113, '18', 'AL AHRAM', 2013, 10, '10', 1284.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498822, '65', '6508', 'C06165', 'CMB', 108076, '01', 'DIRECT', 2013, 10, '10', 1114.40, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498823, '65', '6508', 'G03410', 'GLC', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498824, '65', '6508', 'J00076', 'JOTUN', 104570, '11', 'DIRECT', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498825, '65', '6508', 'J00076', 'JOTUN', 104878, '29', 'DIRECT', 2013, 10, '10', 1188.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498826, '65', '6508', 'J00076', 'JOTUN', 107102, '08', 'DIRECT', 2013, 10, '10', 126070.10, 69.92, 349, 0.00, 0.00, 0.00, 0.00),
	(498827, '65', '6508', 'J00076', 'JOTUN', 108050, '01', 'DIRECT', 2013, 10, '10', 2674.40, 2.32, 2, 0.00, 0.00, 0.00, 0.00),
	(498828, '65', '6508', 'J00076', 'JOTUN', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498829, '65', '6508', 'K02225', 'KAPCI', 101113, '18', 'DIRECT', 2013, 10, '10', 157.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498830, '65', '6508', 'N00251', 'NATIONAL PAINT', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498831, '65', '6508', 'S13025', 'SCIB', 108035, '01', 'MEMAC OGILVY', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498832, '65', '6508', 'S04882', 'SIPES', 103069, '02', 'DIRECT', 2013, 10, '10', 5843.90, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498833, '65', '6508', 'S04882', 'SIPES', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498834, '65', '6508', 'S04882', 'SIPES', 104498, '03', 'DIRECT', 2013, 10, '10', 939.80, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498835, '65', '6508', 'S04882', 'SIPES', 108027, '01', 'DIRECT', 2013, 10, '10', 2785.50, 23.25, 15, 0.00, 0.00, 0.00, 0.00),
	(498836, '65', '6508', 'S04882', 'SIPES', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498837, '65', '6508', 'S04882', 'SIPES', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498838, '65', '6509', '650986', 'AL TA\'AMER CEMENT', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498839, '65', '6509', '650986', 'AL TA\'AMER CEMENT', 102145, '02', 'DIRECT', 2013, 10, '10', 991.00, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(498840, '65', '6509', 'A28003', 'AMREYAH CEMENT', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498841, '65', '6509', 'C05015', 'CEMEX', 101253, '01', 'AL AHRAM', 2013, 10, '10', 4186.30, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498842, '65', '6509', 'C05015', 'CEMEX', 102293, '01', 'AL AHRAM', 2013, 10, '10', 1537.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498843, '65', '6509', 'C05015', 'CEMEX', 102533, '02', 'AL AHRAM', 2013, 10, '10', 2776.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498844, '65', '6509', '650982', 'CERAMICA CITY', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498845, '65', '6509', '650976', 'EGYPTIAN GREEK', 101048, '02', 'DIRECT', 2013, 10, '10', 14225.20, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498846, '65', '6509', 'L07108', 'LAFARGE CEMENT', 102038, '02', 'DIRECT', 2013, 10, '10', 1085.80, 0.05, 1, 0.00, 0.00, 0.00, 0.00),
	(498847, '65', '6509', '650972', 'MISR CEMENT', 101022, '02', 'DIRECT', 2013, 10, '10', 820.20, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(498848, '65', '6509', '650972', 'MISR CEMENT', 102112, '18', 'DIRECT', 2013, 10, '10', 2306.00, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498849, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101014, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498850, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101022, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 47982.10, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(498851, '65', '6509', 'N01915', 'NATIONAL CEMENT', 101030, '02', 'TAREK NOUR ADV.', 2013, 10, '10', 43983.60, 2.24, 2, 0.00, 0.00, 0.00, 0.00),
	(498852, '65', '6509', 'Q01163', 'QENA CEMENT', 101063, '02', 'DIRECT', 2013, 10, '10', 20218.10, 1.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498853, '65', '6509', 'Q01163', 'QENA CEMENT', 101188, '02', 'DIRECT', 2013, 10, '10', 1574.70, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498854, '65', '6509', 'S06438', 'SIKA', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498855, '65', '6509', 'S05542', 'SUEZ CEMENT CO.', 101261, '18', 'DIRECT', 2013, 10, '10', 80.20, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498856, '65', '6511', 'A09649', 'AL AHRAM DOOR\\K.', 101030, '02', 'DIRECT', 2013, 10, '10', 10679.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498857, '66', '6601', 'A09616', 'AL AMIR', 108092, '01', 'AL AHRAM', 2013, 10, '10', 2674.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498858, '66', '6601', '660165', 'AL ZAHRA\'A', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498859, '66', '6601', 'A24482', 'AQUATOP', 104570, '11', 'DIRECT', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498860, '66', '6601', 'D02294', 'DURAVIT', 104209, '29', 'AKHBAR', 2013, 10, '10', 371.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498861, '66', '6601', 'D02294', 'DURAVIT', 104570, '11', 'AKHBAR', 2013, 10, '10', 3605.20, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498862, '66', '6601', 'I01212', 'IDEAL STANDARD', 104570, '11', 'AKHBAR', 2013, 10, '10', 3689.30, 2.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498863, '66', '6601', 'I01212', 'IDEAL STANDARD', 108027, '01', 'AKHBAR', 2013, 10, '10', 928.50, 7.75, 5, 0.00, 0.00, 0.00, 0.00),
	(498864, '66', '6601', 'I01212', 'IDEAL STANDARD', 108050, '01', 'AKHBAR', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498865, '66', '6601', 'R00415', 'ROCA', 103622, '02', 'DIRECT', 2013, 10, '10', 7133.50, 5.00, 5, 0.00, 0.00, 0.00, 0.00),
	(498866, '66', '6601', 'R00562', 'RUBEX PLUMB.', 102194, '18', 'DIRECT', 2013, 10, '10', 580.80, 0.24, 3, 0.00, 0.00, 0.00, 0.00),
	(498867, '66', '6601', 'S00158', 'SARA', 108126, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498868, '66', '6602', 'A28638', 'ABC', 108050, '01', 'DIRECT', 2013, 10, '10', 520.00, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498869, '66', '6602', 'A28638', 'ABC', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498870, '66', '6604', '660409', 'EL SEWEDY ELECTR', 104273, '18', 'DIRECT', 2013, 10, '10', 1742.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498871, '67', '6701', '670128', 'AL FAKHR', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498872, '67', '6701', '670128', 'AWLAD FAHIM', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498874, '67', '6701', '670129', 'C70 SIVA', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.07, 1, 0.00, 0.00, 0.00, 0.00),
	(498875, '67', '6701', 'E07482', 'EL AZIZYA STAIN.', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498876, '67', '6701', 'M84058', 'METAL TUBE', 101014, '02', 'DIRECT', 2013, 10, '10', 4536.70, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498877, '67', '6701', 'R03873', 'RADWAN', 108050, '01', 'AL AHRAM', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498878, '67', '6701', 'R03873', 'RADWAN', 108084, '01', 'AL AHRAM', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498879, '67', '6702', '670221', 'INT\'L PACK', 101030, '02', 'DIRECT', 2013, 10, '10', 4698.90, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498880, '67', '6704', '670457', 'ABOU GHALI', 108084, '01', 'DIRECT', 2013, 10, '10', 185.60, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498881, '67', '6704', 'A28819', 'ABOU ZABAL', 102205, '18', 'DIRECT', 2013, 10, '10', 2255.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498882, '67', '6704', 'A28819', 'ABOU ZABAL', 102624, '01', 'DIRECT', 2013, 10, '10', 2010.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498883, '67', '6704', 'A28819', 'ABOU ZABAL', 102657, '02', 'DIRECT', 2013, 10, '10', 2699.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498884, '67', '6704', 'B00155', 'BASF', 108027, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498885, '67', '6704', 'R07048', 'ROBEX', 101030, '02', 'DIRECT', 2013, 10, '10', 2255.50, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498886, '67', '6704', 'R07048', 'ROBEX', 101063, '02', 'DIRECT', 2013, 10, '10', 1486.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498887, '67', '6704', '670460', 'RUBEX', 102194, '18', 'DIRECT', 2013, 10, '10', 387.20, 0.16, 2, 0.00, 0.00, 0.00, 0.00),
	(498888, '67', '6706', 'E07797', 'ENG.PLAST.IND.I.', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498889, '67', '6706', 'H06723', 'HAKIM', 108084, '01', 'DIRECT', 2013, 10, '10', 1020.80, 8.47, 11, 0.00, 0.00, 0.00, 0.00),
	(498890, '68', '6801', '680133', 'EGYPTIAN STEEL', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498891, '68', '6801', 'E07034', 'EZDK', 101014, '02', 'ANIMATION', 2013, 10, '10', 19690.10, 0.78, 26, 0.00, 0.00, 0.00, 0.00),
	(498892, '68', '6801', 'E07034', 'EZDK', 101113, '18', 'ANIMATION', 2013, 10, '10', 3854.80, 0.56, 2, 0.00, 0.00, 0.00, 0.00),
	(498893, '68', '6801', 'E07034', 'EZDK', 101246, '18', 'ANIMATION', 2013, 10, '10', 1230.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498894, '68', '6801', 'E07034', 'EZDK', 102012, '02', 'ANIMATION', 2013, 10, '10', 3308.00, 0.12, 4, 0.00, 0.00, 0.00, 0.00),
	(498895, '68', '6801', 'E07034', 'EZDK', 102194, '18', 'ANIMATION', 2013, 10, '10', 481.80, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498896, '68', '6801', '680126', 'SUEZ STEEL CO.', 101098, '02', 'DIRECT', 2013, 10, '10', 594.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498897, '68', '6802', '680214', 'EMAC', 101014, '02', 'DIRECT', 2013, 10, '10', 9620.30, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498898, '68', '6802', 'O05551', 'OCEAN POOLS', 101014, '02', 'DIRECT', 2013, 10, '10', 15122.50, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498899, '69', '6901', '690127', 'ATOS', 108126, '01', 'DIRECT', 2013, 10, '10', 520.00, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498900, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108035, '01', 'ENGEL', 2013, 10, '10', 1040.00, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498901, '70', '7001', 'B00174', 'BAVARIA FIRE F.', 108092, '01', 'ENGEL', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498902, '70', '7004', 'D05320', 'DRAGER', 101048, '02', 'DIRECT', 2013, 10, '10', 2845.00, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498903, '70', '7004', 'D05320', 'DRAGER', 102038, '02', 'DIRECT', 2013, 10, '10', 4357.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498904, '71', '7102', 'H01918', 'HELWAN DIESEL E.', 108084, '01', 'GOMHURIA', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498905, '71', '7105', 'C03302', 'CALPEDA', 108043, '01', 'DIRECT', 2013, 10, '10', 928.60, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498906, '71', '7105', 'C03302', 'CALPEDA', 108068, '01', 'DIRECT', 2013, 10, '10', 3268.80, 2.31, 3, 0.00, 0.00, 0.00, 0.00),
	(498907, '71', '7105', 'C03302', 'CALPEDA', 108092, '01', 'DIRECT', 2013, 10, '10', 12258.20, 3.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498908, '73', '7301', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 10, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498909, '73', '7302', 'S25139', 'SAKATA', 101014, '02', 'DIRECT', 2013, 10, '10', 2885.80, 0.18, 1, 0.00, 0.00, 0.00, 0.00),
	(498910, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101014, '02', 'DIRECT', 2013, 10, '10', 5413.30, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498911, '73', '7303', 'A11461', 'ABU QIR FERT.CO.', 101030, '02', 'DIRECT', 2013, 10, '10', 4511.10, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(498912, '73', '7303', '730319', 'AL HANAA', 101113, '18', 'DIRECT', 2013, 10, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498913, '73', '7303', '730319', 'AL HANAA', 102301, '18', 'DIRECT', 2013, 10, '10', 3246.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498914, '73', '7303', 'B13469', 'BON LEAF', 104042, '20', 'DIRECT', 2013, 10, '10', 375.90, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498915, '73', '7303', 'E08792', 'EVER GROW', 101014, '02', 'DIRECT', 2013, 10, '10', 6303.30, 0.39, 2, 0.00, 0.00, 0.00, 0.00),
	(498916, '73', '7303', 'G03441', 'GAARA', 104042, '20', 'DIRECT', 2013, 10, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498917, '73', '7303', '730315', 'MILAGRO', 104042, '20', 'DIRECT', 2013, 10, '10', 341.70, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498918, '73', '7303', 'U02494', 'UNION AGR.DEV.', 101030, '02', 'DIRECT', 2013, 10, '10', 3759.20, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(498919, '73', '7303', 'U02494', 'UNION AGR.DEV.', 104042, '20', 'DIRECT', 2013, 10, '10', 42.10, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498920, '73', '7304', '730406', 'EID FACTORY', 101014, '02', 'DIRECT', 2013, 10, '10', 2430.10, 0.15, 1, 0.00, 0.00, 0.00, 0.00),
	(498921, '73', '7304', '730406', 'GAARA', 104042, '20', 'DIRECT', 2013, 10, '10', 1230.20, 3.00, 3, 0.00, 0.00, 0.00, 0.00),
	(498922, '73', '7308', '730804', 'CID LINES', 101014, '02', 'DIRECT', 2013, 10, '10', 15189.30, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498923, '73', '7308', '730804', 'CID LINES', 101098, '02', 'DIRECT', 2013, 10, '10', 2358.00, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498924, '73', '7311', 'A29317', 'AGRICO', 102293, '01', 'DIRECT', 2013, 10, '10', 529.60, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(498925, '73', '7311', 'A29317', 'AGRICO', 102657, '02', 'DIRECT', 2013, 10, '10', 792.20, 0.12, 3, 0.00, 0.00, 0.00, 0.00),
	(498926, '73', '7311', '731138', 'AL HAYAH', 101030, '02', 'DIRECT', 2013, 10, '10', 3400.00, 0.36, 4, 0.00, 0.00, 0.00, 0.00),
	(498927, '73', '7311', '731138', 'AL HAYAH', 102657, '02', 'DIRECT', 2013, 10, '10', 1584.80, 0.27, 3, 0.00, 0.00, 0.00, 0.00),
	(498928, '74', '7407', '740703', 'HAPPY BATES', 108134, '01', 'DIRECT', 2013, 10, '10', 185.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498929, '74', '7407', '740703', 'PETS NATION', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498930, '74', '7407', '740703', 'PETS NATION', 104547, '29', 'DIRECT', 2013, 10, '10', 2912.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498931, '74', '7407', '740703', 'PETS NATION', 104794, '29', 'DIRECT', 2013, 10, '10', 2050.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498932, '74', '7407', '740703', 'PETS NATION', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498933, '74', '7407', '740703', 'PETS NATION', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498934, '76', '7605', '760592', 'FIRST GLOBAL LOGISTI', 102194, '18', 'DIRECT', 2013, 10, '10', 548.80, 0.24, 1, 0.00, 0.00, 0.00, 0.00),
	(498935, '78', '7802', 'S14088', 'SPORTS PAGE', 101014, '02', 'DIRECT', 2013, 10, '10', 9134.10, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(498936, '78', '7802', 'S14088', 'SPORTS PAGE', 101098, '02', 'DIRECT', 2013, 10, '10', 2100.50, 0.29, 29, 0.00, 0.00, 0.00, 0.00),
	(498937, '78', '7802', 'S14088', 'SPORTS PAGE', 102012, '02', 'DIRECT', 2013, 10, '10', 1889.70, 0.05, 5, 0.00, 0.00, 0.00, 0.00),
	(498938, '78', '7804', 'L04474', 'LOCAL NEWS', 101022, '02', 'DIRECT', 2013, 10, '10', 12984.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(498939, '78', '7804', 'W01771', 'WEATHER NEWS', 101014, '02', 'DIRECT', 2013, 10, '10', 38950.20, 0.54, 27, 0.00, 0.00, 0.00, 0.00),
	(498940, '78', '7804', 'W01771', 'WEATHER NEWS', 101022, '02', 'DIRECT', 2013, 10, '10', 12984.30, 0.00, 27, 0.00, 0.00, 0.00, 0.00),
	(498941, '78', '7804', 'W01771', 'WEATHER NEWS', 102012, '02', 'DIRECT', 2013, 10, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498942, '78', '7806', 'P40247', 'PRAYER TIME', 101014, '02', 'DIRECT', 2013, 10, '10', 19472.40, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(498943, '78', '7806', 'P40247', 'PRAYER TIME', 102012, '02', 'DIRECT', 2013, 10, '10', 2534.80, 0.04, 4, 0.00, 0.00, 0.00, 0.00),
	(498944, '78', '7808', 'C10554', 'CURRENCY PRICES', 101014, '02', 'DIRECT', 2013, 10, '10', 25968.60, 0.27, 27, 0.00, 0.00, 0.00, 0.00),
	(498945, '78', '7808', 'C10554', 'CURRENCY PRICES', 101212, '01', 'DIRECT', 2013, 10, '10', 8132.80, 1.19, 17, 0.00, 0.00, 0.00, 0.00),
	(498946, '78', '7808', 'C10554', 'CURRENCY PRICES', 102012, '02', 'DIRECT', 2013, 10, '10', 7427.60, 0.08, 4, 0.00, 0.00, 0.00, 0.00),
	(498947, '78', '7811', 'E08702', 'ECONOMIC PAGE', 101113, '18', 'DIRECT', 2013, 10, '10', 628.80, 0.16, 4, 0.00, 0.00, 0.00, 0.00),
	(498948, '78', '7815', '781501', 'COKE STUDIO', 108035, '01', 'DIRECT', 2013, 10, '10', 1411.40, 1.54, 2, 0.00, 0.00, 0.00, 0.00),
	(498949, '78', '7815', '781558', 'NO ADS', 108027, '01', 'DIRECT', 2013, 10, '10', 479774.80, 3981.15, 2571, 0.00, 0.00, 0.00, 0.00),
	(498950, '78', '7815', '781558', 'NO ADS', 108035, '01', 'DIRECT', 2013, 10, '10', 172266.60, 293.25, 237, 0.00, 0.00, 0.00, 0.00),
	(498951, '78', '7815', '781558', 'NO ADS', 108043, '01', 'DIRECT', 2013, 10, '10', 2785.80, 3.09, 3, 0.00, 0.00, 0.00, 0.00),
	(498952, '78', '7815', '781558', 'NO ADS', 108050, '01', 'DIRECT', 2013, 10, '10', 102370.00, 69.40, 79, 0.00, 0.00, 0.00, 0.00),
	(498953, '78', '7815', '781558', 'NO ADS', 108068, '01', 'DIRECT', 2013, 10, '10', 11515.00, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(498954, '78', '7815', '781558', 'NO ADS', 108076, '01', 'DIRECT', 2013, 10, '10', 10995.20, 7.70, 10, 0.00, 0.00, 0.00, 0.00),
	(498955, '78', '7815', '781558', 'NO ADS', 108084, '01', 'DIRECT', 2013, 10, '10', 1894.00, 5.39, 7, 0.00, 0.00, 0.00, 0.00),
	(498956, '78', '7815', '781558', 'NO ADS', 108092, '01', 'DIRECT', 2013, 10, '10', 745157.90, 134.05, 167, 0.00, 0.00, 0.00, 0.00),
	(498957, '78', '7815', '781558', 'NO ADS', 108126, '01', 'DIRECT', 2013, 10, '10', 42567.20, 50.29, 41, 0.00, 0.00, 0.00, 0.00),
	(498958, '78', '7815', '781558', 'NO ADS', 108134, '01', 'DIRECT', 2013, 10, '10', 65923.50, 550.25, 355, 0.00, 0.00, 0.00, 0.00),
	(498959, '78', '7815', '781558', 'NO ADS', 108167, '01', 'DIRECT', 2013, 10, '10', 24763.00, 10.82, 10, 0.00, 0.00, 0.00, 0.00),
	(498960, '78', '7815', '781558', 'NO ADS', 108175, '01', 'DIRECT', 2013, 10, '10', 2476.30, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498961, '78', '7815', '781558', 'NO ADS', 108183, '01', 'DIRECT', 2013, 10, '10', 9360.40, 6.17, 7, 0.00, 0.00, 0.00, 0.00),
	(498962, '78', '7815', '781558', 'NO ADS', 108241, '01', 'DIRECT', 2013, 10, '10', 118.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498963, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 102012, '02', 'DIRECT', 2013, 10, '10', 3101.30, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(498964, '81', '8101', 'B11927', 'BRIDE EXHIBITION', 102038, '02', 'DIRECT', 2013, 10, '10', 6971.60, 0.38, 2, 0.00, 0.00, 0.00, 0.00),
	(498965, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 101014, '02', 'DIRECT', 2013, 10, '10', 33367.60, 0.57, 3, 0.00, 0.00, 0.00, 0.00),
	(498966, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 103176, '01', 'DIRECT', 2013, 10, '10', 2785.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498967, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 107094, '01', 'DIRECT', 2013, 10, '10', 13605.40, 14.75, 59, 0.00, 0.00, 0.00, 0.00),
	(498968, '81', '8101', 'C07546', 'CAIRO FASH.& TEX', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498969, '81', '8101', 'C07094', 'CAIRO ICT', 105023, '17', 'DIRECT', 2013, 10, '10', 1913.80, 2.00, 2, 0.00, 0.00, 0.00, 0.00),
	(498970, '81', '8102', 'F37366', 'FIATA WORLD C.', 102194, '18', 'DIRECT', 2013, 10, '10', 2131.30, 0.95, 1, 0.00, 0.00, 0.00, 0.00),
	(498971, '81', '8104', 'A11060', 'ASHRAE', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498972, '81', '8104', 'M84206', 'MADE IN SYR.IN E', 108084, '01', 'DIRECT', 2013, 10, '10', 92.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498973, '81', '8104', 'Q01412', 'QATAR INT\'L EXHB', 101246, '18', 'DIRECT', 2013, 10, '10', 3588.40, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498974, '81', '8105', 'C12149', 'CSR SUMMIT', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498975, '81', '8105', 'F38101', 'FRANCHISE', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498976, '81', '8107', '810785', 'EUROMONEY EGY.I.', 101113, '18', 'DIRECT', 2013, 10, '10', 10765.20, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(498977, '81', '8107', '810785', 'EUROMONEY EGY.I.', 101212, '01', 'DIRECT', 2013, 10, '10', 6823.60, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(498978, '81', '8107', '810785', 'EUROMONEY EGY.I.', 101261, '18', 'DIRECT', 2013, 10, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498979, '81', '8107', '810785', 'EUROMONEY EGY.I.', 102194, '18', 'DIRECT', 2013, 10, '10', 3246.50, 0.96, 1, 0.00, 0.00, 0.00, 0.00),
	(498980, '81', '8109', '810924', 'INT\'L CERAMIC&S.', 108043, '01', 'AL AHRAM', 2013, 10, '10', 928.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498981, '81', '8109', 'P43494', 'PAPER M.E.EXHB.', 108050, '01', 'DIRECT', 2013, 10, '10', 1337.20, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(498982, '81', '8110', '811065', 'ADIPEC', 101014, '02', 'DIRECT', 2013, 10, '10', 9022.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498983, '81', '8110', '811075', 'SAUDI GREEN BLDG', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498984, '81', '8111', '811110', 'CITY SCAPE', 104242, '18', 'DIRECT', 2013, 10, '10', 3219.40, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498985, '81', '8111', '811160', 'ESHTRY AL MASRY', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498986, '81', '8111', '811117', 'INTERMAT M.EAST', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498987, '81', '8111', '811197', 'LIFTECH EXPO', 101014, '02', 'DIRECT', 2013, 10, '10', 5774.10, 0.30, 1, 0.00, 0.00, 0.00, 0.00),
	(498988, '81', '8111', '811174', 'PERMANENT REAL EST.F', 102012, '02', 'DIRECT', 2013, 10, '10', 11153.00, 0.42, 2, 0.00, 0.00, 0.00, 0.00),
	(498989, '81', '8112', '811261', 'INTERNSHIP/EMPLYMENT', 101014, '02', 'DIRECT', 2013, 10, '10', 24045.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498990, '81', '8113', '811300', '', 104242, '18', 'DIRECT', 2013, 10, '10', 191.50, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498991, '81', '8113', '811335', 'DUBAI INT\'L JEWELLER', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498992, '81', '8113', '811324', 'EFRESH BAITAK', 108068, '01', 'DIRECT', 2013, 10, '10', 965.80, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498993, '81', '8113', '811324', 'EFRESH BAITAK', 108092, '01', 'DIRECT', 2013, 10, '10', 8246.60, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(498994, '81', '8113', '811339', 'EGY SPORT', 104133, '06', 'DIRECT', 2013, 10, '10', 1337.20, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498995, '81', '8113', '811330', 'FOODEX SAUDI', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498996, '81', '8113', '811339', 'GPHG', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(498997, '81', '8113', '811324', 'MOLTAQA AL TAWZEEF', 102012, '02', 'DIRECT', 2013, 10, '10', 13165.20, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(498998, '81', '8113', '811324', 'MOLTAQA AL TAWZEEF', 107045, '01', 'DIRECT', 2013, 10, '10', 1024.00, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(498999, '81', '8113', '811324', 'MOLTAQA AL TAWZEEF', 107060, '08', 'DIRECT', 2013, 10, '10', 3092.00, 3.30, 10, 0.00, 0.00, 0.00, 0.00),
	(499000, '81', '8113', '811324', 'MOLTAQA AL TAWZEEF', 107094, '01', 'DIRECT', 2013, 10, '10', 1844.80, 2.64, 8, 0.00, 0.00, 0.00, 0.00),
	(499001, '81', '8113', '811332', 'MUBADARAT', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499002, '81', '8113', '811338', 'PROJECT EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 10252.60, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(499003, '81', '8113', '811338', 'PROJECT EGYPT', 107060, '08', 'DIRECT', 2013, 10, '10', 3546.40, 4.00, 8, 0.00, 0.00, 0.00, 0.00),
	(499004, '81', '8113', '811338', 'PROJECT EGYPT', 107094, '01', 'DIRECT', 2013, 10, '10', 615.00, 1.00, 2, 0.00, 0.00, 0.00, 0.00),
	(499005, '81', '8113', '811338', 'QATAR INT\'L REAL EST', 101246, '18', 'DIRECT', 2013, 10, '10', 9152.80, 1.44, 2, 0.00, 0.00, 0.00, 0.00),
	(499006, '81', '8113', '811338', 'QATAR INT\'L REAL EST', 102855, '18', 'DIRECT', 2013, 10, '10', 2921.80, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(499007, '81', '8114', '811441', 'CAREER KEY', 101261, '18', 'DIRECT', 2013, 10, '10', 2802.20, 0.96, 2, 0.00, 0.00, 0.00, 0.00),
	(499008, '81', '8114', '811441', 'CAREER KEY', 102194, '18', 'DIRECT', 2013, 10, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(499009, '81', '8114', '811437', 'EGYPTIAN NATIONAL DI', 107094, '01', 'DIRECT', 2013, 10, '10', 922.50, 1.50, 3, 0.00, 0.00, 0.00, 0.00),
	(499010, '81', '8114', '811439', 'FASHION ZONE', 104209, '29', 'DIRECT', 2013, 10, '10', 178.30, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499011, '81', '8114', '811439', 'FASHION ZONE', 104976, '29', 'DIRECT', 2013, 10, '10', 1788.10, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499012, '81', '8114', '811430', 'MENA POWER', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499013, '81', '8114', '811439', 'STRATEGY LEADERS', 104242, '18', 'DIRECT', 2013, 10, '10', 2146.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499014, '81', '8114', '811441', 'SUSTAINABLE BULDING', 101212, '01', 'DIRECT', 2013, 10, '10', 2990.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(499015, '81', '8114', '811441', 'SUSTAINABLE BULDING', 101261, '18', 'DIRECT', 2013, 10, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(499016, '81', '8114', '811439', 'SUSTAINADLE BUILOING', 101212, '01', 'DIRECT', 2013, 10, '10', 1794.20, 0.28, 1, 0.00, 0.00, 0.00, 0.00),
	(499017, '81', '8114', '811439', 'SUSTAINADLE BUILOING', 101261, '18', 'DIRECT', 2013, 10, '10', 1401.10, 0.48, 1, 0.00, 0.00, 0.00, 0.00),
	(499018, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101014, '02', 'DIRECT', 2013, 10, '10', 15516.80, 0.83, 4, 0.00, 0.00, 0.00, 0.00),
	(499019, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101022, '02', 'DIRECT', 2013, 10, '10', 2460.60, 0.13, 2, 0.00, 0.00, 0.00, 0.00),
	(499020, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 101030, '02', 'DIRECT', 2013, 10, '10', 1503.70, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(499021, '85', '8509', '850900', 'MIN.AGRICULT.EGY', 102012, '02', 'DIRECT', 2013, 10, '10', 1033.70, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(499022, '85', '8509', '850902', 'MIN.CIVIL AVIATION.E', 102012, '02', 'DIRECT', 2013, 10, '10', 4511.10, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(499023, '85', '8509', '850902', 'MIN.CIVIL AVIATION.E', 102162, '02', 'DIRECT', 2013, 10, '10', 1093.60, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(499024, '85', '8509', '850900', 'MIN.CULTURE EGY', 101022, '02', 'DIRECT', 2013, 10, '10', 768.90, 0.04, 1, 0.00, 0.00, 0.00, 0.00),
	(499025, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 101014, '02', 'DIRECT', 2013, 10, '10', 2706.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(499026, '85', '8509', '850901', 'MIN.ELECT.&POWER EGY', 106013, '01', 'DIRECT', 2013, 10, '10', 75731.80, 26.43, 30, 0.00, 0.00, 0.00, 0.00),
	(499027, '85', '8509', '850902', 'MIN.ENVIRONMENT.EGY', 108035, '01', 'DIRECT', 2013, 10, '10', 705.70, 1.55, 1, 0.00, 0.00, 0.00, 0.00),
	(499028, '85', '8509', '850900', 'MIN.FINANCE EGY', 101022, '02', 'DIRECT', 2013, 10, '10', 7386.10, 0.14, 2, 0.00, 0.00, 0.00, 0.00),
	(499029, '85', '8509', '850900', 'MIN.FINANCE EGY', 101030, '02', 'DIRECT', 2013, 10, '10', 8030.90, 0.33, 2, 0.00, 0.00, 0.00, 0.00),
	(499030, '85', '8509', '850900', 'MIN.FINANCE EGY', 102038, '02', 'DIRECT', 2013, 10, '10', 6661.20, 0.28, 2, 0.00, 0.00, 0.00, 0.00),
	(499031, '85', '8509', '850900', 'MIN.HEALTH EGY', 101014, '02', 'DIRECT', 2013, 10, '10', 1804.40, 0.09, 1, 0.00, 0.00, 0.00, 0.00),
	(499032, '85', '8509', '850900', 'MIN.HEALTH EGY', 102038, '02', 'DIRECT', 2013, 10, '10', 3485.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(499033, '85', '8509', '850900', 'MIN.HEALTH EGY', 102103, '02', 'DIRECT', 2013, 10, '10', 3756.30, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(499034, '85', '8509', '850900', 'MIN.HEALTH EGY', 106013, '01', 'DIRECT', 2013, 10, '10', 68350.00, 27.50, 15, 0.00, 0.00, 0.00, 0.00),
	(499035, '85', '8509', '850900', 'MIN.HOUS.UT._U.D EGY', 101022, '02', 'DIRECT', 2013, 10, '10', 19240.60, 0.00, 2, 0.00, 0.00, 0.00, 0.00),
	(499036, '85', '8509', '850901', 'MIN.INFORMAT.EGY', 106021, '01', 'DIRECT', 2013, 10, '10', 81950.10, 49.80, 30, 0.00, 0.00, 0.00, 0.00),
	(499037, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 104257, '16', 'DIRECT', 2013, 10, '10', 14303.60, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(499038, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108035, '01', 'DIRECT', 2013, 10, '10', 4234.20, 4.62, 6, 0.00, 0.00, 0.00, 0.00),
	(499039, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108068, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(499040, '85', '8509', '850901', 'MIN.PETROLEUM EGY', 108092, '01', 'DIRECT', 2013, 10, '10', 1337.20, 0.77, 1, 0.00, 0.00, 0.00, 0.00),
	(499041, '85', '8509', '850902', 'MIN.PLANING  EGYPT', 101014, '02', 'DIRECT', 2013, 10, '10', 5075.00, 0.21, 1, 0.00, 0.00, 0.00, 0.00),
	(499042, '85', '8509', '850900', 'MIN.REL._END.EGY', 101022, '02', 'DIRECT', 2013, 10, '10', 2460.60, 0.14, 1, 0.00, 0.00, 0.00, 0.00),
	(499043, '85', '8509', '850901', 'MIN.WATER POTABL.EGY', 101022, '02', 'DIRECT', 2013, 10, '10', 3280.80, 0.19, 1, 0.00, 0.00, 0.00, 0.00),
	(499044, '85', '8509', '850900', 'MIN.YOUTH EGY', 102012, '02', 'DIRECT', 2013, 10, '10', 939.80, 0.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499045, '85', '8509', '850900', 'MIN.YOUTH EGY', 108050, '01', 'DIRECT', 2013, 10, '10', 4011.60, 4.65, 3, 0.00, 0.00, 0.00, 0.00),
	(499046, '02', '0202', '020222', 'AL SHOROUQ', 116012, '01', 'DIRECT', 2013, 10, '11', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499047, '02', '0205', 'J01574', 'JABALI', 116012, '01', 'DIRECT', 2013, 10, '11', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(499048, '02', '0205', 'T03319', 'TELEPHONE', 116012, '01', 'DIRECT', 2013, 10, '11', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(499049, '02', '0227', 'S00312', 'SEVEN STARS', 116012, '01', 'DIRECT', 2013, 10, '11', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(499050, '03', '0301', '030123', 'YEMENY', 116012, '01', 'DIRECT', 2013, 10, '11', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(499051, '03', '0302', '030211', 'TEHAMA', 116012, '01', 'DIRECT', 2013, 10, '11', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(499052, '03', '0306', '030615', 'YEMANY', 116012, '01', 'DIRECT', 2013, 10, '11', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(499053, '03', '0310', 'P00276', 'PRESIDENT', 116012, '01', 'DIRECT', 2013, 10, '11', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(499054, '03', '0310', 'R00238', 'REGAL PICON', 116012, '01', 'DIRECT', 2013, 10, '11', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(499055, '03', '0313', 'S00312', 'SEVEN STARS', 116012, '01', 'DIRECT', 2013, 10, '11', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(499056, '03', '0318', 'S00312', 'SEVEN STARS', 116012, '01', 'DIRECT', 2013, 10, '11', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(499057, '07', '0705', 'C00731', 'CIKILOP', 116012, '01', 'DIRECT', 2013, 10, '11', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(499058, '10', '1007', 'S00312', 'SEVEN STARS', 116012, '01', 'DIRECT', 2013, 10, '11', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(499059, '12', '1201', 'A23418', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 10, '11', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(499060, '12', '1203', 'A91316', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 10, '11', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(499061, '12', '1207', 'S00312', 'SEVEN STARS', 116012, '01', 'DIRECT', 2013, 10, '11', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(499062, '12', '1209', '120927', 'FOUR SEASONS', 116012, '01', 'DIRECT', 2013, 10, '11', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(499063, '12', '1212', '121212', 'MARHABA', 116012, '01', 'DIRECT', 2013, 10, '11', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(499064, '12', '1216', '121618', 'AL KBOUS', 116012, '01', 'DIRECT', 2013, 10, '11', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(499065, '13', '1304', 'B12353', 'BARED', 116012, '01', 'DIRECT', 2013, 10, '11', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499066, '13', '1310', '131002', 'DREAM', 116012, '01', 'DIRECT', 2013, 10, '11', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499067, '19', '1906', '190660', 'DABUR AMLA', 116012, '01', 'DIRECT', 2013, 10, '11', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(499068, '21', '2115', 'P03345', 'POWER HORSE', 116012, '01', 'DIRECT', 2013, 10, '11', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(499069, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 116012, '01', 'DIRECT', 2013, 10, '11', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(499070, '52', '5258', '525833', 'SCIENCE & TECH.U', 116012, '01', 'DIRECT', 2013, 10, '11', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499071, '53', '5305', 'M84186', 'MTN', 116012, '01', 'DIRECT', 2013, 10, '11', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(499072, '53', '5305', 'S15686', 'SABAFON', 116012, '01', 'DIRECT', 2013, 10, '11', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(499073, '53', '5305', 'Y00955', 'YEMEN MOBILE', 116012, '01', 'DIRECT', 2013, 10, '11', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(499074, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 116012, '01', 'DIRECT', 2013, 10, '11', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(499075, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 116012, '01', 'DIRECT', 2013, 10, '11', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(499076, '54', '5430', 'C10023', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 10, '11', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(499077, '54', '5431', '543108', 'C.A.C.BANK', 116012, '01', 'DIRECT', 2013, 10, '11', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(499078, '54', '5431', 'M06595', 'MONEY GRAM', 116012, '01', 'DIRECT', 2013, 10, '11', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(499079, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 116012, '01', 'DIRECT', 2013, 10, '11', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(499080, '56', '5603', 'U01720', 'USAID', 116012, '01', 'DIRECT', 2013, 10, '11', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(499081, '58', '5812', 'Z01149', 'ZOO', 116012, '01', 'DIRECT', 2013, 10, '11', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(499082, '61', '6101', 'A29743', 'AL AHLI MODERN H', 116012, '01', 'DIRECT', 2013, 10, '11', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(499083, '61', '6101', 'M79207', 'MODERN GERMAN H.', 116012, '01', 'DIRECT', 2013, 10, '11', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499084, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 116012, '01', 'DIRECT', 2013, 10, '11', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(499085, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 116012, '01', 'DIRECT', 2013, 10, '11', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(499086, '61', '6109', '610946', '22 MAYO', 116012, '01', 'DIRECT', 2013, 10, '11', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(499087, '65', '6508', 'O41066', 'OSCAR', 116012, '01', 'DIRECT', 2013, 10, '11', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(499088, '66', '6609', 'S04916', 'SINTEX', 116012, '01', 'DIRECT', 2013, 10, '11', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(499089, '85', '8510', '851002', 'MIN.OF INTERIOR', 116012, '01', 'DIRECT', 2013, 10, '11', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00),
	(499090, '02', '0202', '020222', 'AL SHOROUQ', 126012, '01', 'DIRECT', 2013, 10, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499091, '02', '0205', 'J01574', 'JABALI', 126012, '01', 'DIRECT', 2013, 10, '12', 5794.20, 16.47, 9, 0.00, 0.00, 0.00, 0.00),
	(499092, '02', '0205', 'T03319', 'TELEPHONE', 126012, '01', 'DIRECT', 2013, 10, '12', 2830.50, 6.82, 5, 0.00, 0.00, 0.00, 0.00),
	(499093, '02', '0227', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 10, '12', 2331.00, 5.32, 4, 0.00, 0.00, 0.00, 0.00),
	(499094, '03', '0301', '030123', 'YEMENY', 126012, '01', 'DIRECT', 2013, 10, '12', 15784.20, 42.28, 27, 0.00, 0.00, 0.00, 0.00),
	(499095, '03', '0302', '030211', 'TEHAMA', 126012, '01', 'DIRECT', 2013, 10, '12', 7392.60, 18.26, 11, 0.00, 0.00, 0.00, 0.00),
	(499096, '03', '0306', '030615', 'YEMANY', 126012, '01', 'DIRECT', 2013, 10, '12', 6393.60, 15.96, 9, 0.00, 0.00, 0.00, 0.00),
	(499097, '03', '0310', 'P00276', 'PRESIDENT', 126012, '01', 'DIRECT', 2013, 10, '12', 4495.50, 11.00, 11, 0.00, 0.00, 0.00, 0.00),
	(499098, '03', '0310', 'R00238', 'REGAL PICON', 126012, '01', 'DIRECT', 2013, 10, '12', 8569.10, 15.18, 23, 0.00, 0.00, 0.00, 0.00),
	(499099, '03', '0313', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 10, '12', 3163.50, 7.98, 6, 0.00, 0.00, 0.00, 0.00),
	(499100, '03', '0318', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 10, '12', 2897.10, 6.00, 6, 0.00, 0.00, 0.00, 0.00),
	(499101, '07', '0705', 'C00731', 'CIKILOP', 126012, '01', 'DIRECT', 2013, 10, '12', 18681.30, 44.00, 44, 0.00, 0.00, 0.00, 0.00),
	(499102, '10', '1007', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 10, '12', 3396.60, 10.00, 5, 0.00, 0.00, 0.00, 0.00),
	(499103, '12', '1201', 'A23418', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 10, '12', 11571.10, 19.00, 38, 0.00, 0.00, 0.00, 0.00),
	(499104, '12', '1203', 'A91316', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 10, '12', 10072.70, 16.50, 33, 0.00, 0.00, 0.00, 0.00),
	(499105, '12', '1207', 'S00312', 'SEVEN STARS', 126012, '01', 'DIRECT', 2013, 10, '12', 12454.20, 28.50, 25, 0.00, 0.00, 0.00, 0.00),
	(499106, '12', '1209', '120927', 'FOUR SEASONS', 126012, '01', 'DIRECT', 2013, 10, '12', 20179.80, 45.00, 45, 0.00, 0.00, 0.00, 0.00),
	(499107, '12', '1212', '121212', 'MARHABA', 126012, '01', 'DIRECT', 2013, 10, '12', 3206.20, 5.94, 9, 0.00, 0.00, 0.00, 0.00),
	(499108, '12', '1216', '121618', 'AL KBOUS', 126012, '01', 'DIRECT', 2013, 10, '12', 41623.00, 50.33, 135, 0.00, 0.00, 0.00, 0.00),
	(499109, '13', '1304', 'B12353', 'BARED', 126012, '01', 'DIRECT', 2013, 10, '12', 5394.60, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499110, '13', '1310', '131002', 'DREAM', 126012, '01', 'DIRECT', 2013, 10, '12', 5594.40, 13.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499111, '19', '1906', '190660', 'DABUR AMLA', 126012, '01', 'DIRECT', 2013, 10, '12', 13486.50, 27.00, 27, 0.00, 0.00, 0.00, 0.00),
	(499112, '21', '2115', 'P03345', 'POWER HORSE', 126012, '01', 'DIRECT', 2013, 10, '12', 3996.00, 3.79, 12, 0.00, 0.00, 0.00, 0.00),
	(499113, '49', '4903', 'Y00843', 'YEMEN GEN.GAS&P.', 126012, '01', 'DIRECT', 2013, 10, '12', 10389.60, 23.79, 13, 0.00, 0.00, 0.00, 0.00),
	(499114, '52', '5258', '525833', 'SCIENCE & TECH.U', 126012, '01', 'DIRECT', 2013, 10, '12', 4437.60, 9.28, 8, 0.00, 0.00, 0.00, 0.00),
	(499115, '53', '5305', 'M84186', 'MTN', 126012, '01', 'DIRECT', 2013, 10, '12', 89303.40, 210.84, 183, 0.00, 0.00, 0.00, 0.00),
	(499116, '53', '5305', 'S15686', 'SABAFON', 126012, '01', 'DIRECT', 2013, 10, '12', 86667.90, 185.26, 143, 0.00, 0.00, 0.00, 0.00),
	(499117, '53', '5305', 'Y00955', 'YEMEN MOBILE', 126012, '01', 'DIRECT', 2013, 10, '12', 18677.70, 34.70, 41, 0.00, 0.00, 0.00, 0.00),
	(499118, '54', '5413', 'Y01162', 'YEMEN COMM.BANK', 126012, '01', 'DIRECT', 2013, 10, '12', 388.20, 0.66, 1, 0.00, 0.00, 0.00, 0.00),
	(499119, '54', '5415', '541547', 'C.A.C ISLAMIC BANK', 126012, '01', 'DIRECT', 2013, 10, '12', 23476.50, 51.00, 51, 0.00, 0.00, 0.00, 0.00),
	(499120, '54', '5430', 'C10023', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 10, '12', 28892.90, 45.94, 122, 0.00, 0.00, 0.00, 0.00),
	(499121, '54', '5431', '543108', 'C.A.C.BANK', 126012, '01', 'DIRECT', 2013, 10, '12', 28271.70, 60.83, 61, 0.00, 0.00, 0.00, 0.00),
	(499122, '54', '5431', 'M06595', 'MONEY GRAM', 126012, '01', 'DIRECT', 2013, 10, '12', 12736.10, 22.00, 44, 0.00, 0.00, 0.00, 0.00),
	(499123, '54', '5442', '544296', 'C.A.C.ISLAMIC B.', 126012, '01', 'DIRECT', 2013, 10, '12', 5694.30, 12.00, 12, 0.00, 0.00, 0.00, 0.00),
	(499124, '56', '5603', 'U01720', 'USAID', 126012, '01', 'DIRECT', 2013, 10, '12', 9990.00, 22.50, 15, 0.00, 0.00, 0.00, 0.00),
	(499125, '58', '5812', 'Z01149', 'ZOO', 126012, '01', 'DIRECT', 2013, 10, '12', 4870.50, 10.44, 9, 0.00, 0.00, 0.00, 0.00),
	(499126, '61', '6101', 'A29743', 'AL AHLI MODERN H', 126012, '01', 'DIRECT', 2013, 10, '12', 1998.00, 4.00, 4, 0.00, 0.00, 0.00, 0.00),
	(499127, '61', '6101', 'M79207', 'MODERN GERMAN H.', 126012, '01', 'DIRECT', 2013, 10, '12', 499.50, 1.00, 1, 0.00, 0.00, 0.00, 0.00),
	(499128, '61', '6101', 'S19136', 'SCIENCE &TEC.U.H', 126012, '01', 'DIRECT', 2013, 10, '12', 1332.00, 3.00, 2, 0.00, 0.00, 0.00, 0.00),
	(499129, '61', '6104', 'S04419', 'SAUDI GERMAN HOSP', 126012, '01', 'DIRECT', 2013, 10, '12', 11676.00, 25.43, 17, 0.00, 0.00, 0.00, 0.00),
	(499130, '61', '6109', '610946', '22 MAYO', 126012, '01', 'DIRECT', 2013, 10, '12', 4938.00, 11.60, 10, 0.00, 0.00, 0.00, 0.00),
	(499131, '65', '6508', 'O41066', 'OSCAR', 126012, '01', 'DIRECT', 2013, 10, '12', 12987.00, 26.00, 26, 0.00, 0.00, 0.00, 0.00),
	(499132, '66', '6609', 'S04916', 'SINTEX', 126012, '01', 'DIRECT', 2013, 10, '12', 4995.00, 10.00, 10, 0.00, 0.00, 0.00, 0.00),
	(499133, '85', '8510', '851002', 'MIN.OF INTERIOR', 126012, '01', 'DIRECT', 2013, 10, '12', 18142.20, 41.76, 36, 0.00, 0.00, 0.00, 0.00);

CREATE TABLE IF NOT EXISTS bag_user (
  User_ID int(11) NOT NULL AUTO_INCREMENT,
  User_Name varchar(20) NOT NULL,
  Password varchar(155) NOT NULL,
  FirstName varchar(60) NOT NULL,
  LastName varchar(60) NOT NULL,
  DOB date NOT NULL,
  Gender tinyint(1) NOT NULL,
  Company varchar(50) NOT NULL,
  Designation varchar(50) NOT NULL,
  Email varchar(155) NOT NULL,
  PhoneNumber varchar(60) NOT NULL,
  Admin_Access tinyint(1) NOT NULL DEFAULT '0',
  Moderator_Access tinyint(1) NOT NULL DEFAULT '0',
  User_Access tinyint(1) NOT NULL DEFAULT '1',
  Active tinyint(1) NOT NULL DEFAULT '0',
  Accepted tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (User_ID),
  UNIQUE KEY Email (Email),
  UNIQUE KEY User_Name (User_Name),
  KEY FirstName (FirstName),
  KEY LastName (LastName),
  KEY DOB (DOB),
  KEY Gender (Gender),
  KEY PhoneNumber (PhoneNumber),
  KEY Admin_Access (Admin_Access),
  KEY Moderator_Access (Moderator_Access),
  KEY User_Access (User_Access),
  KEY Active (Active)
) ENGINE=InnoDB;


INSERT IGNORE INTO bag_user (User_ID, User_Name, Password, FirstName, LastName, DOB, Gender, Company, Designation, Email, PhoneNumber, Admin_Access, Moderator_Access, User_Access, Active, Accepted) VALUES
	(2, 'jayant', '*7D47B55DCB9BC4DCB439CA5EDB8F0ED5D952AA11', 'Jayant', 'Jose', '1979-04-05', 1, 'PARC', 'Programmer', 'jayant.jose@gmail.com', '+919605869037', 0, 0, 1, 1, 0),
	(13, 'admin', '*4ACFE3202A5FF5CF467898FC58AAB1D615029441', 'PARC', 'Administrator', '2013-11-01', 1, 'Admin', 'Admin', 'admin@arabresearch.com', '919605869037', 1, 0, 0, 1, 1);


CREATE TABLE IF NOT EXISTS compare_brand (
  MY_ID int(11) NOT NULL AUTO_INCREMENT,
  User_ID int(11) NOT NULL,
  UBC_CODE char(6) NOT NULL,
  PROD_CODE varchar(4) NOT NULL,
  PRIMARY KEY (MY_ID),
  UNIQUE KEY User_ID_UBC_CODE_PROD_CODE (User_ID,UBC_CODE,PROD_CODE),
  KEY FK_compare_brand_tbl_prd (PROD_CODE),
  KEY FK_compare_brand_ad_summary (UBC_CODE),
  CONSTRAINT FK_compare_brand_ad_summary FOREIGN KEY (UBC_CODE) REFERENCES ad_summary (UBC_CODE),
  CONSTRAINT FK_compare_brand_tbl_prd FOREIGN KEY (PROD_CODE) REFERENCES tbl_prd (prdcd)
) ENGINE=InnoDB;


INSERT IGNORE INTO compare_brand (MY_ID, User_ID, UBC_CODE, PROD_CODE) VALUES
	(3, 2, 'M00194', '4701'),
	(4, 2, 'N00140', '4701');


CREATE TABLE IF NOT EXISTS my_brand (
  MY_ID int(11) NOT NULL AUTO_INCREMENT,
  User_ID int(11) NOT NULL,
  UBC_CODE char(6) NOT NULL,
  PROD_CODE varchar(4) NOT NULL,
  PRIMARY KEY (MY_ID),
  UNIQUE KEY User_ID_UBC_CODE_PROD_CODE (User_ID,UBC_CODE,PROD_CODE),
  KEY FK_my_brand_tbl_prd (PROD_CODE),
  KEY FK_my_brand_ad_summary (UBC_CODE),
  CONSTRAINT FK_my_brand_ad_summary FOREIGN KEY (UBC_CODE) REFERENCES ad_summary (UBC_CODE),
  CONSTRAINT FK_my_brand_tbl_prd FOREIGN KEY (PROD_CODE) REFERENCES tbl_prd (prdcd)
) ENGINE=InnoDB;


INSERT IGNORE INTO my_brand (MY_ID, User_ID, UBC_CODE, PROD_CODE) VALUES
	(39, 2, 'A00039', '5405'),
	(42, 2, 'C00400', '5405'),
	(41, 2, 'I00752', '5405'),
	(23, 2, 'M00194', '4701'),
	(22, 2, 'M00301', '4701'),
	(9, 2, 'N00140', '4701'),
	(10, 2, 'T00328', '4701');
